CREATE TABLE work_styles (
  onetsoc_code CHARACTER(10) NOT NULL,
  element_id CHARACTER VARYING(20) NOT NULL,
  scale_id CHARACTER VARYING(3) NOT NULL,
  data_value DECIMAL(5,2) NOT NULL,
  n DECIMAL(4,0),
  standard_error DECIMAL(5,2),
  lower_ci_bound DECIMAL(5,2),
  upper_ci_bound DECIMAL(5,2),
  recommend_suppress CHARACTER(1),
  date_updated DATE NOT NULL,
  domain_source CHARACTER VARYING(30) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (element_id) REFERENCES content_model_reference(element_id),
  FOREIGN KEY (scale_id) REFERENCES scales_reference(scale_id));
GO

INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.1.a', 'IM', 4.66, 30, 0.18, 4.30, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.1.b', 'IM', 4.61, 30, 0.19, 4.23, 4.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.1.c', 'IM', 4.79, 30, 0.14, 4.51, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.2.b', 'IM', 4.84, 30, 0.13, 4.57, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.3.a', 'IM', 4.42, 30, 0.19, 4.02, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.3.b', 'IM', 3.95, 30, 0.15, 3.64, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.3.c', 'IM', 4.02, 29, 0.04, 3.94, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.4.a', 'IM', 4.28, 30, 0.15, 3.97, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.4.b', 'IM', 4.75, 30, 0.15, 4.45, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.4.c', 'IM', 4.48, 30, 0.21, 4.05, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.5.a', 'IM', 4.67, 30, 0.18, 4.31, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.5.b', 'IM', 4.26, 30, 0.31, 3.62, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.5.c', 'IM', 4.85, 30, 0.13, 4.59, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.6', 'IM', 4.63, 30, 0.18, 4.26, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.7.a', 'IM', 4.22, 30, 0.14, 3.94, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', '1.C.7.b', 'IM', 4.24, 30, 0.14, 3.95, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.1.a', 'IM', 4.07, 44, 0.14, 3.80, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.1.b', 'IM', 4.24, 44, 0.11, 4.03, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.1.c', 'IM', 4.36, 44, 0.14, 4.09, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.2.b', 'IM', 4.50, 44, 0.10, 4.29, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.3.a', 'IM', 4.26, 44, 0.14, 3.98, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.3.b', 'IM', 3.96, 44, 0.18, 3.61, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.3.c', 'IM', 3.56, 44, 0.18, 3.19, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.4.a', 'IM', 4.38, 44, 0.15, 4.08, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.4.b', 'IM', 4.35, 44, 0.14, 4.07, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.4.c', 'IM', 4.21, 44, 0.18, 3.84, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.5.a', 'IM', 4.73, 44, 0.08, 4.57, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.5.b', 'IM', 4.52, 44, 0.11, 4.29, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.5.c', 'IM', 4.36, 44, 0.14, 4.07, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.6', 'IM', 3.96, 44, 0.15, 3.66, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.7.a', 'IM', 3.88, 44, 0.22, 3.44, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', '1.C.7.b', 'IM', 4.22, 44, 0.17, 3.88, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.1.a', 'IM', 4.30, 24, 0.12, 4.06, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.1.b', 'IM', 4.23, 24, 0.13, 3.96, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.1.c', 'IM', 4.71, 24, 0.11, 4.49, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.2.b', 'IM', 4.23, 24, 0.12, 3.99, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.3.a', 'IM', 4.40, 24, 0.17, 4.06, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.3.b', 'IM', 3.93, 24, 0.16, 3.59, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.3.c', 'IM', 3.99, 24, 0.17, 3.64, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.4.a', 'IM', 4.42, 24, 0.17, 4.07, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.4.b', 'IM', 4.39, 24, 0.21, 3.96, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.4.c', 'IM', 4.54, 24, 0.14, 4.25, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.5.a', 'IM', 4.74, 24, 0.09, 4.56, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.5.b', 'IM', 4.70, 24, 0.11, 4.48, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.5.c', 'IM', 4.66, 24, 0.12, 4.41, 4.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.6', 'IM', 4.08, 24, 0.16, 3.74, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.7.a', 'IM', 4.51, 24, 0.15, 4.19, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', '1.C.7.b', 'IM', 4.16, 24, 0.22, 3.69, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.1.a', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.1.b', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.1.c', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.2.b', 'IM', 4.36, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.3.a', 'IM', 4.44, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.3.b', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.3.c', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.4.a', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.4.b', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.4.c', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.5.a', 'IM', 4.56, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.5.b', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.5.c', 'IM', 4.40, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.6', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.7.a', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', '1.C.7.b', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.1.a', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.1.b', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.1.c', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.2.b', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.3.a', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.3.b', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.3.c', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.4.a', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.4.b', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.4.c', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.5.a', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.5.b', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.5.c', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.6', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.7.a', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', '1.C.7.b', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.1.a', 'IM', 4.36, 36, 0.15, 4.06, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.1.b', 'IM', 4.30, 36, 0.19, 3.91, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.1.c', 'IM', 4.38, 36, 0.21, 3.96, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.2.b', 'IM', 4.33, 36, 0.16, 4.01, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.3.a', 'IM', 4.42, 36, 0.11, 4.19, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.3.b', 'IM', 4.31, 36, 0.14, 4.03, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.3.c', 'IM', 4.26, 36, 0.15, 3.95, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.4.a', 'IM', 4.26, 36, 0.17, 3.91, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.4.b', 'IM', 4.47, 36, 0.11, 4.24, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.4.c', 'IM', 4.35, 36, 0.13, 4.09, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.5.a', 'IM', 4.57, 36, 0.11, 4.34, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.5.b', 'IM', 4.62, 36, 0.14, 4.33, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.5.c', 'IM', 4.57, 36, 0.18, 4.20, 4.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.6', 'IM', 4.31, 36, 0.15, 4.01, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.7.a', 'IM', 4.21, 36, 0.18, 3.85, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2031.00', '1.C.7.b', 'IM', 3.99, 36, 0.17, 3.66, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.1.a', 'IM', 3.46, 37, 0.27, 2.92, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.1.b', 'IM', 3.59, 37, 0.28, 3.03, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.1.c', 'IM', 4.37, 37, 0.14, 4.10, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.2.b', 'IM', 4.00, 37, 0.20, 3.60, 4.40, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.3.a', 'IM', 4.52, 37, 0.11, 4.29, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.3.b', 'IM', 4.21, 37, 0.24, 3.73, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.3.c', 'IM', 3.46, 37, 0.43, 2.58, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.4.a', 'IM', 4.37, 37, 0.26, 3.85, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.4.b', 'IM', 4.19, 37, 0.24, 3.71, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.4.c', 'IM', 4.27, 37, 0.13, 4.00, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.5.a', 'IM', 4.73, 37, 0.09, 4.54, 4.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.5.b', 'IM', 4.63, 37, 0.12, 4.40, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.5.c', 'IM', 4.77, 37, 0.09, 4.58, 4.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.6', 'IM', 4.49, 37, 0.13, 4.21, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.7.a', 'IM', 3.55, 37, 0.14, 3.27, 3.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3011.00', '1.C.7.b', 'IM', 3.48, 37, 0.26, 2.94, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.1.a', 'IM', 3.95, 32, 0.11, 3.73, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.1.b', 'IM', 3.43, 32, 0.19, 3.04, 3.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.1.c', 'IM', 4.00, 32, 0.11, 3.78, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.2.b', 'IM', 4.11, 32, 0.14, 3.83, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.3.a', 'IM', 4.37, 32, 0.23, 3.91, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.3.b', 'IM', 4.09, 32, 0.31, 3.46, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.3.c', 'IM', 2.94, 32, 0.25, 2.44, 3.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.4.a', 'IM', 4.00, 31, 0.12, 3.75, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.4.b', 'IM', 3.57, 32, 0.41, 2.72, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.4.c', 'IM', 4.71, 32, 0.14, 4.43, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.5.a', 'IM', 4.75, 32, 0.13, 4.49, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.5.b', 'IM', 4.41, 32, 0.20, 4.01, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.5.c', 'IM', 4.76, 32, 0.13, 4.49, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.6', 'IM', 4.17, 32, 0.35, 3.46, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.7.a', 'IM', 4.00, 32, 0.05, 3.91, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', '1.C.7.b', 'IM', 4.23, 32, 0.12, 3.99, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.1.a', 'IM', 4.30, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.1.b', 'IM', 4.23, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.1.c', 'IM', 4.57, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.2.b', 'IM', 4.60, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.3.a', 'IM', 4.03, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.3.b', 'IM', 3.23, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.3.c', 'IM', 3.23, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.4.a', 'IM', 4.00, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.4.b', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.4.c', 'IM', 4.10, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.5.a', 'IM', 4.52, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.5.b', 'IM', 4.50, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.5.c', 'IM', 4.90, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.6', 'IM', 4.03, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.7.a', 'IM', 3.57, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', '1.C.7.b', 'IM', 4.63, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.1.a', 'IM', 4.33, 16, 0.24, 3.81, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.1.b', 'IM', 3.76, 16, 0.24, 3.25, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.1.c', 'IM', 4.06, 16, 0.40, 3.19, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.2.b', 'IM', 4.34, 16, 0.24, 3.82, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.3.a', 'IM', 4.33, 16, 0.24, 3.81, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.3.b', 'IM', 3.73, 16, 0.24, 3.22, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.3.c', 'IM', 4.30, 16, 0.25, 3.76, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.4.a', 'IM', 4.34, 16, 0.24, 3.82, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.4.b', 'IM', 4.05, 16, 0.40, 3.19, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.4.c', 'IM', 3.77, 16, 0.24, 3.26, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.5.a', 'IM', 4.38, 15, 0.24, 3.86, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.5.b', 'IM', 4.38, 15, 0.24, 3.86, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.5.c', 'IM', 4.71, 16, 0.24, 4.19, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.6', 'IM', 4.25, 16, 0.25, 3.72, 4.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.7.a', 'IM', 3.91, 16, 0.06, 3.77, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.02', '1.C.7.b', 'IM', 3.40, 16, 0.25, 2.87, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.1.a', 'IM', 3.93, 39, 0.15, 3.64, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.1.b', 'IM', 4.00, 39, 0.24, 3.53, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.1.c', 'IM', 4.49, 39, 0.10, 4.29, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.2.b', 'IM', 4.74, 39, 0.13, 4.48, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.3.a', 'IM', 4.18, 39, 0.28, 3.62, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.3.b', 'IM', 4.08, 39, 0.36, 3.36, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.3.c', 'IM', 3.89, 39, 0.23, 3.42, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.4.a', 'IM', 4.41, 39, 0.24, 3.92, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.4.b', 'IM', 4.21, 39, 0.28, 3.65, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.4.c', 'IM', 4.34, 39, 0.20, 3.93, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.5.a', 'IM', 4.66, 39, 0.13, 4.39, 4.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.5.b', 'IM', 4.34, 39, 0.22, 3.89, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.5.c', 'IM', 4.36, 39, 0.21, 3.93, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.6', 'IM', 3.90, 39, 0.30, 3.29, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.7.a', 'IM', 4.19, 38, 0.21, 3.76, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', '1.C.7.b', 'IM', 4.27, 38, 0.19, 3.89, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.1.a', 'IM', 4.05, 17, 0.16, 3.71, 4.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.1.b', 'IM', 4.08, 17, 0.21, 3.63, 4.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.1.c', 'IM', 4.30, 17, 0.22, 3.84, 4.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.2.b', 'IM', 4.20, 17, 0.33, 3.50, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.3.a', 'IM', 4.08, 17, 0.19, 3.67, 4.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.3.b', 'IM', 3.64, 17, 0.21, 3.20, 4.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.3.c', 'IM', 3.44, 17, 0.30, 2.80, 4.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.4.a', 'IM', 4.08, 17, 0.23, 3.59, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.4.b', 'IM', 4.58, 17, 0.21, 4.14, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.4.c', 'IM', 4.02, 17, 0.23, 3.52, 4.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.5.a', 'IM', 4.63, 17, 0.21, 4.18, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.5.b', 'IM', 4.74, 17, 0.14, 4.45, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.5.c', 'IM', 4.56, 17, 0.17, 4.20, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.6', 'IM', 4.11, 17, 0.25, 3.58, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.7.a', 'IM', 3.84, 17, 0.27, 3.27, 4.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', '1.C.7.b', 'IM', 4.64, 17, 0.16, 4.29, 4.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.1.a', 'IM', 4.14, 21, 0.10, 3.92, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.1.b', 'IM', 3.95, 21, 0.12, 3.71, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.1.c', 'IM', 4.21, 21, 0.16, 3.88, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.2.b', 'IM', 4.48, 21, 0.11, 4.24, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.3.a', 'IM', 4.29, 21, 0.12, 4.05, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.3.b', 'IM', 4.06, 21, 0.15, 3.75, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.3.c', 'IM', 3.81, 21, 0.19, 3.42, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.4.a', 'IM', 4.15, 20, 0.12, 3.90, 4.40, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.4.b', 'IM', 4.38, 21, 0.11, 4.15, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.4.c', 'IM', 4.13, 21, 0.12, 3.89, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.5.a', 'IM', 4.46, 21, 0.11, 4.22, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.5.b', 'IM', 4.41, 21, 0.16, 4.07, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.5.c', 'IM', 4.57, 21, 0.08, 4.40, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.6', 'IM', 3.80, 21, 0.24, 3.30, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.7.a', 'IM', 4.35, 21, 0.16, 4.02, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', '1.C.7.b', 'IM', 4.41, 21, 0.15, 4.09, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.1.a', 'IM', 4.49, 49, 0.21, 4.08, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.1.b', 'IM', 4.60, 49, 0.15, 4.29, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.1.c', 'IM', 4.41, 49, 0.13, 4.15, 4.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.2.b', 'IM', 4.72, 49, 0.13, 4.45, 4.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.3.a', 'IM', 4.01, 49, 0.24, 3.53, 4.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.3.b', 'IM', 3.88, 49, 0.30, 3.28, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.3.c', 'IM', 3.56, 49, 0.33, 2.89, 4.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.4.a', 'IM', 3.92, 49, 0.22, 3.48, 4.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.4.b', 'IM', 4.40, 49, 0.22, 3.95, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.4.c', 'IM', 4.42, 49, 0.25, 3.91, 4.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.5.a', 'IM', 4.54, 49, 0.16, 4.21, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.5.b', 'IM', 4.51, 49, 0.13, 4.25, 4.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.5.c', 'IM', 4.72, 48, 0.13, 4.46, 4.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.6', 'IM', 3.89, 48, 0.22, 3.46, 4.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.7.a', 'IM', 4.08, 47, 0.22, 3.65, 4.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', '1.C.7.b', 'IM', 4.22, 48, 0.29, 3.63, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.1.a', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.1.b', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.1.c', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.2.b', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.3.a', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.3.b', 'IM', 3.12, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.3.c', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.4.a', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.4.b', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.4.c', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.5.a', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.5.b', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.5.c', 'IM', 4.92, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.6', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.7.a', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', '1.C.7.b', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.1.a', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.1.b', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.1.c', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.2.b', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.3.a', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.3.b', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.3.c', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.4.a', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.4.b', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.4.c', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.5.a', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.5.b', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.5.c', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.6', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.7.a', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.01', '1.C.7.b', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.1.a', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.1.b', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.1.c', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.2.b', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.3.a', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.3.b', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.3.c', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.4.a', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.4.b', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.4.c', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.5.a', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.5.b', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.5.c', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.6', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.7.a', 'IM', 3.12, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.02', '1.C.7.b', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.1.a', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.1.b', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.1.c', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.2.b', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.3.a', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.3.b', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.3.c', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.4.a', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.4.b', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.4.c', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.5.a', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.5.b', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.5.c', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.6', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.7.a', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.03', '1.C.7.b', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.1.a', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.1.b', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.1.c', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.2.b', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.3.a', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.3.b', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.3.c', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.4.a', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.4.b', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.4.c', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.5.a', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.5.b', 'IM', 4.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.5.c', 'IM', 4.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.6', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.7.a', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', '1.C.7.b', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.1.a', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.1.b', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.1.c', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.2.b', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.3.a', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.3.b', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.3.c', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.4.a', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.4.b', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.4.c', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.5.a', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.5.b', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.5.c', 'IM', 4.86, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.6', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.7.a', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', '1.C.7.b', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.1.a', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.1.b', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.1.c', 'IM', 4.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.2.b', 'IM', 4.67, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.3.a', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.3.b', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.3.c', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.4.a', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.4.b', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.4.c', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.5.a', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.5.b', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.5.c', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.6', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.7.a', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', '1.C.7.b', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.1.a', 'IM', 4.21, 24, 0.15, 3.91, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.1.b', 'IM', 4.17, 24, 0.11, 3.94, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.1.c', 'IM', 4.38, 24, 0.15, 4.06, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.2.b', 'IM', 4.69, 24, 0.13, 4.43, 4.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.3.a', 'IM', 4.33, 24, 0.18, 3.96, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.3.b', 'IM', 3.74, 24, 0.18, 3.37, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.3.c', 'IM', 3.81, 24, 0.25, 3.28, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.4.a', 'IM', 4.41, 24, 0.18, 4.04, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.4.b', 'IM', 4.09, 24, 0.12, 3.85, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.4.c', 'IM', 4.12, 24, 0.31, 3.48, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.5.a', 'IM', 4.75, 24, 0.12, 4.51, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.5.b', 'IM', 4.15, 24, 0.25, 3.63, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.5.c', 'IM', 4.30, 24, 0.21, 3.86, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.6', 'IM', 3.85, 24, 0.38, 3.07, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.7.a', 'IM', 3.92, 24, 0.16, 3.58, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.01', '1.C.7.b', 'IM', 4.41, 24, 0.18, 4.03, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.1.a', 'IM', 4.19, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.1.b', 'IM', 4.35, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.1.c', 'IM', 4.48, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.2.b', 'IM', 4.10, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.3.a', 'IM', 3.90, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.3.b', 'IM', 3.68, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.3.c', 'IM', 2.97, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.4.a', 'IM', 4.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.4.b', 'IM', 4.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.4.c', 'IM', 4.10, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.5.a', 'IM', 4.71, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.5.b', 'IM', 4.48, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.5.c', 'IM', 4.52, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.6', 'IM', 4.00, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.7.a', 'IM', 4.13, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.03', '1.C.7.b', 'IM', 4.39, 31, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.1.a', 'IM', 4.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.1.b', 'IM', 4.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.1.c', 'IM', 4.31, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.2.b', 'IM', 4.34, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.3.a', 'IM', 4.19, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.3.b', 'IM', 3.03, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.3.c', 'IM', 3.34, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.4.a', 'IM', 4.03, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.4.b', 'IM', 4.09, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.4.c', 'IM', 4.00, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.5.a', 'IM', 4.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.5.b', 'IM', 4.44, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.5.c', 'IM', 4.75, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.6', 'IM', 3.47, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.7.a', 'IM', 3.16, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', '1.C.7.b', 'IM', 4.06, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.1.a', 'IM', 3.75, 22, 0.19, 3.36, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.1.b', 'IM', 4.26, 22, 0.22, 3.80, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.1.c', 'IM', 4.38, 22, 0.15, 4.07, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.2.b', 'IM', 4.67, 22, 0.16, 4.34, 4.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.3.a', 'IM', 4.51, 22, 0.15, 4.20, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.3.b', 'IM', 4.75, 22, 0.13, 4.49, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.3.c', 'IM', 4.47, 22, 0.16, 4.14, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.4.a', 'IM', 4.70, 22, 0.14, 4.41, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.4.b', 'IM', 4.77, 22, 0.12, 4.52, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.4.c', 'IM', 4.61, 22, 0.16, 4.28, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.5.a', 'IM', 4.80, 22, 0.12, 4.55, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.5.b', 'IM', 4.55, 22, 0.15, 4.25, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.5.c', 'IM', 4.79, 22, 0.12, 4.54, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.6', 'IM', 4.66, 22, 0.15, 4.36, 4.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.7.a', 'IM', 4.22, 22, 0.21, 3.79, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', '1.C.7.b', 'IM', 4.05, 22, 0.24, 3.56, 4.55, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.1.a', 'IM', 4.35, 29, 0.12, 4.10, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.1.b', 'IM', 4.48, 29, 0.11, 4.25, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.1.c', 'IM', 4.56, 29, 0.14, 4.28, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.2.b', 'IM', 4.80, 29, 0.08, 4.63, 4.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.3.a', 'IM', 4.72, 29, 0.09, 4.53, 4.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.3.b', 'IM', 4.60, 29, 0.14, 4.32, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.3.c', 'IM', 4.17, 29, 0.28, 3.60, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.4.a', 'IM', 4.60, 29, 0.12, 4.36, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.4.b', 'IM', 4.62, 28, 0.10, 4.42, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.4.c', 'IM', 4.68, 29, 0.12, 4.44, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.5.a', 'IM', 4.75, 29, 0.11, 4.52, 4.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.5.b', 'IM', 4.44, 29, 0.12, 4.20, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.5.c', 'IM', 4.69, 29, 0.14, 4.40, 4.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.6', 'IM', 4.15, 29, 0.25, 3.64, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.7.a', 'IM', 4.01, 29, 0.20, 3.59, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', '1.C.7.b', 'IM', 4.46, 29, 0.11, 4.22, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.1.a', 'IM', 3.95, 29, 0.43, 3.07, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.1.b', 'IM', 4.27, 29, 0.27, 3.72, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.1.c', 'IM', 4.59, 29, 0.08, 4.43, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.2.b', 'IM', 4.74, 29, 0.12, 4.49, 4.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.3.a', 'IM', 4.59, 28, 0.13, 4.33, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.3.b', 'IM', 4.50, 28, 0.18, 4.13, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.3.c', 'IM', 3.79, 28, 0.15, 3.48, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.4.a', 'IM', 4.61, 28, 0.18, 4.25, 4.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.4.b', 'IM', 3.91, 28, 0.43, 3.04, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.4.c', 'IM', 4.13, 28, 0.09, 3.94, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.5.a', 'IM', 4.75, 28, 0.14, 4.46, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.5.b', 'IM', 4.14, 28, 0.27, 3.60, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.5.c', 'IM', 4.60, 29, 0.17, 4.24, 4.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.6', 'IM', 3.96, 29, 0.18, 3.58, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.7.a', 'IM', 3.97, 29, 0.28, 3.40, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', '1.C.7.b', 'IM', 4.06, 29, 0.50, 3.03, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.1.a', 'IM', 4.04, 42, 0.14, 3.77, 4.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.1.b', 'IM', 4.19, 42, 0.14, 3.91, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.1.c', 'IM', 4.33, 42, 0.15, 4.03, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.2.b', 'IM', 4.31, 42, 0.24, 3.82, 4.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.3.a', 'IM', 4.31, 41, 0.15, 4.02, 4.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.3.b', 'IM', 3.71, 42, 0.10, 3.51, 3.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.3.c', 'IM', 3.71, 42, 0.18, 3.35, 4.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.4.a', 'IM', 4.10, 42, 0.20, 3.70, 4.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.4.b', 'IM', 4.34, 42, 0.14, 4.05, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.4.c', 'IM', 4.41, 42, 0.11, 4.19, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.5.a', 'IM', 4.38, 42, 0.14, 4.08, 4.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.5.b', 'IM', 4.65, 42, 0.10, 4.45, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.5.c', 'IM', 4.58, 42, 0.15, 4.28, 4.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.6', 'IM', 4.17, 42, 0.18, 3.80, 4.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.7.a', 'IM', 3.67, 42, 0.29, 3.08, 4.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', '1.C.7.b', 'IM', 4.39, 42, 0.13, 4.13, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.1.a', 'IM', 3.96, 23, 0.23, 3.49, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.1.b', 'IM', 4.04, 22, 0.25, 3.53, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.1.c', 'IM', 4.12, 23, 0.35, 3.39, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.2.b', 'IM', 4.59, 23, 0.19, 4.19, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.3.a', 'IM', 4.57, 23, 0.13, 4.29, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.3.b', 'IM', 4.31, 23, 0.18, 3.92, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.3.c', 'IM', 4.24, 23, 0.18, 3.86, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.4.a', 'IM', 4.55, 23, 0.13, 4.28, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.4.b', 'IM', 4.57, 23, 0.14, 4.28, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.4.c', 'IM', 4.44, 23, 0.21, 4.01, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.5.a', 'IM', 4.59, 23, 0.18, 4.21, 4.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.5.b', 'IM', 4.48, 23, 0.16, 4.14, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.5.c', 'IM', 4.62, 23, 0.13, 4.35, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.6', 'IM', 3.67, 23, 0.35, 2.94, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.7.a', 'IM', 3.56, 23, 0.29, 2.95, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', '1.C.7.b', 'IM', 3.71, 23, 0.29, 3.11, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.1.a', 'IM', 4.09, 34, 0.14, 3.81, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.1.b', 'IM', 3.86, 34, 0.14, 3.58, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.1.c', 'IM', 4.38, 34, 0.16, 4.05, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.2.b', 'IM', 4.69, 34, 0.10, 4.48, 4.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.3.a', 'IM', 4.79, 34, 0.08, 4.63, 4.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.3.b', 'IM', 4.39, 34, 0.13, 4.13, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.3.c', 'IM', 4.28, 34, 0.20, 3.88, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.4.a', 'IM', 4.84, 34, 0.06, 4.71, 4.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.4.b', 'IM', 4.63, 34, 0.11, 4.41, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.4.c', 'IM', 4.48, 34, 0.10, 4.28, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.5.a', 'IM', 4.78, 34, 0.12, 4.55, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.5.b', 'IM', 4.44, 34, 0.10, 4.24, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.5.c', 'IM', 4.79, 34, 0.12, 4.55, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.6', 'IM', 3.99, 34, 0.18, 3.62, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.7.a', 'IM', 3.79, 34, 0.17, 3.44, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', '1.C.7.b', 'IM', 3.98, 34, 0.11, 3.75, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.1.a', 'IM', 3.95, 20, 0.25, 3.43, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.1.b', 'IM', 3.91, 20, 0.25, 3.39, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.1.c', 'IM', 4.03, 20, 0.19, 3.65, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.2.b', 'IM', 4.12, 20, 0.29, 3.51, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.3.a', 'IM', 4.40, 20, 0.19, 3.99, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.3.b', 'IM', 4.09, 20, 0.21, 3.65, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.3.c', 'IM', 3.89, 19, 0.29, 3.28, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.4.a', 'IM', 4.40, 20, 0.15, 4.08, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.4.b', 'IM', 4.30, 20, 0.21, 3.86, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.4.c', 'IM', 4.23, 20, 0.20, 3.81, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.5.a', 'IM', 4.67, 20, 0.14, 4.37, 4.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.5.b', 'IM', 4.30, 20, 0.20, 3.88, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.5.c', 'IM', 4.17, 20, 0.26, 3.63, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.6', 'IM', 4.09, 20, 0.26, 3.54, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.7.a', 'IM', 3.54, 20, 0.29, 2.94, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', '1.C.7.b', 'IM', 3.94, 20, 0.25, 3.43, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.1.a', 'IM', 4.41, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.1.b', 'IM', 4.28, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.1.c', 'IM', 4.72, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.2.b', 'IM', 4.83, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.3.a', 'IM', 4.48, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.3.b', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.3.c', 'IM', 3.93, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.4.a', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.4.b', 'IM', 4.52, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.4.c', 'IM', 4.48, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.5.a', 'IM', 4.66, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.5.b', 'IM', 4.34, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.5.c', 'IM', 4.83, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.6', 'IM', 4.31, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.7.a', 'IM', 3.97, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', '1.C.7.b', 'IM', 4.38, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.1.a', 'IM', 3.72, 25, 0.17, 3.37, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.1.b', 'IM', 3.99, 25, 0.26, 3.46, 4.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.1.c', 'IM', 4.34, 25, 0.17, 3.98, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.2.b', 'IM', 4.22, 25, 0.15, 3.91, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.3.a', 'IM', 3.83, 25, 0.18, 3.46, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.3.b', 'IM', 3.04, 25, 0.25, 2.52, 3.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.3.c', 'IM', 3.17, 25, 0.21, 2.74, 3.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.4.a', 'IM', 3.69, 25, 0.16, 3.35, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.4.b', 'IM', 3.74, 25, 0.23, 3.26, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.4.c', 'IM', 4.04, 25, 0.21, 3.60, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.5.a', 'IM', 3.84, 25, 0.20, 3.43, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.5.b', 'IM', 3.74, 25, 0.16, 3.41, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.5.c', 'IM', 4.27, 25, 0.14, 3.99, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.6', 'IM', 3.81, 25, 0.38, 3.03, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.7.a', 'IM', 3.57, 25, 0.38, 2.79, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', '1.C.7.b', 'IM', 4.43, 25, 0.19, 4.03, 4.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.1.a', 'IM', 4.02, 34, 0.17, 3.67, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.1.b', 'IM', 3.99, 34, 0.17, 3.66, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.1.c', 'IM', 4.41, 34, 0.17, 4.06, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.2.b', 'IM', 4.05, 34, 0.17, 3.70, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.3.a', 'IM', 4.04, 34, 0.20, 3.64, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.3.b', 'IM', 3.59, 34, 0.32, 2.95, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.3.c', 'IM', 3.39, 34, 0.18, 3.02, 3.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.4.a', 'IM', 4.15, 34, 0.19, 3.77, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.4.b', 'IM', 4.20, 34, 0.22, 3.75, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.4.c', 'IM', 4.23, 34, 0.24, 3.73, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.5.a', 'IM', 4.70, 34, 0.12, 4.45, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.5.b', 'IM', 4.62, 34, 0.16, 4.29, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.5.c', 'IM', 4.73, 34, 0.15, 4.43, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.6', 'IM', 3.83, 34, 0.29, 3.23, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.7.a', 'IM', 3.20, 34, 0.12, 2.95, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', '1.C.7.b', 'IM', 3.66, 34, 0.17, 3.31, 4.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.1.a', 'IM', 3.93, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.1.b', 'IM', 3.90, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.1.c', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.2.b', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.3.a', 'IM', 3.90, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.3.b', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.3.c', 'IM', 2.59, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.4.a', 'IM', 3.55, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.4.b', 'IM', 3.69, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.4.c', 'IM', 3.83, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.5.a', 'IM', 4.14, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.5.b', 'IM', 4.41, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.5.c', 'IM', 4.45, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.6', 'IM', 3.52, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.7.a', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', '1.C.7.b', 'IM', 4.46, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.1.a', 'IM', 4.04, 24, 0.19, 3.64, 4.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.1.b', 'IM', 4.02, 24, 0.14, 3.73, 4.30, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.1.c', 'IM', 4.09, 23, 0.18, 3.71, 4.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.2.b', 'IM', 4.45, 24, 0.20, 4.04, 4.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.3.a', 'IM', 4.14, 23, 0.09, 3.95, 4.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.3.b', 'IM', 3.89, 24, 0.13, 3.63, 4.15, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.3.c', 'IM', 3.38, 24, 0.25, 2.86, 3.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.4.a', 'IM', 4.53, 24, 0.16, 4.20, 4.87, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.4.b', 'IM', 4.40, 24, 0.19, 4.00, 4.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.4.c', 'IM', 4.10, 24, 0.20, 3.68, 4.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.5.a', 'IM', 4.53, 24, 0.14, 4.25, 4.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.5.b', 'IM', 4.04, 24, 0.15, 3.74, 4.34, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.5.c', 'IM', 4.42, 24, 0.19, 4.02, 4.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.6', 'IM', 3.66, 24, 0.19, 3.26, 4.06, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.7.a', 'IM', 3.22, 24, 0.22, 2.77, 3.67, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', '1.C.7.b', 'IM', 3.45, 24, 0.28, 2.87, 4.04, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.1.a', 'IM', 3.82, 18, 0.20, 3.39, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.1.b', 'IM', 3.92, 18, 0.30, 3.28, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.1.c', 'IM', 3.89, 18, 0.15, 3.57, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.2.b', 'IM', 4.00, 18, 0.32, 3.33, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.3.a', 'IM', 4.06, 18, 0.35, 3.31, 4.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.3.b', 'IM', 3.65, 18, 0.33, 2.96, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.3.c', 'IM', 3.59, 18, 0.33, 2.90, 4.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.4.a', 'IM', 4.33, 18, 0.17, 3.97, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.4.b', 'IM', 4.45, 18, 0.20, 4.02, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.4.c', 'IM', 4.09, 18, 0.31, 3.43, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.5.a', 'IM', 4.62, 18, 0.18, 4.24, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.5.b', 'IM', 4.46, 18, 0.18, 4.08, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.5.c', 'IM', 4.64, 18, 0.18, 4.26, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.6', 'IM', 4.04, 18, 0.36, 3.27, 4.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.7.a', 'IM', 4.06, 18, 0.23, 3.57, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', '1.C.7.b', 'IM', 3.97, 18, 0.35, 3.24, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.1.a', 'IM', 4.11, 27, 0.17, 3.75, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.1.b', 'IM', 4.26, 27, 0.30, 3.65, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.1.c', 'IM', 4.39, 27, 0.16, 4.07, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.2.b', 'IM', 4.49, 27, 0.19, 4.11, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.3.a', 'IM', 4.57, 27, 0.14, 4.28, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.3.b', 'IM', 4.58, 27, 0.14, 4.29, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.3.c', 'IM', 4.29, 27, 0.21, 3.86, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.4.a', 'IM', 4.40, 27, 0.21, 3.96, 4.84, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.4.b', 'IM', 4.48, 27, 0.26, 3.94, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.4.c', 'IM', 4.36, 27, 0.14, 4.08, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.5.a', 'IM', 4.65, 27, 0.11, 4.44, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.5.b', 'IM', 4.32, 27, 0.19, 3.93, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.5.c', 'IM', 4.86, 27, 0.09, 4.68, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.6', 'IM', 4.46, 27, 0.16, 4.13, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.7.a', 'IM', 3.85, 27, 0.20, 3.44, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', '1.C.7.b', 'IM', 4.10, 27, 0.20, 3.69, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.1.a', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.1.b', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.1.c', 'IM', 4.56, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.2.b', 'IM', 4.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.3.a', 'IM', 4.37, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.3.b', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.3.c', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.4.a', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.4.b', 'IM', 4.59, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.4.c', 'IM', 4.33, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.5.a', 'IM', 4.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.5.b', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.5.c', 'IM', 4.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.6', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.7.a', 'IM', 3.96, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', '1.C.7.b', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.1.a', 'IM', 4.06, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.1.b', 'IM', 4.09, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.1.c', 'IM', 4.33, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.2.b', 'IM', 4.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.3.a', 'IM', 4.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.3.b', 'IM', 2.97, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.3.c', 'IM', 3.24, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.4.a', 'IM', 4.03, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.4.b', 'IM', 4.15, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.4.c', 'IM', 4.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.5.a', 'IM', 4.39, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.5.b', 'IM', 4.79, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.5.c', 'IM', 4.85, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.6', 'IM', 3.70, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.7.a', 'IM', 3.45, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', '1.C.7.b', 'IM', 4.12, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.1.a', 'IM', 3.80, 20, 0.32, 3.13, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.1.b', 'IM', 4.62, 20, 0.10, 4.42, 4.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.1.c', 'IM', 3.87, 20, 0.19, 3.48, 4.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.2.b', 'IM', 4.24, 20, 0.14, 3.95, 4.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.3.a', 'IM', 4.13, 21, 0.27, 3.57, 4.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.3.b', 'IM', 4.25, 21, 0.18, 3.87, 4.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.3.c', 'IM', 3.51, 21, 0.24, 3.02, 4.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.4.a', 'IM', 4.39, 21, 0.17, 4.04, 4.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.4.b', 'IM', 4.33, 21, 0.11, 4.10, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.4.c', 'IM', 4.26, 21, 0.16, 3.92, 4.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.5.a', 'IM', 4.60, 21, 0.11, 4.37, 4.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.5.b', 'IM', 4.62, 21, 0.12, 4.38, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.5.c', 'IM', 4.55, 21, 0.21, 4.12, 4.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.6', 'IM', 3.38, 21, 0.34, 2.67, 4.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.7.a', 'IM', 3.03, 21, 0.19, 2.64, 3.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', '1.C.7.b', 'IM', 4.41, 20, 0.09, 4.22, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.1.a', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.1.b', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.1.c', 'IM', 4.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.2.b', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.3.a', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.3.b', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.3.c', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.4.a', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.4.b', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.4.c', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.5.a', 'IM', 4.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.5.b', 'IM', 4.37, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.5.c', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.6', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.7.a', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.04', '1.C.7.b', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.1.a', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.1.b', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.1.c', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.2.b', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.3.a', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.3.b', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.3.c', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.4.a', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.4.b', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.4.c', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.5.a', 'IM', 4.67, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.5.b', 'IM', 4.67, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.5.c', 'IM', 4.96, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.6', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.7.a', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', '1.C.7.b', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.1.a', 'IM', 4.45, 34, 0.15, 4.14, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.1.b', 'IM', 4.54, 34, 0.13, 4.27, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.1.c', 'IM', 4.63, 34, 0.12, 4.39, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.2.b', 'IM', 4.32, 34, 0.19, 3.94, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.3.a', 'IM', 4.39, 34, 0.19, 4.00, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.3.b', 'IM', 3.89, 34, 0.21, 3.46, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.3.c', 'IM', 4.08, 34, 0.25, 3.56, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.4.a', 'IM', 4.03, 34, 0.25, 3.51, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.4.b', 'IM', 4.70, 34, 0.12, 4.45, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.4.c', 'IM', 4.37, 34, 0.19, 3.99, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.5.a', 'IM', 4.50, 34, 0.21, 4.08, 4.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.5.b', 'IM', 4.52, 34, 0.14, 4.25, 4.80, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.5.c', 'IM', 4.34, 34, 0.16, 4.02, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.6', 'IM', 4.10, 34, 0.22, 3.65, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.7.a', 'IM', 4.03, 34, 0.24, 3.55, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', '1.C.7.b', 'IM', 3.98, 34, 0.21, 3.56, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.1.a', 'IM', 3.68, 31, 0.20, 3.28, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.1.b', 'IM', 3.69, 31, 0.20, 3.29, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.1.c', 'IM', 3.87, 31, 0.13, 3.62, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.2.b', 'IM', 2.94, 31, 0.35, 2.22, 3.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.3.a', 'IM', 4.08, 31, 0.11, 3.85, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.3.b', 'IM', 3.48, 31, 0.20, 3.06, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.3.c', 'IM', 3.17, 31, 0.31, 2.53, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.4.a', 'IM', 4.03, 31, 0.29, 3.44, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.4.b', 'IM', 3.92, 31, 0.30, 3.31, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.4.c', 'IM', 3.92, 31, 0.14, 3.64, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.5.a', 'IM', 4.38, 31, 0.20, 3.98, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.5.b', 'IM', 4.25, 31, 0.25, 3.74, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.5.c', 'IM', 4.63, 31, 0.16, 4.31, 4.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.6', 'IM', 3.33, 31, 0.16, 3.00, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.7.a', 'IM', 3.04, 31, 0.27, 2.49, 3.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', '1.C.7.b', 'IM', 3.41, 31, 0.19, 3.02, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.1.a', 'IM', 3.60, 24, 0.23, 3.13, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.1.b', 'IM', 4.10, 24, 0.15, 3.79, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.1.c', 'IM', 4.06, 24, 0.24, 3.58, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.2.b', 'IM', 4.18, 24, 0.20, 3.78, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.3.a', 'IM', 4.24, 24, 0.11, 4.00, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.3.b', 'IM', 3.78, 24, 0.14, 3.50, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.3.c', 'IM', 3.79, 24, 0.13, 3.52, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.4.a', 'IM', 4.47, 24, 0.14, 4.18, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.4.b', 'IM', 4.55, 24, 0.16, 4.22, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.4.c', 'IM', 4.03, 24, 0.15, 3.73, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.5.a', 'IM', 4.28, 24, 0.19, 3.87, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.5.b', 'IM', 4.12, 24, 0.16, 3.79, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.5.c', 'IM', 4.61, 24, 0.10, 4.42, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.6', 'IM', 3.84, 24, 0.35, 3.11, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.7.a', 'IM', 3.57, 24, 0.23, 3.09, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', '1.C.7.b', 'IM', 4.13, 24, 0.23, 3.66, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.1.a', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.1.b', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.1.c', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.2.b', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.3.a', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.3.b', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.3.c', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.4.a', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.4.b', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.4.c', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.5.a', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.5.b', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.5.c', 'IM', 4.75, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.6', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.7.a', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', '1.C.7.b', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.1.a', 'IM', 3.91, 25, 0.12, 3.66, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.1.b', 'IM', 4.25, 25, 0.15, 3.94, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.1.c', 'IM', 4.14, 25, 0.13, 3.86, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.2.b', 'IM', 3.83, 25, 0.19, 3.43, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.3.a', 'IM', 4.32, 25, 0.15, 4.01, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.3.b', 'IM', 3.92, 25, 0.24, 3.44, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.3.c', 'IM', 3.30, 25, 0.20, 2.89, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.4.a', 'IM', 4.38, 25, 0.13, 4.10, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.4.b', 'IM', 4.48, 25, 0.09, 4.30, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.4.c', 'IM', 4.18, 25, 0.15, 3.88, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.5.a', 'IM', 4.53, 25, 0.17, 4.17, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.5.b', 'IM', 4.49, 25, 0.09, 4.31, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.5.c', 'IM', 4.82, 25, 0.13, 4.55, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.6', 'IM', 4.25, 25, 0.31, 3.61, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.7.a', 'IM', 3.52, 25, 0.33, 2.84, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.01', '1.C.7.b', 'IM', 4.20, 24, 0.18, 3.83, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.1.a', 'IM', 3.97, 32, 0.16, 3.64, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.1.b', 'IM', 3.94, 32, 0.16, 3.60, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.1.c', 'IM', 4.23, 32, 0.20, 3.82, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.2.b', 'IM', 3.33, 32, 0.41, 2.49, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.3.a', 'IM', 4.27, 32, 0.23, 3.80, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.3.b', 'IM', 3.91, 32, 0.31, 3.28, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.3.c', 'IM', 3.37, 31, 0.29, 2.78, 3.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.4.a', 'IM', 4.32, 32, 0.27, 3.78, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.4.b', 'IM', 4.67, 32, 0.11, 4.44, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.4.c', 'IM', 4.08, 32, 0.22, 3.64, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.5.a', 'IM', 4.69, 32, 0.10, 4.49, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.5.b', 'IM', 4.72, 32, 0.12, 4.47, 4.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.5.c', 'IM', 4.52, 32, 0.27, 3.96, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.6', 'IM', 4.02, 32, 0.21, 3.60, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.7.a', 'IM', 2.89, 32, 0.36, 2.16, 3.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.02', '1.C.7.b', 'IM', 4.06, 31, 0.21, 3.62, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.1.a', 'IM', 3.72, 27, 0.07, 3.58, 3.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.1.b', 'IM', 4.03, 27, 0.10, 3.83, 4.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.1.c', 'IM', 4.10, 27, 0.10, 3.89, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.2.b', 'IM', 3.32, 27, 0.31, 2.68, 3.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.3.a', 'IM', 4.10, 27, 0.10, 3.89, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.3.b', 'IM', 4.15, 27, 0.14, 3.85, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.3.c', 'IM', 3.20, 27, 0.49, 2.19, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.4.a', 'IM', 4.51, 27, 0.15, 4.19, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.4.b', 'IM', 4.71, 27, 0.08, 4.55, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.4.c', 'IM', 4.39, 27, 0.12, 4.14, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.5.a', 'IM', 4.75, 27, 0.08, 4.59, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.5.b', 'IM', 4.48, 27, 0.14, 4.19, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.5.c', 'IM', 4.27, 27, 0.23, 3.80, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.6', 'IM', 4.23, 27, 0.11, 4.02, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.7.a', 'IM', 3.38, 27, 0.34, 2.69, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', '1.C.7.b', 'IM', 3.77, 27, 0.16, 3.43, 4.11, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.1.a', 'IM', 3.54, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.1.b', 'IM', 3.89, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.1.c', 'IM', 3.84, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.2.b', 'IM', 3.39, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.3.a', 'IM', 3.89, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.3.b', 'IM', 3.18, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.3.c', 'IM', 2.88, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.4.a', 'IM', 4.26, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.4.b', 'IM', 3.96, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.4.c', 'IM', 3.88, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.5.a', 'IM', 4.18, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.5.b', 'IM', 4.30, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.5.c', 'IM', 4.58, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.6', 'IM', 3.77, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.7.a', 'IM', 3.14, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', '1.C.7.b', 'IM', 4.00, 57, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.1.a', 'IM', 3.92, 36, 0.24, 3.43, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.1.b', 'IM', 3.96, 36, 0.18, 3.59, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.1.c', 'IM', 3.83, 36, 0.32, 3.17, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.2.b', 'IM', 3.76, 36, 0.28, 3.20, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.3.a', 'IM', 4.48, 36, 0.19, 4.10, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.3.b', 'IM', 4.01, 35, 0.30, 3.40, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.3.c', 'IM', 3.97, 36, 0.37, 3.23, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.4.a', 'IM', 4.33, 36, 0.21, 3.91, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.4.b', 'IM', 4.75, 36, 0.12, 4.50, 4.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.4.c', 'IM', 4.27, 36, 0.23, 3.81, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.5.a', 'IM', 4.73, 36, 0.13, 4.46, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.5.b', 'IM', 4.49, 36, 0.19, 4.10, 4.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.5.c', 'IM', 4.72, 36, 0.13, 4.45, 4.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.6', 'IM', 4.29, 36, 0.18, 3.92, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.7.a', 'IM', 3.51, 36, 0.24, 3.02, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.02', '1.C.7.b', 'IM', 3.94, 36, 0.28, 3.36, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.1.a', 'IM', 4.36, 24, 0.29, 3.77, 4.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.1.b', 'IM', 4.41, 24, 0.27, 3.85, 4.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.1.c', 'IM', 4.42, 24, 0.19, 4.02, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.2.b', 'IM', 3.94, 24, 0.18, 3.57, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.3.a', 'IM', 4.65, 24, 0.12, 4.40, 4.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.3.b', 'IM', 4.56, 24, 0.17, 4.21, 4.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.3.c', 'IM', 3.87, 24, 0.35, 3.16, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.4.a', 'IM', 4.68, 24, 0.15, 4.36, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.4.b', 'IM', 4.59, 24, 0.16, 4.26, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.4.c', 'IM', 4.49, 24, 0.16, 4.16, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.5.a', 'IM', 4.64, 24, 0.11, 4.40, 4.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.5.b', 'IM', 4.55, 24, 0.17, 4.20, 4.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.5.c', 'IM', 4.82, 24, 0.08, 4.66, 4.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.6', 'IM', 4.54, 24, 0.16, 4.20, 4.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.7.a', 'IM', 3.64, 24, 0.34, 2.94, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', '1.C.7.b', 'IM', 4.46, 24, 0.22, 4.01, 4.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.1.a', 'IM', 3.32, 20, 0.25, 2.80, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.1.b', 'IM', 3.08, 20, 0.38, 2.29, 3.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.1.c', 'IM', 4.00, 20, 0.00, 4.00, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.2.b', 'IM', 3.52, 20, 0.31, 2.86, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.3.a', 'IM', 4.46, 20, 0.15, 4.15, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.3.b', 'IM', 3.68, 20, 0.46, 2.72, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.3.c', 'IM', 2.82, 20, 0.19, 2.43, 3.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.4.a', 'IM', 4.22, 20, 0.20, 3.80, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.4.b', 'IM', 3.48, 20, 0.62, 2.18, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.4.c', 'IM', 4.21, 20, 0.20, 3.79, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.5.a', 'IM', 4.75, 20, 0.21, 4.31, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.5.b', 'IM', 4.55, 20, 0.30, 3.92, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.5.c', 'IM', 4.51, 20, 0.31, 3.85, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.6', 'IM', 4.46, 19, 0.15, 4.15, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.7.a', 'IM', 3.35, 20, 0.24, 2.85, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', '1.C.7.b', 'IM', 4.05, 20, 0.05, 3.93, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.1.a', 'IM', 3.94, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.1.b', 'IM', 4.13, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.1.c', 'IM', 4.23, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.2.b', 'IM', 4.23, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.3.a', 'IM', 4.45, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.3.b', 'IM', 4.52, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.3.c', 'IM', 3.87, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.4.a', 'IM', 4.42, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.4.b', 'IM', 4.45, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.4.c', 'IM', 4.23, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.5.a', 'IM', 4.74, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.5.b', 'IM', 4.77, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.5.c', 'IM', 4.90, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.6', 'IM', 4.16, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.7.a', 'IM', 3.68, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', '1.C.7.b', 'IM', 4.26, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.1.a', 'IM', 4.03, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.1.b', 'IM', 4.28, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.1.c', 'IM', 4.28, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.2.b', 'IM', 3.81, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.3.a', 'IM', 4.19, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.3.b', 'IM', 3.19, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.3.c', 'IM', 2.88, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.4.a', 'IM', 3.88, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.4.b', 'IM', 4.34, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.4.c', 'IM', 4.41, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.5.a', 'IM', 4.81, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.5.b', 'IM', 4.84, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.5.c', 'IM', 4.94, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.6', 'IM', 3.88, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.7.a', 'IM', 3.50, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', '1.C.7.b', 'IM', 4.38, 32, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.1.a', 'IM', 3.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.1.b', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.1.c', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.2.b', 'IM', 3.54, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.3.a', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.3.b', 'IM', 3.11, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.3.c', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.4.a', 'IM', 3.68, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.4.b', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.4.c', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.5.a', 'IM', 4.50, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.5.b', 'IM', 4.79, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.5.c', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.6', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.7.a', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', '1.C.7.b', 'IM', 4.50, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.1.a', 'IM', 4.03, 41, 0.06, 3.92, 4.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.1.b', 'IM', 4.00, 41, 0.06, 3.88, 4.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.1.c', 'IM', 4.18, 41, 0.09, 4.00, 4.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.2.b', 'IM', 4.08, 41, 0.36, 3.35, 4.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.3.a', 'IM', 4.64, 41, 0.18, 4.27, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.3.b', 'IM', 4.55, 41, 0.18, 4.18, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.3.c', 'IM', 4.07, 41, 0.11, 3.85, 4.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.4.a', 'IM', 4.26, 41, 0.11, 4.03, 4.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.4.b', 'IM', 4.05, 41, 0.11, 3.84, 4.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.4.c', 'IM', 3.94, 41, 0.25, 3.43, 4.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.5.a', 'IM', 4.57, 41, 0.18, 4.20, 4.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.5.b', 'IM', 4.76, 41, 0.10, 4.57, 4.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.5.c', 'IM', 4.73, 41, 0.20, 4.33, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.6', 'IM', 4.39, 41, 0.20, 3.98, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.7.a', 'IM', 3.84, 41, 0.08, 3.69, 3.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', '1.C.7.b', 'IM', 3.94, 41, 0.05, 3.83, 4.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.1.a', 'IM', 4.03, 13, 0.26, 3.46, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.1.b', 'IM', 3.88, 13, 0.32, 3.20, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.1.c', 'IM', 3.89, 13, 0.32, 3.20, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.2.b', 'IM', 3.80, 13, 0.21, 3.33, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.3.a', 'IM', 3.98, 13, 0.30, 3.32, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.3.b', 'IM', 3.88, 13, 0.32, 3.19, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.3.c', 'IM', 3.40, 13, 0.68, 1.91, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.4.a', 'IM', 3.65, 13, 0.49, 2.57, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.4.b', 'IM', 3.40, 13, 0.48, 2.35, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.4.c', 'IM', 3.40, 13, 0.48, 2.36, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.5.a', 'IM', 4.16, 13, 0.36, 3.38, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.5.b', 'IM', 3.75, 13, 0.35, 2.98, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.5.c', 'IM', 4.16, 13, 0.36, 3.37, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.6', 'IM', 3.40, 13, 0.48, 2.35, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.7.a', 'IM', 2.97, 13, 0.44, 2.02, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', '1.C.7.b', 'IM', 3.31, 13, 0.49, 2.24, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.1.a', 'IM', 4.12, 17, 0.22, 3.65, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.1.b', 'IM', 4.47, 17, 0.23, 3.97, 4.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.1.c', 'IM', 4.35, 17, 0.18, 3.96, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.2.b', 'IM', 4.22, 17, 0.34, 3.50, 4.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.3.a', 'IM', 4.55, 18, 0.19, 4.15, 4.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.3.b', 'IM', 4.11, 18, 0.28, 3.51, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.3.c', 'IM', 3.27, 18, 0.54, 2.13, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.4.a', 'IM', 4.45, 18, 0.23, 3.97, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.4.b', 'IM', 4.34, 18, 0.27, 3.76, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.4.c', 'IM', 4.33, 18, 0.18, 3.94, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.5.a', 'IM', 4.65, 18, 0.18, 4.26, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.5.b', 'IM', 4.54, 18, 0.23, 4.07, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.5.c', 'IM', 4.67, 18, 0.18, 4.28, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.6', 'IM', 3.46, 18, 0.41, 2.60, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.7.a', 'IM', 4.12, 18, 0.22, 3.66, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', '1.C.7.b', 'IM', 4.64, 18, 0.18, 4.26, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.1.a', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.1.b', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.1.c', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.2.b', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.3.a', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.3.b', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.3.c', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.4.a', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.4.b', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.4.c', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.5.a', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.5.b', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.5.c', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.6', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.7.a', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', '1.C.7.b', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.1.a', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.1.b', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.1.c', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.2.b', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.3.a', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.3.b', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.3.c', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.4.a', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.4.b', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.4.c', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.5.a', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.5.b', 'IM', 4.56, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.5.c', 'IM', 4.56, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.6', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.7.a', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', '1.C.7.b', 'IM', 4.44, 25, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.1.a', 'IM', 4.10, 19, 0.11, 3.86, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.1.b', 'IM', 4.37, 19, 0.19, 3.97, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.1.c', 'IM', 4.19, 19, 0.30, 3.57, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.2.b', 'IM', 4.39, 19, 0.22, 3.92, 4.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.3.a', 'IM', 4.47, 19, 0.22, 4.00, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.3.b', 'IM', 4.40, 19, 0.24, 3.88, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.3.c', 'IM', 3.90, 19, 0.41, 3.04, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.4.a', 'IM', 3.96, 19, 0.30, 3.34, 4.59, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.4.b', 'IM', 4.46, 19, 0.22, 3.99, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.4.c', 'IM', 4.53, 19, 0.19, 4.13, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.5.a', 'IM', 4.59, 19, 0.18, 4.21, 4.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.5.b', 'IM', 4.17, 19, 0.29, 3.57, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.5.c', 'IM', 4.42, 19, 0.19, 4.02, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.6', 'IM', 3.95, 19, 0.18, 3.57, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.7.a', 'IM', 3.88, 19, 0.42, 3.00, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', '1.C.7.b', 'IM', 4.22, 19, 0.15, 3.91, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.1.a', 'IM', 4.28, 22, 0.18, 3.91, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.1.b', 'IM', 4.04, 22, 0.22, 3.59, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.1.c', 'IM', 4.37, 22, 0.15, 4.05, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.2.b', 'IM', 3.99, 22, 0.20, 3.58, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.3.a', 'IM', 4.63, 22, 0.14, 4.34, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.3.b', 'IM', 3.95, 22, 0.24, 3.45, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.3.c', 'IM', 3.82, 22, 0.23, 3.33, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.4.a', 'IM', 4.04, 22, 0.13, 3.76, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.4.b', 'IM', 4.19, 22, 0.21, 3.76, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.4.c', 'IM', 3.84, 22, 0.20, 3.43, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.5.a', 'IM', 4.41, 22, 0.12, 4.16, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.5.b', 'IM', 4.70, 22, 0.10, 4.49, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.5.c', 'IM', 4.06, 22, 0.22, 3.60, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.6', 'IM', 3.73, 22, 0.19, 3.34, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.7.a', 'IM', 3.38, 22, 0.15, 3.06, 3.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', '1.C.7.b', 'IM', 3.27, 22, 0.25, 2.76, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.1.a', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.1.b', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.1.c', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.2.b', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.3.a', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.3.b', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.3.c', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.4.a', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.4.b', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.4.c', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.5.a', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.5.b', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.5.c', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.6', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.7.a', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', '1.C.7.b', 'IM', 4.45, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.1.a', 'IM', 4.34, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.1.b', 'IM', 4.16, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.1.c', 'IM', 4.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.2.b', 'IM', 4.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.3.a', 'IM', 4.53, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.3.b', 'IM', 4.16, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.3.c', 'IM', 4.16, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.4.a', 'IM', 4.34, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.4.b', 'IM', 3.97, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.4.c', 'IM', 4.38, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.5.a', 'IM', 4.66, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.5.b', 'IM', 4.59, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.5.c', 'IM', 4.44, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.6', 'IM', 3.88, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.7.a', 'IM', 3.91, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', '1.C.7.b', 'IM', 4.16, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.1.a', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.1.b', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.1.c', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.2.b', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.3.a', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.3.b', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.3.c', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.4.a', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.4.b', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.4.c', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.5.a', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.5.b', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.5.c', 'IM', 4.71, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.6', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.7.a', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', '1.C.7.b', 'IM', 4.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.1.a', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.1.b', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.1.c', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.2.b', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.3.a', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.3.b', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.3.c', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.4.a', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.4.b', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.4.c', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.5.a', 'IM', 4.52, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.5.b', 'IM', 4.56, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.5.c', 'IM', 4.80, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.6', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.7.a', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.01', '1.C.7.b', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.1.a', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.1.b', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.1.c', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.2.b', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.3.a', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.3.b', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.3.c', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.4.a', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.4.b', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.4.c', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.5.a', 'IM', 4.37, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.5.b', 'IM', 4.56, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.5.c', 'IM', 4.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.6', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.7.a', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.03', '1.C.7.b', 'IM', 3.63, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.1.a', 'IM', 4.11, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.1.b', 'IM', 4.24, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.1.c', 'IM', 4.52, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.2.b', 'IM', 4.52, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.3.a', 'IM', 4.62, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.3.b', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.3.c', 'IM', 3.72, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.4.a', 'IM', 4.10, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.4.b', 'IM', 4.31, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.4.c', 'IM', 4.38, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.5.a', 'IM', 4.45, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.5.b', 'IM', 4.38, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.5.c', 'IM', 4.52, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.6', 'IM', 3.83, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.7.a', 'IM', 3.48, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', '1.C.7.b', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.1.a', 'IM', 4.24, 63, 0.12, 3.99, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.1.b', 'IM', 4.11, 63, 0.14, 3.82, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.1.c', 'IM', 4.21, 63, 0.13, 3.96, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.2.b', 'IM', 3.73, 63, 0.12, 3.48, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.3.a', 'IM', 4.25, 62, 0.13, 4.00, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.3.b', 'IM', 3.68, 62, 0.20, 3.27, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.3.c', 'IM', 3.14, 62, 0.21, 2.72, 3.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.4.a', 'IM', 3.97, 62, 0.18, 3.62, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.4.b', 'IM', 4.12, 62, 0.11, 3.90, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.4.c', 'IM', 3.81, 62, 0.19, 3.43, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.5.a', 'IM', 4.39, 62, 0.09, 4.21, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.5.b', 'IM', 4.81, 62, 0.06, 4.69, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.5.c', 'IM', 4.74, 63, 0.09, 4.56, 4.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.6', 'IM', 4.11, 63, 0.13, 3.85, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.7.a', 'IM', 3.69, 63, 0.14, 3.42, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.01', '1.C.7.b', 'IM', 4.35, 63, 0.12, 4.12, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.1.a', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.1.b', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.1.c', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.2.b', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.3.a', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.3.b', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.3.c', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.4.a', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.4.b', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.4.c', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.5.a', 'IM', 4.40, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.5.b', 'IM', 4.72, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.5.c', 'IM', 4.96, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.6', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.7.a', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.02', '1.C.7.b', 'IM', 4.68, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.1.a', 'IM', 3.53, 26, 0.13, 3.26, 3.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.1.b', 'IM', 3.55, 26, 0.08, 3.38, 3.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.1.c', 'IM', 3.78, 26, 0.17, 3.43, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.2.b', 'IM', 3.33, 26, 0.15, 3.01, 3.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.3.a', 'IM', 4.02, 26, 0.09, 3.84, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.3.b', 'IM', 3.49, 26, 0.14, 3.21, 3.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.3.c', 'IM', 3.05, 26, 0.21, 2.61, 3.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.4.a', 'IM', 4.37, 26, 0.18, 4.01, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.4.b', 'IM', 4.08, 26, 0.17, 3.74, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.4.c', 'IM', 3.71, 26, 0.18, 3.35, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.5.a', 'IM', 4.18, 26, 0.14, 3.89, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.5.b', 'IM', 4.38, 26, 0.13, 4.11, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.5.c', 'IM', 4.63, 26, 0.15, 4.33, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.6', 'IM', 3.74, 26, 0.22, 3.29, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.7.a', 'IM', 3.08, 26, 0.13, 2.82, 3.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.01', '1.C.7.b', 'IM', 3.97, 26, 0.11, 3.74, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.1.a', 'IM', 3.90, 43, 0.16, 3.58, 4.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.1.b', 'IM', 3.79, 43, 0.18, 3.41, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.1.c', 'IM', 4.12, 43, 0.14, 3.84, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.2.b', 'IM', 3.44, 43, 0.24, 2.96, 3.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.3.a', 'IM', 3.82, 42, 0.15, 3.52, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.3.b', 'IM', 3.46, 42, 0.19, 3.08, 3.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.3.c', 'IM', 2.72, 42, 0.19, 2.33, 3.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.4.a', 'IM', 3.95, 42, 0.18, 3.59, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.4.b', 'IM', 3.82, 42, 0.16, 3.49, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.4.c', 'IM', 3.89, 42, 0.19, 3.51, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.5.a', 'IM', 4.64, 42, 0.09, 4.45, 4.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.5.b', 'IM', 4.56, 42, 0.10, 4.36, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.5.c', 'IM', 4.86, 43, 0.07, 4.71, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.6', 'IM', 4.10, 43, 0.18, 3.75, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.7.a', 'IM', 3.29, 43, 0.20, 2.89, 3.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2021.02', '1.C.7.b', 'IM', 4.41, 43, 0.11, 4.18, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.1.a', 'IM', 4.08, 39, 0.12, 3.84, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.1.b', 'IM', 4.17, 39, 0.14, 3.90, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.1.c', 'IM', 4.19, 39, 0.12, 3.94, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.2.b', 'IM', 4.03, 39, 0.19, 3.64, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.3.a', 'IM', 4.37, 39, 0.14, 4.10, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.3.b', 'IM', 3.55, 39, 0.17, 3.20, 3.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.3.c', 'IM', 3.60, 38, 0.14, 3.32, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.4.a', 'IM', 4.01, 39, 0.13, 3.74, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.4.b', 'IM', 4.09, 39, 0.12, 3.85, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.4.c', 'IM', 4.03, 39, 0.18, 3.67, 4.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.5.a', 'IM', 4.56, 39, 0.12, 4.31, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.5.b', 'IM', 4.89, 39, 0.05, 4.78, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.5.c', 'IM', 4.63, 39, 0.11, 4.41, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.6', 'IM', 4.15, 39, 0.22, 3.69, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.7.a', 'IM', 3.38, 39, 0.13, 3.11, 3.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', '1.C.7.b', 'IM', 4.56, 39, 0.11, 4.32, 4.79, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.1.a', 'IM', 3.70, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.1.b', 'IM', 3.80, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.1.c', 'IM', 3.93, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.2.b', 'IM', 3.17, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.3.a', 'IM', 3.80, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.3.b', 'IM', 3.13, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.3.c', 'IM', 2.90, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.4.a', 'IM', 4.10, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.4.b', 'IM', 4.03, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.4.c', 'IM', 3.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.5.a', 'IM', 4.33, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.5.b', 'IM', 4.53, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.5.c', 'IM', 4.60, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.6', 'IM', 3.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.7.a', 'IM', 2.60, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', '1.C.7.b', 'IM', 4.43, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.1.a', 'IM', 4.24, 21, 0.41, 3.39, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.1.b', 'IM', 4.60, 21, 0.15, 4.29, 4.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.1.c', 'IM', 4.52, 21, 0.30, 3.89, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.2.b', 'IM', 3.89, 21, 0.39, 3.07, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.3.a', 'IM', 4.09, 21, 0.09, 3.91, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.3.b', 'IM', 3.46, 21, 0.34, 2.75, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.3.c', 'IM', 3.22, 21, 0.17, 2.87, 3.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.4.a', 'IM', 4.02, 21, 0.21, 3.58, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.4.b', 'IM', 4.66, 21, 0.14, 4.38, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.4.c', 'IM', 4.57, 21, 0.14, 4.27, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.5.a', 'IM', 4.62, 21, 0.15, 4.31, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.5.b', 'IM', 4.96, 21, 0.02, 4.91, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.5.c', 'IM', 4.60, 21, 0.30, 3.97, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.6', 'IM', 3.41, 21, 0.48, 2.41, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.7.a', 'IM', 3.21, 21, 0.30, 2.58, 3.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2051.00', '1.C.7.b', 'IM', 4.57, 21, 0.28, 3.98, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.1.a', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.1.b', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.1.c', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.2.b', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.3.a', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.3.b', 'IM', 4.39, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.3.c', 'IM', 3.54, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.4.a', 'IM', 4.21, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.4.b', 'IM', 4.07, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.4.c', 'IM', 3.86, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.5.a', 'IM', 4.54, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.5.b', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.5.c', 'IM', 4.89, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.6', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.7.a', 'IM', 3.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', '1.C.7.b', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.1.a', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.1.b', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.1.c', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.2.b', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.3.a', 'IM', 4.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.3.b', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.3.c', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.4.a', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.4.b', 'IM', 4.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.4.c', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.5.a', 'IM', 4.69, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.5.b', 'IM', 4.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.5.c', 'IM', 4.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.6', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.7.a', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', '1.C.7.b', 'IM', 4.58, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.1.a', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.1.b', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.1.c', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.2.b', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.3.a', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.3.b', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.3.c', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.4.a', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.4.b', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.4.c', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.5.a', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.5.b', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.5.c', 'IM', 4.88, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.6', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.7.a', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', '1.C.7.b', 'IM', 4.64, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.1.a', 'IM', 3.90, 16, 0.53, 2.76, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.1.b', 'IM', 3.90, 16, 0.53, 2.76, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.1.c', 'IM', 4.39, 16, 0.28, 3.78, 4.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.2.b', 'IM', 3.61, 16, 0.77, 1.97, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.3.a', 'IM', 4.25, 16, 0.53, 3.12, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.3.b', 'IM', 4.24, 16, 0.53, 3.11, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.3.c', 'IM', 4.13, 16, 0.52, 3.03, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.4.a', 'IM', 4.13, 16, 0.52, 3.02, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.4.b', 'IM', 4.60, 16, 0.26, 4.04, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.4.c', 'IM', 4.54, 16, 0.27, 3.98, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.5.a', 'IM', 4.25, 16, 0.53, 3.13, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.5.b', 'IM', 4.21, 16, 0.52, 3.10, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.5.c', 'IM', 4.64, 16, 0.27, 4.08, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.6', 'IM', 3.70, 16, 0.77, 2.06, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.7.a', 'IM', 3.83, 16, 0.52, 2.71, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.01', '1.C.7.b', 'IM', 4.05, 16, 0.51, 2.96, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.1.a', 'IM', 4.34, 37, 0.12, 4.11, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.1.b', 'IM', 4.11, 37, 0.14, 3.82, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.1.c', 'IM', 4.28, 37, 0.12, 4.05, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.2.b', 'IM', 3.86, 37, 0.25, 3.36, 4.36, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.3.a', 'IM', 4.12, 37, 0.14, 3.84, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.3.b', 'IM', 3.92, 37, 0.16, 3.59, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.3.c', 'IM', 3.78, 37, 0.16, 3.45, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.4.a', 'IM', 4.17, 37, 0.12, 3.93, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.4.b', 'IM', 4.41, 37, 0.15, 4.10, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.4.c', 'IM', 4.04, 37, 0.17, 3.69, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.5.a', 'IM', 4.34, 37, 0.12, 4.09, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.5.b', 'IM', 4.41, 37, 0.10, 4.21, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.5.c', 'IM', 4.66, 37, 0.08, 4.50, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.6', 'IM', 3.98, 37, 0.19, 3.60, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.7.a', 'IM', 3.65, 37, 0.21, 3.22, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', '1.C.7.b', 'IM', 4.24, 37, 0.14, 3.96, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.1.a', 'IM', 4.09, 39, 0.13, 3.83, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.1.b', 'IM', 3.91, 39, 0.15, 3.60, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.1.c', 'IM', 4.18, 39, 0.13, 3.92, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.2.b', 'IM', 3.82, 39, 0.20, 3.40, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.3.a', 'IM', 4.31, 39, 0.14, 4.02, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.3.b', 'IM', 4.04, 39, 0.15, 3.74, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.3.c', 'IM', 3.80, 39, 0.27, 3.25, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.4.a', 'IM', 4.52, 39, 0.09, 4.34, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.4.b', 'IM', 4.37, 39, 0.16, 4.04, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.4.c', 'IM', 4.22, 39, 0.12, 3.96, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.5.a', 'IM', 4.40, 39, 0.15, 4.09, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.5.b', 'IM', 4.43, 39, 0.17, 4.09, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.5.c', 'IM', 4.71, 39, 0.12, 4.47, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.6', 'IM', 4.45, 39, 0.17, 4.10, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.7.a', 'IM', 3.77, 39, 0.17, 3.43, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', '1.C.7.b', 'IM', 4.38, 37, 0.17, 4.03, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.1.a', 'IM', 3.71, 33, 0.34, 3.02, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.1.b', 'IM', 3.82, 33, 0.11, 3.60, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.1.c', 'IM', 4.07, 33, 0.18, 3.70, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.2.b', 'IM', 3.11, 33, 0.26, 2.58, 3.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.3.a', 'IM', 4.20, 33, 0.13, 3.93, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.3.b', 'IM', 3.49, 33, 0.31, 2.86, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.3.c', 'IM', 2.94, 33, 0.34, 2.24, 3.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.4.a', 'IM', 4.36, 33, 0.09, 4.18, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.4.b', 'IM', 4.31, 33, 0.12, 4.06, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.4.c', 'IM', 3.71, 33, 0.20, 3.30, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.5.a', 'IM', 4.37, 32, 0.15, 4.06, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.5.b', 'IM', 4.59, 33, 0.16, 4.26, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.5.c', 'IM', 4.63, 33, 0.15, 4.33, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.6', 'IM', 4.00, 33, 0.24, 3.52, 4.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.7.a', 'IM', 2.91, 32, 0.21, 2.47, 3.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', '1.C.7.b', 'IM', 4.25, 31, 0.27, 3.69, 4.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.1.a', 'IM', 4.09, 44, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.1.b', 'IM', 4.00, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.1.c', 'IM', 4.20, 44, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.2.b', 'IM', 3.91, 45, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.3.a', 'IM', 4.15, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.3.b', 'IM', 3.00, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.3.c', 'IM', 3.04, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.4.a', 'IM', 3.93, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.4.b', 'IM', 4.09, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.4.c', 'IM', 4.04, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.5.a', 'IM', 4.48, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.5.b', 'IM', 4.65, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.5.c', 'IM', 4.63, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.6', 'IM', 3.96, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.7.a', 'IM', 3.63, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.02', '1.C.7.b', 'IM', 4.63, 46, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.1.a', 'IM', 4.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.1.b', 'IM', 4.59, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.1.c', 'IM', 4.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.2.b', 'IM', 3.97, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.3.a', 'IM', 4.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.3.b', 'IM', 3.53, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.3.c', 'IM', 3.16, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.4.a', 'IM', 4.47, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.4.b', 'IM', 4.50, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.4.c', 'IM', 4.34, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.5.a', 'IM', 4.59, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.5.b', 'IM', 4.81, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.5.c', 'IM', 4.94, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.6', 'IM', 4.25, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.7.a', 'IM', 4.00, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', '1.C.7.b', 'IM', 4.72, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.1.a', 'IM', 4.49, 25, 0.15, 4.17, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.1.b', 'IM', 4.63, 25, 0.21, 4.19, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.1.c', 'IM', 4.87, 25, 0.06, 4.74, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.2.b', 'IM', 3.97, 25, 0.35, 3.26, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.3.a', 'IM', 4.20, 25, 0.39, 3.40, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.3.b', 'IM', 4.02, 25, 0.20, 3.62, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.3.c', 'IM', 3.40, 25, 0.45, 2.48, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.4.a', 'IM', 3.70, 25, 0.53, 2.60, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.4.b', 'IM', 4.30, 25, 0.38, 3.52, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.4.c', 'IM', 4.45, 25, 0.26, 3.91, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.5.a', 'IM', 4.43, 25, 0.22, 3.97, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.5.b', 'IM', 3.90, 25, 0.18, 3.53, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.5.c', 'IM', 4.23, 25, 0.28, 3.64, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.6', 'IM', 4.49, 25, 0.16, 4.17, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.7.a', 'IM', 4.06, 25, 0.24, 3.57, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1111.00', '1.C.7.b', 'IM', 4.14, 25, 0.24, 3.65, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.1.a', 'IM', 3.87, 44, 0.09, 3.69, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.1.b', 'IM', 4.05, 44, 0.14, 3.77, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.1.c', 'IM', 4.11, 44, 0.12, 3.87, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.2.b', 'IM', 3.40, 44, 0.36, 2.68, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.3.a', 'IM', 4.30, 44, 0.16, 3.98, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.3.b', 'IM', 3.78, 44, 0.23, 3.31, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.3.c', 'IM', 3.62, 44, 0.26, 3.10, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.4.a', 'IM', 3.93, 44, 0.23, 3.46, 4.40, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.4.b', 'IM', 4.06, 44, 0.11, 3.84, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.4.c', 'IM', 4.50, 44, 0.12, 4.26, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.5.a', 'IM', 4.59, 44, 0.12, 4.36, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.5.b', 'IM', 4.78, 44, 0.08, 4.62, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.5.c', 'IM', 4.58, 44, 0.11, 4.36, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.6', 'IM', 3.99, 44, 0.22, 3.54, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.7.a', 'IM', 4.34, 43, 0.17, 4.00, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.00', '1.C.7.b', 'IM', 4.71, 44, 0.12, 4.48, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.1.a', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.1.b', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.1.c', 'IM', 4.74, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.2.b', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.3.a', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.3.b', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.3.c', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.4.a', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.4.b', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.4.c', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.5.a', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.5.b', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.5.c', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.6', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.7.a', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1121.01', '1.C.7.b', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.1.a', 'IM', 3.99, 26, 0.19, 3.59, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.1.b', 'IM', 4.25, 26, 0.17, 3.90, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.1.c', 'IM', 4.50, 26, 0.17, 4.14, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.2.b', 'IM', 4.06, 25, 0.27, 3.51, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.3.a', 'IM', 4.11, 26, 0.26, 3.58, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.3.b', 'IM', 3.17, 26, 0.37, 2.42, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.3.c', 'IM', 3.29, 26, 0.30, 2.68, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.4.a', 'IM', 4.19, 26, 0.27, 3.64, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.4.b', 'IM', 4.50, 26, 0.17, 4.15, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.4.c', 'IM', 4.14, 26, 0.26, 3.60, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.5.a', 'IM', 4.43, 26, 0.16, 4.10, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.5.b', 'IM', 4.31, 26, 0.16, 3.98, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.5.c', 'IM', 4.73, 26, 0.13, 4.46, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.6', 'IM', 3.52, 26, 0.53, 2.42, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.7.a', 'IM', 3.52, 25, 0.42, 2.65, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1122.00', '1.C.7.b', 'IM', 4.57, 26, 0.17, 4.22, 4.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.1.a', 'IM', 4.10, 28, 0.28, 3.53, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.1.b', 'IM', 3.95, 28, 0.29, 3.36, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.1.c', 'IM', 4.16, 28, 0.23, 3.69, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.2.b', 'IM', 3.65, 28, 0.24, 3.16, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.3.a', 'IM', 4.04, 28, 0.21, 3.61, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.3.b', 'IM', 3.11, 28, 0.28, 2.53, 3.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.3.c', 'IM', 2.80, 28, 0.21, 2.38, 3.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.4.a', 'IM', 3.60, 28, 0.29, 3.00, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.4.b', 'IM', 3.96, 28, 0.21, 3.53, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.4.c', 'IM', 3.94, 28, 0.24, 3.44, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.5.a', 'IM', 3.75, 28, 0.17, 3.40, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.5.b', 'IM', 4.30, 28, 0.19, 3.91, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.5.c', 'IM', 3.70, 28, 0.22, 3.25, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.6', 'IM', 3.77, 28, 0.27, 3.21, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.7.a', 'IM', 3.76, 28, 0.34, 3.06, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1131.00', '1.C.7.b', 'IM', 4.35, 28, 0.23, 3.88, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.1.a', 'IM', 3.88, 27, 0.10, 3.69, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.1.b', 'IM', 3.82, 27, 0.22, 3.37, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.1.c', 'IM', 3.72, 27, 0.32, 3.05, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.2.b', 'IM', 3.82, 27, 0.22, 3.36, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.3.a', 'IM', 3.90, 27, 0.21, 3.47, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.3.b', 'IM', 2.93, 27, 0.30, 2.31, 3.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.3.c', 'IM', 2.94, 27, 0.28, 2.37, 3.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.4.a', 'IM', 3.36, 27, 0.32, 2.69, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.4.b', 'IM', 3.60, 27, 0.32, 2.93, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.4.c', 'IM', 3.60, 27, 0.20, 3.19, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.5.a', 'IM', 4.25, 27, 0.25, 3.74, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.5.b', 'IM', 4.34, 27, 0.17, 3.99, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.5.c', 'IM', 3.64, 27, 0.36, 2.90, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.6', 'IM', 3.84, 27, 0.23, 3.37, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.7.a', 'IM', 4.04, 26, 0.16, 3.71, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1132.00', '1.C.7.b', 'IM', 4.46, 27, 0.14, 4.17, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.1.a', 'IM', 4.02, 42, 0.12, 3.78, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.1.b', 'IM', 4.05, 42, 0.13, 3.78, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.1.c', 'IM', 4.12, 42, 0.12, 3.89, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.2.b', 'IM', 3.54, 42, 0.29, 2.95, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.3.a', 'IM', 3.99, 42, 0.17, 3.64, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.3.b', 'IM', 3.27, 42, 0.24, 2.78, 3.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.3.c', 'IM', 2.99, 42, 0.24, 2.51, 3.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.4.a', 'IM', 3.59, 42, 0.28, 3.02, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.4.b', 'IM', 3.87, 42, 0.20, 3.47, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.4.c', 'IM', 3.85, 42, 0.25, 3.35, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.5.a', 'IM', 3.90, 42, 0.15, 3.59, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.5.b', 'IM', 4.33, 42, 0.07, 4.19, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.5.c', 'IM', 3.33, 42, 0.22, 2.88, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.6', 'IM', 4.11, 42, 0.15, 3.80, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.7.a', 'IM', 3.72, 42, 0.19, 3.34, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1133.00', '1.C.7.b', 'IM', 4.27, 42, 0.15, 3.97, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.1.a', 'IM', 4.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.1.b', 'IM', 3.93, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.1.c', 'IM', 4.17, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.2.b', 'IM', 3.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.3.a', 'IM', 4.03, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.3.b', 'IM', 3.17, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.3.c', 'IM', 2.43, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.4.a', 'IM', 3.67, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.4.b', 'IM', 4.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.4.c', 'IM', 4.07, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.5.a', 'IM', 4.28, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.5.b', 'IM', 4.60, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.5.c', 'IM', 4.23, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.6', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.7.a', 'IM', 3.97, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1134.00', '1.C.7.b', 'IM', 4.37, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.1.a', 'IM', 3.99, 26, 0.11, 3.76, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.1.b', 'IM', 4.07, 26, 0.11, 3.84, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.1.c', 'IM', 4.13, 26, 0.16, 3.81, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.2.b', 'IM', 2.89, 26, 0.21, 2.46, 3.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.3.a', 'IM', 3.94, 26, 0.22, 3.49, 4.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.3.b', 'IM', 3.67, 26, 0.22, 3.22, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.3.c', 'IM', 3.10, 26, 0.20, 2.70, 3.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.4.a', 'IM', 3.81, 26, 0.18, 3.44, 4.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.4.b', 'IM', 4.12, 26, 0.21, 3.68, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.4.c', 'IM', 4.14, 26, 0.17, 3.80, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.5.a', 'IM', 4.36, 26, 0.12, 4.12, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.5.b', 'IM', 4.47, 26, 0.12, 4.22, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.5.c', 'IM', 4.44, 26, 0.25, 3.93, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.6', 'IM', 3.97, 26, 0.09, 3.78, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.7.a', 'IM', 4.02, 26, 0.22, 3.56, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1141.00', '1.C.7.b', 'IM', 4.37, 26, 0.10, 4.16, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.1.a', 'IM', 3.91, 18, 0.14, 3.61, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.1.b', 'IM', 3.94, 18, 0.14, 3.65, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.1.c', 'IM', 4.00, 18, 0.10, 3.79, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.2.b', 'IM', 2.84, 18, 0.44, 1.91, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.3.a', 'IM', 4.69, 18, 0.18, 4.31, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.3.b', 'IM', 3.31, 18, 0.20, 2.89, 3.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.3.c', 'IM', 2.54, 17, 0.29, 1.92, 3.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.4.a', 'IM', 4.42, 17, 0.29, 3.80, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.4.b', 'IM', 4.04, 17, 0.13, 3.77, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.4.c', 'IM', 4.64, 17, 0.21, 4.19, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.5.a', 'IM', 4.70, 17, 0.17, 4.35, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.5.b', 'IM', 4.67, 18, 0.19, 4.28, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.5.c', 'IM', 4.54, 18, 0.25, 4.01, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.6', 'IM', 2.82, 18, 0.42, 1.93, 3.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.7.a', 'IM', 3.41, 18, 0.23, 2.94, 3.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1142.00', '1.C.7.b', 'IM', 4.62, 18, 0.22, 4.16, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.1.a', 'IM', 3.76, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.1.b', 'IM', 3.98, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.1.c', 'IM', 4.19, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.2.b', 'IM', 3.47, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.3.a', 'IM', 4.10, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.3.b', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.3.c', 'IM', 2.67, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.4.a', 'IM', 3.60, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.4.b', 'IM', 3.90, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.4.c', 'IM', 4.24, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.5.a', 'IM', 4.40, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.5.b', 'IM', 4.55, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.5.c', 'IM', 4.23, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.6', 'IM', 3.85, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.7.a', 'IM', 3.44, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1143.00', '1.C.7.b', 'IM', 4.35, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.1.a', 'IM', 3.91, 47, 0.28, 3.34, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.1.b', 'IM', 4.18, 47, 0.18, 3.83, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.1.c', 'IM', 4.20, 47, 0.18, 3.85, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.2.b', 'IM', 3.48, 47, 0.27, 2.93, 4.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.3.a', 'IM', 4.33, 46, 0.13, 4.07, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.3.b', 'IM', 3.89, 46, 0.18, 3.52, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.3.c', 'IM', 3.16, 46, 0.34, 2.46, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.4.a', 'IM', 3.88, 46, 0.19, 3.49, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.4.b', 'IM', 4.14, 46, 0.13, 3.87, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.4.c', 'IM', 4.00, 46, 0.26, 3.49, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.5.a', 'IM', 4.51, 46, 0.10, 4.32, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.5.b', 'IM', 4.34, 46, 0.11, 4.12, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.5.c', 'IM', 4.24, 47, 0.33, 3.59, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.6', 'IM', 3.79, 47, 0.10, 3.59, 4.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.7.a', 'IM', 3.34, 46, 0.21, 2.92, 3.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1151.00', '1.C.7.b', 'IM', 4.27, 47, 0.15, 3.96, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.1.a', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.1.b', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.1.c', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.2.b', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.3.a', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.3.b', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.3.c', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.4.a', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.4.b', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.4.c', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.5.a', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.5.b', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.5.c', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.6', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.7.a', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.01', '1.C.7.b', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.1.a', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.1.b', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.1.c', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.2.b', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.3.a', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.3.b', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.3.c', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.4.a', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.4.b', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.4.c', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.5.a', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.5.b', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.5.c', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.6', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.7.a', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.02', '1.C.7.b', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.1.a', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.1.b', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.1.c', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.2.b', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.3.a', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.3.b', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.3.c', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.4.a', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.4.b', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.4.c', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.5.a', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.5.b', 'IM', 4.52, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.5.c', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.6', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.7.a', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.03', '1.C.7.b', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.1.a', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.1.b', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.1.c', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.2.b', 'IM', 3.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.3.a', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.3.b', 'IM', 3.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.3.c', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.4.a', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.4.b', 'IM', 3.32, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.4.c', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.5.a', 'IM', 4.21, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.5.b', 'IM', 4.46, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.5.c', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.6', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.7.a', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.04', '1.C.7.b', 'IM', 4.61, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.1.a', 'IM', 3.71, 18, 0.15, 3.39, 4.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.1.b', 'IM', 4.18, 18, 0.12, 3.92, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.1.c', 'IM', 4.29, 18, 0.22, 3.82, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.2.b', 'IM', 3.20, 18, 0.23, 2.70, 3.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.3.a', 'IM', 3.88, 18, 0.28, 3.29, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.3.b', 'IM', 3.30, 18, 0.14, 3.00, 3.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.3.c', 'IM', 2.73, 18, 0.33, 2.03, 3.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.4.a', 'IM', 3.38, 18, 0.27, 2.81, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.4.b', 'IM', 3.36, 18, 0.17, 3.00, 3.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.4.c', 'IM', 3.98, 18, 0.06, 3.85, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.5.a', 'IM', 4.20, 18, 0.33, 3.51, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.5.b', 'IM', 4.58, 18, 0.20, 4.16, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.5.c', 'IM', 4.27, 18, 0.13, 4.00, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.6', 'IM', 4.65, 18, 0.14, 4.34, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.7.a', 'IM', 4.60, 18, 0.14, 4.32, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.05', '1.C.7.b', 'IM', 4.72, 18, 0.11, 4.49, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.1.a', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.1.b', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.1.c', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.2.b', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.3.a', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.3.b', 'IM', 3.12, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.3.c', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.4.a', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.4.b', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.4.c', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.5.a', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.5.b', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.5.c', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.6', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.7.a', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.08', '1.C.7.b', 'IM', 4.87, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.1.a', 'IM', 4.16, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.1.b', 'IM', 4.35, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.1.c', 'IM', 4.35, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.2.b', 'IM', 4.47, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.3.a', 'IM', 3.84, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.3.b', 'IM', 3.35, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.3.c', 'IM', 3.42, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.4.a', 'IM', 4.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.4.b', 'IM', 4.13, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.4.c', 'IM', 4.17, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.5.a', 'IM', 4.29, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.5.b', 'IM', 4.32, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.5.c', 'IM', 4.29, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.6', 'IM', 3.45, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.7.a', 'IM', 3.32, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.09', '1.C.7.b', 'IM', 4.13, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.1.a', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.1.b', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.1.c', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.2.b', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.3.a', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.3.b', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.3.c', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.4.a', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.4.b', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.4.c', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.5.a', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.5.b', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.5.c', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.6', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.7.a', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1199.11', '1.C.7.b', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.1.a', 'IM', 4.30, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.1.b', 'IM', 4.18, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.1.c', 'IM', 4.27, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.2.b', 'IM', 3.82, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.3.a', 'IM', 3.79, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.3.b', 'IM', 2.73, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.3.c', 'IM', 2.36, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.4.a', 'IM', 3.30, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.4.b', 'IM', 3.55, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.4.c', 'IM', 3.76, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.5.a', 'IM', 4.48, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.5.b', 'IM', 4.64, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.5.c', 'IM', 4.70, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.6', 'IM', 3.64, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.7.a', 'IM', 3.52, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', '1.C.7.b', 'IM', 4.85, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.1.a', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.1.b', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.1.c', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.2.b', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.3.a', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.3.b', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.3.c', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.4.a', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.4.b', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.4.c', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.5.a', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.5.b', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.5.c', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.6', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.7.a', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', '1.C.7.b', 'IM', 4.91, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.1.a', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.1.b', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.1.c', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.2.b', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.3.a', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.3.b', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.3.c', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.4.a', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.4.b', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.4.c', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.5.a', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.5.b', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.5.c', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.6', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.7.a', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', '1.C.7.b', 'IM', 4.85, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.1.a', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.1.b', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.1.c', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.2.b', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.3.a', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.3.b', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.3.c', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.4.a', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.4.b', 'IM', 3.36, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.4.c', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.5.a', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.5.b', 'IM', 4.72, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.5.c', 'IM', 4.56, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.6', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.7.a', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', '1.C.7.b', 'IM', 4.76, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.1.a', 'IM', 4.06, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.1.b', 'IM', 4.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.1.c', 'IM', 4.06, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.2.b', 'IM', 3.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.3.a', 'IM', 3.87, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.3.b', 'IM', 2.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.3.c', 'IM', 2.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.4.a', 'IM', 3.39, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.4.b', 'IM', 3.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.4.c', 'IM', 3.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.5.a', 'IM', 4.32, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.5.b', 'IM', 4.71, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.5.c', 'IM', 4.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.6', 'IM', 3.87, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.7.a', 'IM', 3.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', '1.C.7.b', 'IM', 4.84, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.1.a', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.1.b', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.1.c', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.2.b', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.3.a', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.3.b', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.3.c', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.4.a', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.4.b', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.4.c', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.5.a', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.5.b', 'IM', 4.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.5.c', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.6', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.7.a', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.02', '1.C.7.b', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.1.a', 'IM', 4.19, 24, 0.12, 3.95, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.1.b', 'IM', 4.37, 24, 0.15, 4.07, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.1.c', 'IM', 4.54, 24, 0.11, 4.32, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.2.b', 'IM', 4.15, 24, 0.11, 3.93, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.3.a', 'IM', 4.37, 24, 0.19, 3.97, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.3.b', 'IM', 3.86, 24, 0.18, 3.50, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.3.c', 'IM', 3.72, 24, 0.10, 3.52, 3.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.4.a', 'IM', 4.19, 24, 0.14, 3.91, 4.48, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.4.b', 'IM', 4.31, 24, 0.26, 3.78, 4.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.4.c', 'IM', 4.21, 24, 0.16, 3.89, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.5.a', 'IM', 4.61, 24, 0.10, 4.41, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.5.b', 'IM', 4.77, 24, 0.13, 4.50, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.5.c', 'IM', 4.25, 24, 0.22, 3.80, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.6', 'IM', 3.48, 24, 0.18, 3.11, 3.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.7.a', 'IM', 4.24, 24, 0.16, 3.90, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', '1.C.7.b', 'IM', 4.59, 24, 0.10, 4.39, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.1.a', 'IM', 4.14, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.1.b', 'IM', 3.83, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.1.c', 'IM', 4.31, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.2.b', 'IM', 3.97, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.3.a', 'IM', 4.31, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.3.b', 'IM', 3.52, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.3.c', 'IM', 3.52, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.4.a', 'IM', 4.03, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.4.b', 'IM', 4.31, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.4.c', 'IM', 4.21, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.5.a', 'IM', 4.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.5.b', 'IM', 4.62, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.5.c', 'IM', 4.72, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.6', 'IM', 3.59, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.7.a', 'IM', 4.28, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', '1.C.7.b', 'IM', 4.38, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.1.a', 'IM', 3.91, 36, 0.19, 3.53, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.1.b', 'IM', 3.52, 36, 0.16, 3.19, 3.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.1.c', 'IM', 3.76, 36, 0.26, 3.24, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.2.b', 'IM', 3.18, 36, 0.29, 2.59, 3.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.3.a', 'IM', 4.03, 36, 0.16, 3.70, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.3.b', 'IM', 3.21, 36, 0.19, 2.83, 3.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.3.c', 'IM', 2.88, 36, 0.19, 2.49, 3.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.4.a', 'IM', 3.12, 36, 0.20, 2.70, 3.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.4.b', 'IM', 3.22, 36, 0.19, 2.83, 3.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.4.c', 'IM', 3.23, 36, 0.23, 2.76, 3.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.5.a', 'IM', 4.28, 36, 0.16, 3.94, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.5.b', 'IM', 4.87, 36, 0.07, 4.73, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.5.c', 'IM', 3.83, 36, 0.24, 3.34, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.6', 'IM', 3.70, 36, 0.29, 3.11, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.7.a', 'IM', 3.44, 36, 0.24, 2.95, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', '1.C.7.b', 'IM', 3.80, 36, 0.28, 3.24, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.1.a', 'IM', 4.06, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.1.b', 'IM', 4.21, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.1.c', 'IM', 4.24, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.2.b', 'IM', 4.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.3.a', 'IM', 4.09, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.3.b', 'IM', 3.36, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.3.c', 'IM', 3.12, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.4.a', 'IM', 4.03, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.4.b', 'IM', 3.82, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.4.c', 'IM', 3.82, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.5.a', 'IM', 4.45, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.5.b', 'IM', 4.94, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.5.c', 'IM', 4.73, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.6', 'IM', 3.97, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.7.a', 'IM', 3.70, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', '1.C.7.b', 'IM', 4.61, 33, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.1.a', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.1.b', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.1.c', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.2.b', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.3.a', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.3.b', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.3.c', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.4.a', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.4.b', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.4.c', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.5.a', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.5.b', 'IM', 4.79, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.5.c', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.6', 'IM', 3.58, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.7.a', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', '1.C.7.b', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.1.a', 'IM', 4.37, 32, 0.19, 3.98, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.1.b', 'IM', 4.44, 32, 0.13, 4.18, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.1.c', 'IM', 4.40, 32, 0.15, 4.10, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.2.b', 'IM', 4.05, 32, 0.20, 3.63, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.3.a', 'IM', 4.27, 33, 0.17, 3.91, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.3.b', 'IM', 3.25, 33, 0.24, 2.75, 3.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.3.c', 'IM', 3.06, 33, 0.18, 2.69, 3.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.4.a', 'IM', 3.68, 33, 0.23, 3.20, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.4.b', 'IM', 4.16, 33, 0.15, 3.86, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.4.c', 'IM', 4.14, 33, 0.25, 3.64, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.5.a', 'IM', 4.51, 33, 0.08, 4.35, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.5.b', 'IM', 4.64, 33, 0.13, 4.39, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.5.c', 'IM', 4.30, 33, 0.16, 3.96, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.6', 'IM', 3.94, 33, 0.12, 3.70, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.7.a', 'IM', 4.42, 33, 0.19, 4.04, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', '1.C.7.b', 'IM', 4.50, 33, 0.11, 4.27, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.1.a', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.1.b', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.1.c', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.2.b', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.3.a', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.3.b', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.3.c', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.4.a', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.4.b', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.4.c', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.5.a', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.5.b', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.5.c', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.6', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.7.a', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', '1.C.7.b', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.1.a', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.1.b', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.1.c', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.2.b', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.3.a', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.3.b', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.3.c', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.4.a', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.4.b', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.4.c', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.5.a', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.5.b', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.5.c', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.6', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.7.a', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', '1.C.7.b', 'IM', 4.42, 19, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.1.a', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.1.b', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.1.c', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.2.b', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.3.a', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.3.b', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.3.c', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.4.a', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.4.b', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.4.c', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.5.a', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.5.b', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.5.c', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.6', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.7.a', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', '1.C.7.b', 'IM', 4.56, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.1.a', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.1.b', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.1.c', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.2.b', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.3.a', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.3.b', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.3.c', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.4.a', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.4.b', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.4.c', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.5.a', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.5.b', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.5.c', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.6', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.7.a', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', '1.C.7.b', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.1.a', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.1.b', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.1.c', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.2.b', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.3.a', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.3.b', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.3.c', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.4.a', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.4.b', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.4.c', 'IM', 3.58, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.5.a', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.5.b', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.5.c', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.6', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.7.a', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', '1.C.7.b', 'IM', 4.71, 24, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.1.a', 'IM', 3.85, 17, 0.35, 3.11, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.1.b', 'IM', 4.35, 17, 0.18, 3.97, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.1.c', 'IM', 4.27, 17, 0.19, 3.87, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.2.b', 'IM', 3.91, 17, 0.31, 3.25, 4.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.3.a', 'IM', 4.15, 16, 0.31, 3.49, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.3.b', 'IM', 4.07, 16, 0.33, 3.37, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.3.c', 'IM', 3.01, 16, 0.66, 1.60, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.4.a', 'IM', 3.93, 16, 0.31, 3.26, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.4.b', 'IM', 3.96, 16, 0.31, 3.29, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.4.c', 'IM', 3.93, 16, 0.31, 3.27, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.5.a', 'IM', 3.93, 16, 0.32, 3.25, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.5.b', 'IM', 4.28, 16, 0.19, 3.88, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.5.c', 'IM', 4.12, 17, 0.31, 3.45, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.6', 'IM', 4.06, 17, 0.24, 3.56, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.7.a', 'IM', 3.99, 17, 0.26, 3.44, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', '1.C.7.b', 'IM', 4.26, 17, 0.19, 3.86, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.1.a', 'IM', 4.01, 44, 0.11, 3.80, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.1.b', 'IM', 4.38, 44, 0.09, 4.20, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.1.c', 'IM', 4.36, 44, 0.10, 4.17, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.2.b', 'IM', 4.02, 44, 0.12, 3.77, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.3.a', 'IM', 4.30, 44, 0.14, 4.02, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.3.b', 'IM', 3.61, 44, 0.19, 3.22, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.3.c', 'IM', 3.51, 44, 0.14, 3.23, 3.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.4.a', 'IM', 3.79, 44, 0.10, 3.59, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.4.b', 'IM', 4.06, 42, 0.08, 3.90, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.4.c', 'IM', 4.13, 44, 0.11, 3.90, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.5.a', 'IM', 4.39, 44, 0.09, 4.21, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.5.b', 'IM', 4.69, 44, 0.14, 4.41, 4.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.5.c', 'IM', 4.37, 44, 0.09, 4.20, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.6', 'IM', 4.08, 44, 0.09, 3.90, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.7.a', 'IM', 3.89, 44, 0.14, 3.60, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', '1.C.7.b', 'IM', 4.54, 44, 0.10, 4.34, 4.74, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.1.a', 'IM', 3.41, 30, 0.26, 2.88, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.1.b', 'IM', 3.85, 30, 0.28, 3.27, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.1.c', 'IM', 3.77, 30, 0.20, 3.35, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.2.b', 'IM', 3.36, 30, 0.21, 2.94, 3.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.3.a', 'IM', 4.11, 30, 0.26, 3.57, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.3.b', 'IM', 3.22, 30, 0.12, 2.97, 3.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.3.c', 'IM', 2.71, 30, 0.18, 2.34, 3.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.4.a', 'IM', 3.41, 30, 0.18, 3.05, 3.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.4.b', 'IM', 3.73, 30, 0.11, 3.52, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.4.c', 'IM', 3.75, 30, 0.21, 3.32, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.5.a', 'IM', 4.03, 30, 0.16, 3.70, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.5.b', 'IM', 4.53, 30, 0.18, 4.17, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.5.c', 'IM', 3.95, 30, 0.23, 3.47, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.6', 'IM', 3.92, 30, 0.17, 3.58, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.7.a', 'IM', 3.75, 30, 0.31, 3.11, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', '1.C.7.b', 'IM', 4.20, 30, 0.18, 3.84, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.1.a', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.1.b', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.1.c', 'IM', 4.07, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.2.b', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.3.a', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.3.b', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.3.c', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.4.a', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.4.b', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.4.c', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.5.a', 'IM', 4.52, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.5.b', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.5.c', 'IM', 4.81, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.6', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.7.a', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', '1.C.7.b', 'IM', 4.63, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.1.a', 'IM', 4.14, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.1.b', 'IM', 4.07, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.1.c', 'IM', 4.41, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.2.b', 'IM', 4.00, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.3.a', 'IM', 4.38, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.3.b', 'IM', 3.31, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.3.c', 'IM', 3.34, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.4.a', 'IM', 3.83, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.4.b', 'IM', 3.93, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.4.c', 'IM', 3.90, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.5.a', 'IM', 4.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.5.b', 'IM', 4.66, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.5.c', 'IM', 4.64, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.6', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.7.a', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.01', '1.C.7.b', 'IM', 4.66, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.1.a', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.1.b', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.1.c', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.2.b', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.3.a', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.3.b', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.3.c', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.4.a', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.4.b', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.4.c', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.5.a', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.5.b', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.5.c', 'IM', 4.73, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.6', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.7.a', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.01', '1.C.7.b', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.1.a', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.1.b', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.1.c', 'IM', 4.07, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.2.b', 'IM', 3.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.3.a', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.3.b', 'IM', 2.93, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.3.c', 'IM', 3.00, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.4.a', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.4.b', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.4.c', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.5.a', 'IM', 4.29, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.5.b', 'IM', 4.39, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.5.c', 'IM', 4.46, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.6', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.7.a', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', '1.C.7.b', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.1.a', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.1.b', 'IM', 4.03, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.1.c', 'IM', 4.03, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.2.b', 'IM', 3.59, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.3.a', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.3.b', 'IM', 3.14, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.3.c', 'IM', 3.07, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.4.a', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.4.b', 'IM', 3.90, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.4.c', 'IM', 3.55, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.5.a', 'IM', 4.38, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.5.b', 'IM', 4.48, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.5.c', 'IM', 4.69, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.6', 'IM', 3.72, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.7.a', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.03', '1.C.7.b', 'IM', 4.21, 29, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.1.a', 'IM', 4.22, 31, 0.15, 3.92, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.1.b', 'IM', 4.36, 31, 0.15, 4.06, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.1.c', 'IM', 4.47, 31, 0.13, 4.20, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.2.b', 'IM', 4.07, 31, 0.22, 3.63, 4.52, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.3.a', 'IM', 4.38, 30, 0.15, 4.07, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.3.b', 'IM', 3.81, 30, 0.21, 3.37, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.3.c', 'IM', 3.49, 30, 0.18, 3.13, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.4.a', 'IM', 4.29, 30, 0.20, 3.87, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.4.b', 'IM', 4.29, 30, 0.18, 3.92, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.4.c', 'IM', 4.17, 30, 0.20, 3.77, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.5.a', 'IM', 4.64, 30, 0.09, 4.46, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.5.b', 'IM', 4.70, 30, 0.09, 4.52, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.5.c', 'IM', 4.52, 31, 0.15, 4.21, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.6', 'IM', 4.07, 31, 0.16, 3.74, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.7.a', 'IM', 4.14, 31, 0.16, 3.81, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', '1.C.7.b', 'IM', 4.45, 30, 0.13, 4.19, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.1.a', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.1.b', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.1.c', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.2.b', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.3.a', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.3.b', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.3.c', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.4.a', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.4.b', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.4.c', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.5.a', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.5.b', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.5.c', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.6', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.7.a', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', '1.C.7.b', 'IM', 4.79, 24, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.1.a', 'IM', 3.73, 17, 0.33, 3.02, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.1.b', 'IM', 4.22, 17, 0.14, 3.92, 4.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.1.c', 'IM', 4.32, 17, 0.16, 3.98, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.2.b', 'IM', 4.23, 17, 0.17, 3.87, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.3.a', 'IM', 3.99, 17, 0.27, 3.42, 4.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.3.b', 'IM', 3.42, 17, 0.17, 3.06, 3.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.3.c', 'IM', 2.91, 17, 0.20, 2.49, 3.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.4.a', 'IM', 4.00, 17, 0.28, 3.42, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.4.b', 'IM', 3.87, 17, 0.24, 3.36, 4.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.4.c', 'IM', 4.05, 17, 0.17, 3.70, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.5.a', 'IM', 4.44, 17, 0.16, 4.10, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.5.b', 'IM', 4.36, 17, 0.24, 3.86, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.5.c', 'IM', 4.95, 17, 0.04, 4.87, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.6', 'IM', 4.16, 17, 0.23, 3.68, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.7.a', 'IM', 3.97, 17, 0.25, 3.45, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.01', '1.C.7.b', 'IM', 4.58, 17, 0.18, 4.21, 4.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.1.a', 'IM', 3.54, 23, 0.36, 2.79, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.1.b', 'IM', 3.83, 23, 0.31, 3.18, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.1.c', 'IM', 4.04, 23, 0.24, 3.54, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.2.b', 'IM', 3.52, 23, 0.42, 2.64, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.3.a', 'IM', 4.25, 23, 0.20, 3.84, 4.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.3.b', 'IM', 3.20, 23, 0.33, 2.51, 3.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.3.c', 'IM', 2.66, 23, 0.48, 1.65, 3.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.4.a', 'IM', 3.54, 23, 0.23, 3.06, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.4.b', 'IM', 3.49, 23, 0.21, 3.06, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.4.c', 'IM', 3.91, 22, 0.17, 3.55, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.5.a', 'IM', 4.27, 23, 0.27, 3.70, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.5.b', 'IM', 4.58, 23, 0.12, 4.34, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.5.c', 'IM', 4.40, 23, 0.21, 3.97, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.6', 'IM', 3.76, 23, 0.30, 3.13, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.7.a', 'IM', 3.77, 23, 0.29, 3.16, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.02', '1.C.7.b', 'IM', 4.44, 22, 0.16, 4.10, 4.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.1.a', 'IM', 4.21, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.1.b', 'IM', 4.13, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.1.c', 'IM', 4.28, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.2.b', 'IM', 3.51, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.3.a', 'IM', 3.92, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.3.b', 'IM', 3.00, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.3.c', 'IM', 2.41, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.4.a', 'IM', 3.31, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.4.b', 'IM', 3.44, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.4.c', 'IM', 3.77, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.5.a', 'IM', 4.23, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.5.b', 'IM', 4.33, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.5.c', 'IM', 4.51, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.6', 'IM', 3.95, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.7.a', 'IM', 4.15, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', '1.C.7.b', 'IM', 4.64, 39, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.1.a', 'IM', 3.85, 41, 0.18, 3.48, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.1.b', 'IM', 4.07, 41, 0.21, 3.64, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.1.c', 'IM', 4.10, 41, 0.13, 3.84, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.2.b', 'IM', 3.77, 41, 0.26, 3.25, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.3.a', 'IM', 4.07, 39, 0.16, 3.75, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.3.b', 'IM', 3.57, 40, 0.19, 3.19, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.3.c', 'IM', 2.84, 40, 0.15, 2.53, 3.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.4.a', 'IM', 3.65, 40, 0.21, 3.23, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.4.b', 'IM', 3.89, 40, 0.18, 3.53, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.4.c', 'IM', 4.00, 40, 0.12, 3.74, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.5.a', 'IM', 4.36, 40, 0.09, 4.17, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.5.b', 'IM', 4.55, 40, 0.12, 4.31, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.5.c', 'IM', 3.85, 41, 0.15, 3.55, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.6', 'IM', 3.85, 41, 0.18, 3.48, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.7.a', 'IM', 4.02, 41, 0.10, 3.81, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', '1.C.7.b', 'IM', 4.42, 41, 0.11, 4.19, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.1.a', 'IM', 3.77, 24, 0.20, 3.36, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.1.b', 'IM', 3.96, 24, 0.13, 3.70, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.1.c', 'IM', 4.35, 24, 0.12, 4.11, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.2.b', 'IM', 3.73, 24, 0.16, 3.41, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.3.a', 'IM', 3.72, 24, 0.22, 3.26, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.3.b', 'IM', 3.02, 24, 0.25, 2.51, 3.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.3.c', 'IM', 2.75, 23, 0.25, 2.24, 3.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.4.a', 'IM', 3.83, 24, 0.17, 3.47, 4.18, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.4.b', 'IM', 4.05, 24, 0.21, 3.62, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.4.c', 'IM', 3.95, 24, 0.08, 3.79, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.5.a', 'IM', 4.33, 24, 0.13, 4.05, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.5.b', 'IM', 4.36, 24, 0.13, 4.10, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.5.c', 'IM', 4.09, 24, 0.18, 3.72, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.6', 'IM', 4.19, 24, 0.19, 3.79, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.7.a', 'IM', 3.96, 24, 0.22, 3.50, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', '1.C.7.b', 'IM', 4.37, 24, 0.19, 3.97, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.1.a', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.1.b', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.1.c', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.2.b', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.3.a', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.3.b', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.3.c', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.4.a', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.4.b', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.4.c', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.5.a', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.5.b', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.5.c', 'IM', 4.68, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.6', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.7.a', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', '1.C.7.b', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.1.a', 'IM', 4.20, 35, 0.19, 3.81, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.1.b', 'IM', 4.02, 35, 0.18, 3.65, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.1.c', 'IM', 4.20, 35, 0.12, 3.97, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.2.b', 'IM', 3.82, 35, 0.17, 3.47, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.3.a', 'IM', 4.32, 35, 0.23, 3.86, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.3.b', 'IM', 3.07, 35, 0.29, 2.48, 3.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.3.c', 'IM', 3.03, 35, 0.20, 2.62, 3.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.4.a', 'IM', 3.33, 35, 0.27, 2.79, 3.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.4.b', 'IM', 3.89, 35, 0.23, 3.42, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.4.c', 'IM', 4.00, 35, 0.15, 3.71, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.5.a', 'IM', 4.30, 35, 0.15, 4.00, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.5.b', 'IM', 4.17, 35, 0.27, 3.63, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.5.c', 'IM', 4.29, 35, 0.13, 4.03, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.6', 'IM', 4.13, 35, 0.17, 3.79, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.7.a', 'IM', 4.05, 34, 0.28, 3.49, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', '1.C.7.b', 'IM', 4.51, 35, 0.16, 4.18, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.1.a', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.1.b', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.1.c', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.2.b', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.3.a', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.3.b', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.3.c', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.4.a', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.4.b', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.4.c', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.5.a', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.5.b', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.5.c', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.6', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.7.a', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.01', '1.C.7.b', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.1.a', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.1.b', 'IM', 4.03, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.1.c', 'IM', 4.10, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.2.b', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.3.a', 'IM', 4.17, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.3.b', 'IM', 3.28, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.3.c', 'IM', 2.90, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.4.a', 'IM', 4.00, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.4.b', 'IM', 4.10, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.4.c', 'IM', 3.97, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.5.a', 'IM', 4.21, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.5.b', 'IM', 4.55, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.5.c', 'IM', 4.69, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.6', 'IM', 3.72, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.7.a', 'IM', 3.55, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.02', '1.C.7.b', 'IM', 4.45, 29, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.1.a', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.1.b', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.1.c', 'IM', 4.27, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.2.b', 'IM', 3.58, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.3.a', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.3.b', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.3.c', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.4.a', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.4.b', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.4.c', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.5.a', 'IM', 4.38, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.5.b', 'IM', 4.46, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.5.c', 'IM', 4.54, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.6', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.7.a', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', '1.C.7.b', 'IM', 4.65, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.1.a', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.1.b', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.1.c', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.2.b', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.3.a', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.3.b', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.3.c', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.4.a', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.4.b', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.4.c', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.5.a', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.5.b', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.5.c', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.6', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.7.a', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.04', '1.C.7.b', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.1.a', 'IM', 3.56, 24, 0.19, 3.17, 3.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.1.b', 'IM', 4.26, 24, 0.26, 3.72, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.1.c', 'IM', 4.30, 24, 0.24, 3.81, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.2.b', 'IM', 3.48, 24, 0.21, 3.05, 3.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.3.a', 'IM', 3.90, 24, 0.16, 3.57, 4.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.3.b', 'IM', 3.04, 23, 0.45, 2.11, 3.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.3.c', 'IM', 2.39, 24, 0.50, 1.36, 3.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.4.a', 'IM', 3.82, 24, 0.31, 3.18, 4.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.4.b', 'IM', 3.68, 24, 0.26, 3.15, 4.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.4.c', 'IM', 3.80, 24, 0.40, 2.96, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.5.a', 'IM', 3.95, 24, 0.25, 3.43, 4.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.5.b', 'IM', 4.29, 24, 0.13, 4.03, 4.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.5.c', 'IM', 4.02, 24, 0.22, 3.56, 4.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.6', 'IM', 3.22, 24, 0.40, 2.40, 4.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.7.a', 'IM', 4.52, 24, 0.19, 4.13, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', '1.C.7.b', 'IM', 4.35, 24, 0.18, 3.97, 4.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.1.a', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.1.b', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.1.c', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.2.b', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.3.a', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.3.b', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.3.c', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.4.a', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.4.b', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.4.c', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.5.a', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.5.b', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.5.c', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.6', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.7.a', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', '1.C.7.b', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.1.a', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.1.b', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.1.c', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.2.b', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.3.a', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.3.b', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.3.c', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.4.a', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.4.b', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.4.c', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.5.a', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.5.b', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.5.c', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.6', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.7.a', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', '1.C.7.b', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.1.a', 'IM', 4.23, 35, 0.20, 3.83, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.1.b', 'IM', 4.28, 35, 0.19, 3.90, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.1.c', 'IM', 4.39, 35, 0.16, 4.06, 4.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.2.b', 'IM', 4.05, 35, 0.26, 3.51, 4.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.3.a', 'IM', 4.22, 35, 0.19, 3.83, 4.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.3.b', 'IM', 3.39, 35, 0.18, 3.02, 3.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.3.c', 'IM', 3.08, 35, 0.13, 2.81, 3.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.4.a', 'IM', 3.91, 35, 0.29, 3.31, 4.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.4.b', 'IM', 4.29, 35, 0.19, 3.91, 4.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.4.c', 'IM', 4.37, 35, 0.18, 4.00, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.5.a', 'IM', 4.37, 35, 0.11, 4.15, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.5.b', 'IM', 4.55, 35, 0.15, 4.25, 4.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.5.c', 'IM', 4.37, 35, 0.16, 4.05, 4.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.6', 'IM', 4.18, 35, 0.23, 3.71, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.7.a', 'IM', 4.01, 35, 0.12, 3.77, 4.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', '1.C.7.b', 'IM', 4.63, 35, 0.12, 4.38, 4.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.1.a', 'IM', 4.12, 20, 0.12, 3.87, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.1.b', 'IM', 3.84, 20, 0.20, 3.41, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.1.c', 'IM', 4.13, 20, 0.23, 3.64, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.2.b', 'IM', 3.42, 20, 0.43, 2.52, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.3.a', 'IM', 4.14, 20, 0.25, 3.61, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.3.b', 'IM', 3.35, 20, 0.29, 2.74, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.3.c', 'IM', 3.39, 20, 0.40, 2.54, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.4.a', 'IM', 3.36, 20, 0.27, 2.80, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.4.b', 'IM', 3.91, 20, 0.20, 3.49, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.4.c', 'IM', 4.09, 20, 0.16, 3.74, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.5.a', 'IM', 4.26, 20, 0.24, 3.76, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.5.b', 'IM', 4.76, 20, 0.15, 4.45, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.5.c', 'IM', 4.35, 19, 0.29, 3.74, 4.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.6', 'IM', 3.60, 20, 0.27, 3.03, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.7.a', 'IM', 4.09, 20, 0.37, 3.32, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.01', '1.C.7.b', 'IM', 3.98, 20, 0.28, 3.40, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.1.a', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.1.b', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.1.c', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.2.b', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.3.a', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.3.b', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.3.c', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.4.a', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.4.b', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.4.c', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.5.a', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.5.b', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.5.c', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.6', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.7.a', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.02', '1.C.7.b', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.1.a', 'IM', 4.08, 22, 0.23, 3.59, 4.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.1.b', 'IM', 4.30, 22, 0.23, 3.81, 4.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.1.c', 'IM', 4.03, 22, 0.16, 3.69, 4.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.2.b', 'IM', 3.10, 22, 0.18, 2.73, 3.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.3.a', 'IM', 4.06, 22, 0.24, 3.57, 4.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.3.b', 'IM', 3.41, 22, 0.35, 2.68, 4.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.3.c', 'IM', 3.03, 22, 0.41, 2.17, 3.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.4.a', 'IM', 3.76, 22, 0.35, 3.04, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.4.b', 'IM', 4.11, 22, 0.25, 3.58, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.4.c', 'IM', 4.13, 22, 0.22, 3.67, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.5.a', 'IM', 4.55, 22, 0.17, 4.20, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.5.b', 'IM', 4.72, 22, 0.12, 4.47, 4.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.5.c', 'IM', 4.14, 22, 0.25, 3.63, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.6', 'IM', 4.11, 22, 0.26, 3.57, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.7.a', 'IM', 3.86, 22, 0.26, 3.31, 4.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.01', '1.C.7.b', 'IM', 3.96, 22, 0.29, 3.35, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.1.a', 'IM', 3.21, 18, 0.19, 2.81, 3.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.1.b', 'IM', 2.84, 18, 0.43, 1.94, 3.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.1.c', 'IM', 3.43, 18, 0.30, 2.79, 4.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.2.b', 'IM', 3.83, 18, 0.24, 3.33, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.3.a', 'IM', 4.51, 18, 0.29, 3.91, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.3.b', 'IM', 4.05, 18, 0.49, 3.02, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.3.c', 'IM', 3.23, 18, 0.19, 2.83, 3.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.4.a', 'IM', 3.04, 18, 0.51, 1.96, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.4.b', 'IM', 3.41, 18, 0.25, 2.87, 3.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.4.c', 'IM', 3.47, 18, 0.24, 2.95, 3.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.5.a', 'IM', 4.20, 18, 0.20, 3.78, 4.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.5.b', 'IM', 4.75, 18, 0.18, 4.36, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.5.c', 'IM', 4.80, 18, 0.13, 4.53, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.6', 'IM', 3.82, 18, 0.27, 3.24, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.7.a', 'IM', 3.43, 18, 0.23, 2.95, 3.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.02', '1.C.7.b', 'IM', 3.37, 18, 0.20, 2.94, 3.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.1.a', 'IM', 3.48, 32, 0.16, 3.14, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.1.b', 'IM', 3.67, 32, 0.14, 3.37, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.1.c', 'IM', 3.89, 32, 0.14, 3.60, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.2.b', 'IM', 3.39, 32, 0.19, 3.01, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.3.a', 'IM', 3.90, 32, 0.13, 3.63, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.3.b', 'IM', 3.14, 32, 0.24, 2.65, 3.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.3.c', 'IM', 2.82, 31, 0.18, 2.46, 3.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.4.a', 'IM', 3.52, 32, 0.20, 3.11, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.4.b', 'IM', 3.88, 32, 0.14, 3.60, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.4.c', 'IM', 3.76, 32, 0.14, 3.48, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.5.a', 'IM', 4.19, 32, 0.12, 3.93, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.5.b', 'IM', 4.69, 32, 0.10, 4.47, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.5.c', 'IM', 3.91, 32, 0.17, 3.57, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.6', 'IM', 3.24, 32, 0.29, 2.64, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.7.a', 'IM', 3.76, 32, 0.21, 3.33, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', '1.C.7.b', 'IM', 4.10, 32, 0.16, 3.78, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.1.a', 'IM', 4.58, 25, 0.25, 4.06, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.1.b', 'IM', 4.76, 25, 0.15, 4.45, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.1.c', 'IM', 4.85, 25, 0.11, 4.63, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.2.b', 'IM', 4.47, 25, 0.17, 4.11, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.3.a', 'IM', 4.69, 25, 0.19, 4.31, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.3.b', 'IM', 3.76, 25, 0.44, 2.85, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.3.c', 'IM', 3.17, 25, 0.14, 2.88, 3.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.4.a', 'IM', 3.93, 25, 0.08, 3.76, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.4.b', 'IM', 4.18, 25, 0.21, 3.75, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.4.c', 'IM', 4.59, 25, 0.25, 4.07, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.5.a', 'IM', 4.80, 25, 0.14, 4.51, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.5.b', 'IM', 4.94, 25, 0.05, 4.84, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.5.c', 'IM', 4.88, 25, 0.08, 4.72, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.6', 'IM', 4.24, 25, 0.44, 3.34, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.7.a', 'IM', 4.14, 25, 0.47, 3.18, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', '1.C.7.b', 'IM', 4.44, 25, 0.29, 3.85, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.1.a', 'IM', 3.45, 31, 0.10, 3.25, 3.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.1.b', 'IM', 3.64, 31, 0.19, 3.25, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.1.c', 'IM', 3.56, 31, 0.09, 3.38, 3.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.2.b', 'IM', 2.75, 31, 0.37, 2.00, 3.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.3.a', 'IM', 4.01, 31, 0.22, 3.55, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.3.b', 'IM', 3.24, 31, 0.18, 2.86, 3.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.3.c', 'IM', 3.43, 31, 0.24, 2.95, 3.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.4.a', 'IM', 3.61, 31, 0.19, 3.22, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.4.b', 'IM', 3.64, 31, 0.19, 3.26, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.4.c', 'IM', 3.82, 31, 0.31, 3.19, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.5.a', 'IM', 4.19, 31, 0.16, 3.85, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.5.b', 'IM', 3.90, 31, 0.13, 3.63, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.5.c', 'IM', 4.00, 31, 0.24, 3.51, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.6', 'IM', 3.61, 31, 0.22, 3.16, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.7.a', 'IM', 2.84, 31, 0.16, 2.51, 3.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', '1.C.7.b', 'IM', 3.83, 30, 0.24, 3.35, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.1.a', 'IM', 3.43, 18, 0.23, 2.96, 3.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.1.b', 'IM', 3.55, 18, 0.28, 2.96, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.1.c', 'IM', 3.84, 18, 0.25, 3.33, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.2.b', 'IM', 3.12, 18, 0.42, 2.24, 4.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.3.a', 'IM', 3.98, 18, 0.22, 3.51, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.3.b', 'IM', 3.22, 18, 0.24, 2.70, 3.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.3.c', 'IM', 2.89, 18, 0.31, 2.22, 3.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.4.a', 'IM', 3.31, 18, 0.29, 2.70, 3.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.4.b', 'IM', 3.19, 18, 0.32, 2.52, 3.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.4.c', 'IM', 3.59, 18, 0.26, 3.05, 4.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.5.a', 'IM', 4.02, 18, 0.18, 3.63, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.5.b', 'IM', 3.91, 18, 0.23, 3.42, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.5.c', 'IM', 3.79, 18, 0.17, 3.43, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.6', 'IM', 3.52, 18, 0.20, 3.08, 3.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.7.a', 'IM', 3.49, 18, 0.28, 2.90, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.01', '1.C.7.b', 'IM', 3.59, 18, 0.30, 2.95, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.1.a', 'IM', 3.61, 31, 0.20, 3.20, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.1.b', 'IM', 3.76, 31, 0.39, 2.97, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.1.c', 'IM', 4.14, 30, 0.20, 3.73, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.2.b', 'IM', 3.24, 31, 0.29, 2.66, 3.82, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.3.a', 'IM', 4.00, 31, 0.25, 3.50, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.3.b', 'IM', 3.49, 31, 0.21, 3.07, 3.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.3.c', 'IM', 2.85, 31, 0.17, 2.50, 3.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.4.a', 'IM', 4.07, 31, 0.19, 3.69, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.4.b', 'IM', 3.76, 31, 0.30, 3.14, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.4.c', 'IM', 3.72, 31, 0.30, 3.11, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.5.a', 'IM', 4.30, 31, 0.29, 3.70, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.5.b', 'IM', 4.31, 31, 0.15, 4.00, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.5.c', 'IM', 4.01, 31, 0.27, 3.46, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.6', 'IM', 4.28, 31, 0.21, 3.86, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.7.a', 'IM', 3.91, 31, 0.27, 3.36, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.03', '1.C.7.b', 'IM', 4.37, 31, 0.19, 3.99, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.1.a', 'IM', 3.37, 23, 0.43, 2.49, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.1.b', 'IM', 4.16, 23, 0.20, 3.74, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.1.c', 'IM', 4.30, 23, 0.17, 3.94, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.2.b', 'IM', 2.96, 23, 0.32, 2.29, 3.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.3.a', 'IM', 4.37, 23, 0.14, 4.08, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.3.b', 'IM', 4.39, 23, 0.21, 3.95, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.3.c', 'IM', 3.15, 23, 0.31, 2.50, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.4.a', 'IM', 4.14, 23, 0.15, 3.82, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.4.b', 'IM', 3.79, 23, 0.38, 3.01, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.4.c', 'IM', 4.07, 22, 0.14, 3.78, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.5.a', 'IM', 4.24, 23, 0.14, 3.96, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.5.b', 'IM', 4.88, 23, 0.07, 4.74, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.5.c', 'IM', 4.32, 23, 0.37, 3.55, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.6', 'IM', 4.21, 23, 0.16, 3.88, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.7.a', 'IM', 3.38, 23, 0.41, 2.53, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', '1.C.7.b', 'IM', 4.01, 23, 0.27, 3.44, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.1.a', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.1.b', 'IM', 4.21, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.1.c', 'IM', 4.07, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.2.b', 'IM', 3.61, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.3.a', 'IM', 4.14, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.3.b', 'IM', 3.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.3.c', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.4.a', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.4.b', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.4.c', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.5.a', 'IM', 4.57, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.5.b', 'IM', 4.68, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.5.c', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.6', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.7.a', 'IM', 3.54, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', '1.C.7.b', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.1.a', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.1.b', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.1.c', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.2.b', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.3.a', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.3.b', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.3.c', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.4.a', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.4.b', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.4.c', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.5.a', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.5.b', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.5.c', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.6', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.7.a', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', '1.C.7.b', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.1.a', 'IM', 3.87, 18, 0.38, 3.08, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.1.b', 'IM', 4.49, 18, 0.05, 4.38, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.1.c', 'IM', 4.29, 18, 0.13, 4.01, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.2.b', 'IM', 4.18, 18, 0.15, 3.85, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.3.a', 'IM', 4.11, 17, 0.09, 3.92, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.3.b', 'IM', 3.80, 17, 0.14, 3.50, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.3.c', 'IM', 2.88, 17, 0.20, 2.46, 3.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.4.a', 'IM', 4.09, 17, 0.09, 3.91, 4.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.4.b', 'IM', 4.38, 17, 0.08, 4.20, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.4.c', 'IM', 4.30, 17, 0.14, 3.99, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.5.a', 'IM', 4.70, 17, 0.14, 4.40, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.5.b', 'IM', 4.67, 17, 0.14, 4.37, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.5.c', 'IM', 4.48, 18, 0.06, 4.36, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.6', 'IM', 4.19, 18, 0.15, 3.87, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.7.a', 'IM', 4.07, 18, 0.07, 3.92, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', '1.C.7.b', 'IM', 4.35, 18, 0.37, 3.57, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.1.a', 'IM', 3.62, 43, 0.15, 3.32, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.1.b', 'IM', 3.72, 43, 0.13, 3.45, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.1.c', 'IM', 3.86, 43, 0.13, 3.60, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.2.b', 'IM', 3.61, 43, 0.18, 3.25, 3.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.3.a', 'IM', 3.97, 43, 0.13, 3.71, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.3.b', 'IM', 3.50, 43, 0.16, 3.19, 3.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.3.c', 'IM', 2.76, 43, 0.18, 2.40, 3.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.4.a', 'IM', 3.50, 43, 0.23, 3.03, 3.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.4.b', 'IM', 3.91, 43, 0.13, 3.65, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.4.c', 'IM', 3.92, 43, 0.09, 3.73, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.5.a', 'IM', 4.29, 43, 0.14, 4.01, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.5.b', 'IM', 4.19, 43, 0.13, 3.94, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.5.c', 'IM', 3.82, 43, 0.18, 3.45, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.6', 'IM', 3.80, 43, 0.18, 3.44, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.7.a', 'IM', 3.61, 43, 0.14, 3.33, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', '1.C.7.b', 'IM', 3.91, 43, 0.17, 3.57, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.1.a', 'IM', 3.59, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.1.b', 'IM', 3.69, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.1.c', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.2.b', 'IM', 3.24, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.3.a', 'IM', 3.55, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.3.b', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.3.c', 'IM', 2.62, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.4.a', 'IM', 3.66, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.4.b', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.4.c', 'IM', 3.55, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.5.a', 'IM', 4.41, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.5.b', 'IM', 4.55, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.5.c', 'IM', 4.59, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.6', 'IM', 3.52, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.7.a', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', '1.C.7.b', 'IM', 3.83, 29, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.1.a', 'IM', 3.89, 25, 0.27, 3.35, 4.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.1.b', 'IM', 3.96, 25, 0.20, 3.54, 4.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.1.c', 'IM', 4.27, 25, 0.29, 3.67, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.2.b', 'IM', 3.68, 25, 0.19, 3.29, 4.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.3.a', 'IM', 4.04, 26, 0.22, 3.59, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.3.b', 'IM', 3.64, 26, 0.29, 3.04, 4.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.3.c', 'IM', 3.54, 26, 0.22, 3.08, 3.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.4.a', 'IM', 4.15, 26, 0.28, 3.58, 4.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.4.b', 'IM', 4.13, 26, 0.18, 3.76, 4.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.4.c', 'IM', 4.32, 26, 0.19, 3.94, 4.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.5.a', 'IM', 4.43, 26, 0.11, 4.20, 4.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.5.b', 'IM', 4.65, 26, 0.13, 4.37, 4.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.5.c', 'IM', 4.24, 26, 0.26, 3.72, 4.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.6', 'IM', 4.06, 26, 0.26, 3.52, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.7.a', 'IM', 3.76, 26, 0.30, 3.14, 4.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.02', '1.C.7.b', 'IM', 4.54, 26, 0.12, 4.29, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.1.a', 'IM', 3.62, 17, 0.26, 3.07, 4.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.1.b', 'IM', 3.87, 17, 0.12, 3.62, 4.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.1.c', 'IM', 3.97, 17, 0.02, 3.92, 4.03, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.2.b', 'IM', 3.68, 17, 0.19, 3.28, 4.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.3.a', 'IM', 4.06, 17, 0.28, 3.47, 4.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.3.b', 'IM', 3.10, 17, 0.17, 2.73, 3.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.3.c', 'IM', 2.94, 17, 0.31, 2.29, 3.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.4.a', 'IM', 3.55, 17, 0.20, 3.13, 3.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.4.b', 'IM', 3.78, 17, 0.10, 3.57, 3.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.4.c', 'IM', 3.70, 17, 0.12, 3.44, 3.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.5.a', 'IM', 4.43, 17, 0.12, 4.17, 4.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.5.b', 'IM', 4.53, 17, 0.12, 4.28, 4.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.5.c', 'IM', 3.87, 17, 0.19, 3.46, 4.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.6', 'IM', 3.40, 17, 0.34, 2.67, 4.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.7.a', 'IM', 3.72, 17, 0.18, 3.33, 4.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.03', '1.C.7.b', 'IM', 4.43, 17, 0.15, 4.12, 4.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.1.a', 'IM', 4.07, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.1.b', 'IM', 4.17, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.1.c', 'IM', 4.10, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.2.b', 'IM', 3.21, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.3.a', 'IM', 4.10, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.3.b', 'IM', 3.34, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.3.c', 'IM', 2.97, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.4.a', 'IM', 4.00, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.4.b', 'IM', 3.83, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.4.c', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.5.a', 'IM', 4.62, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.5.b', 'IM', 4.66, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.5.c', 'IM', 4.10, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.6', 'IM', 3.62, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.7.a', 'IM', 3.69, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.04', '1.C.7.b', 'IM', 4.24, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.1.a', 'IM', 3.79, 26, 0.17, 3.44, 4.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.1.b', 'IM', 3.90, 26, 0.16, 3.58, 4.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.1.c', 'IM', 4.12, 26, 0.10, 3.92, 4.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.2.b', 'IM', 3.82, 26, 0.19, 3.43, 4.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.3.a', 'IM', 4.06, 26, 0.07, 3.92, 4.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.3.b', 'IM', 3.41, 26, 0.34, 2.71, 4.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.3.c', 'IM', 2.98, 26, 0.21, 2.54, 3.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.4.a', 'IM', 3.81, 26, 0.29, 3.21, 4.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.4.b', 'IM', 3.31, 26, 0.17, 2.95, 3.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.4.c', 'IM', 4.09, 26, 0.07, 3.93, 4.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.5.a', 'IM', 4.00, 26, 0.16, 3.67, 4.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.5.b', 'IM', 4.13, 26, 0.15, 3.82, 4.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.5.c', 'IM', 3.94, 26, 0.15, 3.64, 4.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.6', 'IM', 3.91, 26, 0.15, 3.60, 4.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.7.a', 'IM', 4.12, 26, 0.10, 3.92, 4.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.05', '1.C.7.b', 'IM', 4.01, 26, 0.22, 3.56, 4.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.1.a', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.1.b', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.1.c', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.2.b', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.3.a', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.3.b', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.3.c', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.4.a', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.4.b', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.4.c', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.5.a', 'IM', 4.60, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.5.b', 'IM', 4.64, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.5.c', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.6', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.7.a', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.06', '1.C.7.b', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.1.a', 'IM', 4.04, 22, 0.17, 3.69, 4.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.1.b', 'IM', 4.12, 22, 0.09, 3.94, 4.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.1.c', 'IM', 4.28, 22, 0.20, 3.87, 4.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.2.b', 'IM', 3.78, 22, 0.20, 3.36, 4.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.3.a', 'IM', 4.16, 22, 0.23, 3.69, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.3.b', 'IM', 3.69, 22, 0.37, 2.93, 4.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.3.c', 'IM', 3.33, 22, 0.28, 2.74, 3.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.4.a', 'IM', 4.02, 22, 0.25, 3.50, 4.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.4.b', 'IM', 4.15, 22, 0.20, 3.73, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.4.c', 'IM', 4.23, 22, 0.18, 3.86, 4.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.5.a', 'IM', 4.46, 22, 0.15, 4.15, 4.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.5.b', 'IM', 4.69, 22, 0.11, 4.47, 4.91, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.5.c', 'IM', 4.63, 22, 0.12, 4.39, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.6', 'IM', 4.43, 22, 0.17, 4.09, 4.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.7.a', 'IM', 4.05, 22, 0.25, 3.53, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.07', '1.C.7.b', 'IM', 4.42, 22, 0.15, 4.11, 4.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.1.a', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.1.b', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.1.c', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.2.b', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.3.a', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.3.b', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.3.c', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.4.a', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.4.b', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.4.c', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.5.a', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.5.b', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.5.c', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.6', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.7.a', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.09', '1.C.7.b', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.1.a', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.1.b', 'IM', 3.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.1.c', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.2.b', 'IM', 3.86, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.3.a', 'IM', 3.79, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.3.b', 'IM', 3.00, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.3.c', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.4.a', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.4.b', 'IM', 3.68, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.4.c', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.5.a', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.5.b', 'IM', 4.68, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.5.c', 'IM', 4.46, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.6', 'IM', 3.57, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.7.a', 'IM', 3.36, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.01', '1.C.7.b', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.1.a', 'IM', 3.87, 33, 0.16, 3.54, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.1.b', 'IM', 3.56, 33, 0.18, 3.19, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.1.c', 'IM', 3.77, 33, 0.17, 3.42, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.2.b', 'IM', 3.33, 33, 0.20, 2.93, 3.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.3.a', 'IM', 3.87, 33, 0.15, 3.57, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.3.b', 'IM', 3.42, 32, 0.19, 3.04, 3.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.3.c', 'IM', 2.87, 32, 0.21, 2.44, 3.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.4.a', 'IM', 3.44, 32, 0.21, 3.01, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.4.b', 'IM', 3.65, 33, 0.20, 3.25, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.4.c', 'IM', 3.57, 33, 0.22, 3.12, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.5.a', 'IM', 4.19, 33, 0.15, 3.89, 4.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.5.b', 'IM', 4.66, 33, 0.09, 4.48, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.5.c', 'IM', 4.13, 33, 0.16, 3.81, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.6', 'IM', 3.82, 33, 0.18, 3.45, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.7.a', 'IM', 3.46, 33, 0.19, 3.08, 3.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.02', '1.C.7.b', 'IM', 3.58, 33, 0.22, 3.13, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.1.a', 'IM', 3.97, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.1.b', 'IM', 4.16, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.1.c', 'IM', 4.34, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.2.b', 'IM', 3.91, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.3.a', 'IM', 4.03, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.3.b', 'IM', 3.26, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.3.c', 'IM', 2.94, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.4.a', 'IM', 3.69, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.4.b', 'IM', 3.84, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.4.c', 'IM', 3.94, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.5.a', 'IM', 4.39, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.5.b', 'IM', 4.44, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.5.c', 'IM', 4.66, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.6', 'IM', 4.28, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.7.a', 'IM', 4.12, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', '1.C.7.b', 'IM', 4.50, 32, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.1.a', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.1.b', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.1.c', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.2.b', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.3.a', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.3.b', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.3.c', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.4.a', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.4.b', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.4.c', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.5.a', 'IM', 4.38, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.5.b', 'IM', 4.42, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.5.c', 'IM', 4.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.6', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.7.a', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', '1.C.7.b', 'IM', 4.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.1.a', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.1.b', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.1.c', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.2.b', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.3.a', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.3.b', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.3.c', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.4.a', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.4.b', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.4.c', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.5.a', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.5.b', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.5.c', 'IM', 4.40, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.6', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.7.a', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', '1.C.7.b', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.1.a', 'IM', 4.05, 19, 0.28, 3.46, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.1.b', 'IM', 4.11, 19, 0.26, 3.57, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.1.c', 'IM', 4.27, 19, 0.20, 3.84, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.2.b', 'IM', 3.83, 19, 0.33, 3.13, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.3.a', 'IM', 3.97, 19, 0.31, 3.32, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.3.b', 'IM', 3.31, 19, 0.26, 2.76, 3.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.3.c', 'IM', 2.73, 19, 0.34, 2.01, 3.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.4.a', 'IM', 3.94, 19, 0.19, 3.54, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.4.b', 'IM', 4.17, 19, 0.24, 3.66, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.4.c', 'IM', 4.05, 19, 0.26, 3.50, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.5.a', 'IM', 4.33, 18, 0.18, 3.94, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.5.b', 'IM', 4.96, 19, 0.03, 4.90, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.5.c', 'IM', 4.75, 19, 0.12, 4.50, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.6', 'IM', 4.11, 19, 0.21, 3.66, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.7.a', 'IM', 3.86, 19, 0.32, 3.19, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1020.01', '1.C.7.b', 'IM', 4.47, 19, 0.26, 3.92, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.1.a', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.1.b', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.1.c', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.2.b', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.3.a', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.3.b', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.3.c', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.4.a', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.4.b', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.4.c', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.5.a', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.5.b', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.5.c', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.6', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.7.a', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', '1.C.7.b', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.1.a', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.1.b', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.1.c', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.2.b', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.3.a', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.3.b', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.3.c', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.4.a', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.4.b', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.4.c', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.5.a', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.5.b', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.5.c', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.6', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.7.a', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', '1.C.7.b', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.1.a', 'IM', 3.44, 21, 0.12, 3.19, 3.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.1.b', 'IM', 3.67, 21, 0.12, 3.43, 3.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.1.c', 'IM', 3.72, 21, 0.15, 3.41, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.2.b', 'IM', 3.56, 21, 0.12, 3.30, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.3.a', 'IM', 4.46, 21, 0.20, 4.04, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.3.b', 'IM', 3.72, 21, 0.15, 3.41, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.3.c', 'IM', 3.47, 21, 0.21, 3.02, 3.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.4.a', 'IM', 3.84, 21, 0.23, 3.35, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.4.b', 'IM', 3.90, 21, 0.21, 3.46, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.4.c', 'IM', 4.01, 21, 0.05, 3.90, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.5.a', 'IM', 4.19, 21, 0.15, 3.89, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.5.b', 'IM', 4.15, 21, 0.24, 3.65, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.5.c', 'IM', 4.04, 21, 0.08, 3.88, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.6', 'IM', 3.63, 21, 0.22, 3.17, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.7.a', 'IM', 3.44, 21, 0.14, 3.16, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', '1.C.7.b', 'IM', 4.04, 21, 0.21, 3.60, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.1.a', 'IM', 4.41, 30, 0.34, 3.72, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.1.b', 'IM', 4.51, 30, 0.26, 3.98, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.1.c', 'IM', 4.38, 29, 0.18, 4.00, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.2.b', 'IM', 3.67, 29, 0.32, 3.01, 4.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.3.a', 'IM', 3.98, 30, 0.06, 3.85, 4.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.3.b', 'IM', 2.89, 30, 0.38, 2.12, 3.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.3.c', 'IM', 2.85, 29, 0.37, 2.09, 3.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.4.a', 'IM', 3.30, 30, 0.27, 2.76, 3.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.4.b', 'IM', 3.23, 30, 0.30, 2.63, 3.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.4.c', 'IM', 4.31, 30, 0.24, 3.82, 4.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.5.a', 'IM', 4.48, 30, 0.18, 4.10, 4.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.5.b', 'IM', 4.54, 30, 0.20, 4.13, 4.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.5.c', 'IM', 4.49, 30, 0.26, 3.97, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.6', 'IM', 4.45, 30, 0.28, 3.87, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.7.a', 'IM', 4.23, 30, 0.15, 3.92, 4.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', '1.C.7.b', 'IM', 4.85, 30, 0.10, 4.64, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.1.a', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.1.b', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.1.c', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.2.b', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.3.a', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.3.b', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.3.c', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.4.a', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.4.b', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.4.c', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.5.a', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.5.b', 'IM', 4.82, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.5.c', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.6', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.7.a', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', '1.C.7.b', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.1.a', 'IM', 4.44, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.1.b', 'IM', 4.50, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.1.c', 'IM', 4.25, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.2.b', 'IM', 3.64, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.3.a', 'IM', 3.86, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.3.b', 'IM', 3.14, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.3.c', 'IM', 2.75, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.4.a', 'IM', 3.58, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.4.b', 'IM', 3.81, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.4.c', 'IM', 3.94, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.5.a', 'IM', 4.33, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.5.b', 'IM', 4.83, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.5.c', 'IM', 4.67, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.6', 'IM', 3.97, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.7.a', 'IM', 4.00, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', '1.C.7.b', 'IM', 4.72, 36, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.1.a', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.1.b', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.1.c', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.2.b', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.3.a', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.3.b', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.3.c', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.4.a', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.4.b', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.4.c', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.5.a', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.5.b', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.5.c', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.6', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.7.a', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.01', '1.C.7.b', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.1.a', 'IM', 3.40, 23, 0.21, 2.97, 3.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.1.b', 'IM', 3.60, 23, 0.20, 3.17, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.1.c', 'IM', 3.90, 23, 0.14, 3.61, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.2.b', 'IM', 3.65, 23, 0.20, 3.23, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.3.a', 'IM', 4.28, 23, 0.21, 3.85, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.3.b', 'IM', 3.68, 23, 0.25, 3.17, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.3.c', 'IM', 3.03, 23, 0.35, 2.31, 3.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.4.a', 'IM', 3.58, 23, 0.21, 3.15, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.4.b', 'IM', 3.68, 23, 0.22, 3.22, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.4.c', 'IM', 4.10, 23, 0.24, 3.61, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.5.a', 'IM', 4.09, 23, 0.16, 3.76, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.5.b', 'IM', 3.81, 23, 0.24, 3.32, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.5.c', 'IM', 4.49, 23, 0.17, 4.14, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.6', 'IM', 4.19, 23, 0.13, 3.92, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.7.a', 'IM', 3.74, 23, 0.20, 3.33, 4.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', '1.C.7.b', 'IM', 3.83, 23, 0.22, 3.36, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.1.a', 'IM', 3.68, 21, 0.20, 3.26, 4.10, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.1.b', 'IM', 3.45, 21, 0.21, 3.01, 3.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.1.c', 'IM', 3.89, 21, 0.36, 3.14, 4.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.2.b', 'IM', 3.16, 21, 0.36, 2.40, 3.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.3.a', 'IM', 4.46, 22, 0.39, 3.65, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.3.b', 'IM', 3.56, 22, 0.41, 2.70, 4.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.3.c', 'IM', 4.09, 22, 0.41, 3.25, 4.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.4.a', 'IM', 4.17, 22, 0.36, 3.42, 4.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.4.b', 'IM', 3.88, 22, 0.24, 3.39, 4.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.4.c', 'IM', 4.52, 22, 0.21, 4.09, 4.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.5.a', 'IM', 4.35, 22, 0.21, 3.91, 4.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.5.b', 'IM', 3.77, 22, 0.21, 3.33, 4.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.5.c', 'IM', 3.94, 22, 0.25, 3.42, 4.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.6', 'IM', 3.75, 22, 0.21, 3.30, 4.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.7.a', 'IM', 3.96, 22, 0.34, 3.25, 4.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', '1.C.7.b', 'IM', 3.14, 22, 0.10, 2.95, 3.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.1.a', 'IM', 3.17, 16, 0.21, 2.73, 3.62, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.1.b', 'IM', 3.64, 16, 0.20, 3.21, 4.07, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.1.c', 'IM', 3.87, 16, 0.10, 3.65, 4.09, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.2.b', 'IM', 3.05, 16, 0.10, 2.83, 3.28, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.3.a', 'IM', 4.31, 16, 0.11, 4.07, 4.56, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.3.b', 'IM', 3.31, 16, 0.12, 3.04, 3.57, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.3.c', 'IM', 3.00, 16, 0.15, 2.69, 3.31, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.4.a', 'IM', 3.63, 16, 0.16, 3.28, 3.97, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.4.b', 'IM', 2.77, 16, 0.13, 2.48, 3.05, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.4.c', 'IM', 3.58, 16, 0.15, 3.27, 3.90, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.5.a', 'IM', 3.99, 16, 0.03, 3.92, 4.06, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.5.b', 'IM', 3.83, 16, 0.22, 3.37, 4.29, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.5.c', 'IM', 3.89, 16, 0.12, 3.63, 4.15, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.6', 'IM', 4.07, 16, 0.06, 3.94, 4.19, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.7.a', 'IM', 3.15, 16, 0.22, 2.68, 3.62, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', '1.C.7.b', 'IM', 3.27, 16, 0.10, 3.06, 3.49, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.1.a', 'IM', 4.27, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.1.b', 'IM', 4.27, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.1.c', 'IM', 4.43, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.2.b', 'IM', 3.90, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.3.a', 'IM', 4.27, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.3.b', 'IM', 3.63, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.3.c', 'IM', 3.60, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.4.a', 'IM', 3.53, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.4.b', 'IM', 4.00, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.4.c', 'IM', 3.93, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.5.a', 'IM', 4.27, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.5.b', 'IM', 4.60, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.5.c', 'IM', 4.73, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.6', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.7.a', 'IM', 3.77, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', '1.C.7.b', 'IM', 4.80, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.1.a', 'IM', 4.51, 32, 0.11, 4.29, 4.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.1.b', 'IM', 4.32, 32, 0.10, 4.12, 4.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.1.c', 'IM', 4.74, 32, 0.13, 4.47, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.2.b', 'IM', 4.49, 32, 0.23, 4.03, 4.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.3.a', 'IM', 4.55, 32, 0.09, 4.37, 4.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.3.b', 'IM', 3.76, 32, 0.15, 3.46, 4.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.3.c', 'IM', 3.19, 32, 0.12, 2.95, 3.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.4.a', 'IM', 3.54, 32, 0.30, 2.93, 4.16, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.4.b', 'IM', 3.83, 32, 0.38, 3.05, 4.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.4.c', 'IM', 4.43, 32, 0.20, 4.02, 4.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.5.a', 'IM', 4.73, 32, 0.13, 4.47, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.5.b', 'IM', 4.65, 32, 0.19, 4.26, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.5.c', 'IM', 4.88, 32, 0.07, 4.74, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.6', 'IM', 4.23, 32, 0.31, 3.61, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.7.a', 'IM', 4.22, 32, 0.29, 3.63, 4.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', '1.C.7.b', 'IM', 4.67, 32, 0.09, 4.48, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.1.a', 'IM', 4.55, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.1.b', 'IM', 4.58, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.1.c', 'IM', 4.61, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.2.b', 'IM', 3.30, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.3.a', 'IM', 3.39, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.3.b', 'IM', 2.30, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.3.c', 'IM', 1.94, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.4.a', 'IM', 2.94, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.4.b', 'IM', 3.48, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.4.c', 'IM', 3.48, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.5.a', 'IM', 3.55, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.5.b', 'IM', 4.12, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.5.c', 'IM', 4.33, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.6', 'IM', 4.45, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.7.a', 'IM', 4.48, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', '1.C.7.b', 'IM', 4.85, 33, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.1.a', 'IM', 4.13, 19, 0.30, 3.51, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.1.b', 'IM', 4.59, 19, 0.19, 4.18, 4.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.1.c', 'IM', 4.63, 18, 0.15, 4.30, 4.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.2.b', 'IM', 3.40, 19, 0.26, 2.86, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.3.a', 'IM', 3.95, 19, 0.28, 3.37, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.3.b', 'IM', 3.40, 19, 0.51, 2.33, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.3.c', 'IM', 2.49, 19, 0.24, 1.99, 2.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.4.a', 'IM', 3.82, 19, 0.33, 3.12, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.4.b', 'IM', 3.45, 19, 0.14, 3.16, 3.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.4.c', 'IM', 4.28, 19, 0.18, 3.91, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.5.a', 'IM', 4.26, 19, 0.24, 3.75, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.5.b', 'IM', 4.82, 19, 0.12, 4.57, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.5.c', 'IM', 4.49, 19, 0.18, 4.12, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.6', 'IM', 4.26, 19, 0.16, 3.92, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.7.a', 'IM', 4.10, 19, 0.31, 3.45, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', '1.C.7.b', 'IM', 4.71, 19, 0.14, 4.42, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.1.a', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.1.b', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.1.c', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.2.b', 'IM', 3.57, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.3.a', 'IM', 4.21, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.3.b', 'IM', 3.14, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.3.c', 'IM', 2.86, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.4.a', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.4.b', 'IM', 4.29, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.4.c', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.5.a', 'IM', 4.46, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.5.b', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.5.c', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.6', 'IM', 3.68, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.7.a', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', '1.C.7.b', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.1.a', 'IM', 3.94, 32, 0.13, 3.66, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.1.b', 'IM', 3.90, 32, 0.17, 3.56, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.1.c', 'IM', 4.16, 32, 0.11, 3.93, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.2.b', 'IM', 3.69, 32, 0.13, 3.41, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.3.a', 'IM', 4.06, 31, 0.17, 3.71, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.3.b', 'IM', 3.51, 31, 0.18, 3.15, 3.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.3.c', 'IM', 3.02, 31, 0.23, 2.56, 3.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.4.a', 'IM', 3.73, 31, 0.13, 3.47, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.4.b', 'IM', 3.94, 31, 0.13, 3.66, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.4.c', 'IM', 3.82, 31, 0.14, 3.54, 4.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.5.a', 'IM', 4.41, 31, 0.09, 4.23, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.5.b', 'IM', 4.68, 31, 0.09, 4.50, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.5.c', 'IM', 4.66, 32, 0.10, 4.45, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.6', 'IM', 4.05, 32, 0.13, 3.80, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.7.a', 'IM', 3.61, 32, 0.15, 3.31, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', '1.C.7.b', 'IM', 4.47, 32, 0.10, 4.27, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.1.a', 'IM', 4.12, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.1.b', 'IM', 4.21, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.1.c', 'IM', 4.29, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.2.b', 'IM', 3.52, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.3.a', 'IM', 3.62, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.3.b', 'IM', 2.96, 47, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.3.c', 'IM', 2.50, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.4.a', 'IM', 3.31, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.4.b', 'IM', 3.12, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.4.c', 'IM', 3.67, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.5.a', 'IM', 4.12, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.5.b', 'IM', 4.44, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.5.c', 'IM', 4.50, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.6', 'IM', 3.90, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.7.a', 'IM', 4.27, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', '1.C.7.b', 'IM', 4.71, 48, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.1.a', 'IM', 4.10, 27, 0.26, 3.55, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.1.b', 'IM', 3.82, 27, 0.24, 3.32, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.1.c', 'IM', 4.09, 27, 0.23, 3.61, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.2.b', 'IM', 3.88, 27, 0.16, 3.54, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.3.a', 'IM', 4.50, 27, 0.15, 4.20, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.3.b', 'IM', 3.66, 27, 0.20, 3.26, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.3.c', 'IM', 3.36, 27, 0.23, 2.89, 3.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.4.a', 'IM', 3.70, 27, 0.14, 3.40, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.4.b', 'IM', 3.73, 27, 0.20, 3.32, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.4.c', 'IM', 3.76, 27, 0.23, 3.29, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.5.a', 'IM', 4.55, 27, 0.10, 4.35, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.5.b', 'IM', 4.49, 27, 0.11, 4.25, 4.72, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.5.c', 'IM', 4.51, 27, 0.17, 4.17, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.6', 'IM', 4.18, 27, 0.15, 3.87, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.7.a', 'IM', 3.64, 27, 0.23, 3.17, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', '1.C.7.b', 'IM', 4.19, 27, 0.12, 3.95, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.1.a', 'IM', 4.09, 28, 0.17, 3.75, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.1.b', 'IM', 4.20, 28, 0.15, 3.89, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.1.c', 'IM', 4.01, 28, 0.28, 3.44, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.2.b', 'IM', 3.73, 28, 0.21, 3.30, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.3.a', 'IM', 4.34, 28, 0.14, 4.05, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.3.b', 'IM', 3.83, 28, 0.18, 3.47, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.3.c', 'IM', 3.16, 28, 0.25, 2.64, 3.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.4.a', 'IM', 3.75, 28, 0.33, 3.08, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.4.b', 'IM', 3.87, 28, 0.24, 3.39, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.4.c', 'IM', 3.93, 28, 0.22, 3.47, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.5.a', 'IM', 4.40, 28, 0.15, 4.10, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.5.b', 'IM', 4.43, 28, 0.15, 4.12, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.5.c', 'IM', 4.48, 28, 0.14, 4.20, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.6', 'IM', 4.42, 28, 0.19, 4.03, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.7.a', 'IM', 4.30, 28, 0.25, 3.78, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', '1.C.7.b', 'IM', 4.72, 28, 0.10, 4.52, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.1.a', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.1.b', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.1.c', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.2.b', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.3.a', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.3.b', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.3.c', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.4.a', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.4.b', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.4.c', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.5.a', 'IM', 4.31, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.5.b', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.5.c', 'IM', 4.46, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.6', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.7.a', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', '1.C.7.b', 'IM', 4.50, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.1.a', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.1.b', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.1.c', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.2.b', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.3.a', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.3.b', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.3.c', 'IM', 2.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.4.a', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.4.b', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.4.c', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.5.a', 'IM', 4.15, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.5.b', 'IM', 4.42, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.5.c', 'IM', 4.52, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.6', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.7.a', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', '1.C.7.b', 'IM', 4.62, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.1.a', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.1.b', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.1.c', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.2.b', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.3.a', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.3.b', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.3.c', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.4.a', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.4.b', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.4.c', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.5.a', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.5.b', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.5.c', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.6', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.7.a', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', '1.C.7.b', 'IM', 4.87, 23, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.1.a', 'IM', 4.21, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.1.b', 'IM', 4.39, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.1.c', 'IM', 4.39, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.2.b', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.3.a', 'IM', 3.25, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.3.b', 'IM', 2.46, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.3.c', 'IM', 2.32, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.4.a', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.4.b', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.4.c', 'IM', 3.43, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.5.a', 'IM', 3.75, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.5.b', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.5.c', 'IM', 4.46, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.6', 'IM', 4.39, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.7.a', 'IM', 4.37, 27, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', '1.C.7.b', 'IM', 5.00, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.1.a', 'IM', 4.07, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.1.b', 'IM', 4.07, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.1.c', 'IM', 4.46, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.2.b', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.3.a', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.3.b', 'IM', 3.33, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.3.c', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.4.a', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.4.b', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.4.c', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.5.a', 'IM', 4.56, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.5.b', 'IM', 4.81, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.5.c', 'IM', 4.65, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.6', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.7.a', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', '1.C.7.b', 'IM', 4.65, 26, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.1.a', 'IM', 4.25, 18, 0.40, 3.40, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.1.b', 'IM', 4.09, 18, 0.29, 3.47, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.1.c', 'IM', 4.31, 18, 0.27, 3.75, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.2.b', 'IM', 4.39, 18, 0.18, 4.02, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.3.a', 'IM', 4.78, 18, 0.14, 4.48, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.3.b', 'IM', 4.84, 18, 0.12, 4.60, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.3.c', 'IM', 4.18, 18, 0.29, 3.57, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.4.a', 'IM', 4.72, 18, 0.18, 4.35, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.4.b', 'IM', 4.53, 18, 0.19, 4.14, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.4.c', 'IM', 4.27, 18, 0.23, 3.77, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.5.a', 'IM', 4.76, 18, 0.17, 4.40, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.5.b', 'IM', 4.58, 18, 0.18, 4.21, 4.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.5.c', 'IM', 4.84, 18, 0.10, 4.64, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.6', 'IM', 4.42, 18, 0.25, 3.89, 4.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.7.a', 'IM', 3.33, 18, 0.36, 2.57, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.01', '1.C.7.b', 'IM', 4.37, 18, 0.25, 3.85, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.1.a', 'IM', 4.08, 18, 0.43, 3.16, 4.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.1.b', 'IM', 4.48, 18, 0.25, 3.95, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.1.c', 'IM', 4.53, 18, 0.23, 4.04, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.2.b', 'IM', 3.48, 18, 0.20, 3.06, 3.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.3.a', 'IM', 4.30, 18, 0.16, 3.96, 4.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.3.b', 'IM', 4.79, 18, 0.13, 4.52, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.3.c', 'IM', 4.45, 18, 0.34, 3.73, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.4.a', 'IM', 4.71, 18, 0.18, 4.33, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.4.b', 'IM', 4.72, 18, 0.15, 4.40, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.4.c', 'IM', 4.23, 18, 0.24, 3.74, 4.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.5.a', 'IM', 4.63, 18, 0.11, 4.40, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.5.b', 'IM', 4.28, 18, 0.11, 4.06, 4.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.5.c', 'IM', 4.83, 18, 0.12, 4.58, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.6', 'IM', 4.42, 18, 0.32, 3.75, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.7.a', 'IM', 3.71, 18, 0.30, 3.07, 4.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.02', '1.C.7.b', 'IM', 4.58, 18, 0.22, 4.12, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.1.a', 'IM', 4.06, 21, 0.18, 3.68, 4.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.1.b', 'IM', 4.16, 21, 0.18, 3.79, 4.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.1.c', 'IM', 4.21, 21, 0.15, 3.88, 4.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.2.b', 'IM', 3.47, 21, 0.26, 2.93, 4.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.3.a', 'IM', 4.44, 22, 0.18, 4.06, 4.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.3.b', 'IM', 5.00, 22, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.3.c', 'IM', 4.66, 22, 0.19, 4.26, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.4.a', 'IM', 4.69, 22, 0.14, 4.39, 4.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.4.b', 'IM', 4.54, 22, 0.15, 4.24, 4.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.4.c', 'IM', 4.28, 22, 0.14, 3.98, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.5.a', 'IM', 4.78, 22, 0.13, 4.51, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.5.b', 'IM', 3.87, 22, 0.24, 3.37, 4.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.5.c', 'IM', 4.81, 22, 0.10, 4.60, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.6', 'IM', 3.93, 22, 0.26, 3.39, 4.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.7.a', 'IM', 3.57, 22, 0.14, 3.27, 3.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3031.03', '1.C.7.b', 'IM', 4.21, 22, 0.19, 3.81, 4.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.1.a', 'IM', 4.64, 21, 0.10, 4.42, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.1.b', 'IM', 4.48, 21, 0.15, 4.17, 4.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.1.c', 'IM', 4.76, 21, 0.09, 4.56, 4.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.2.b', 'IM', 4.59, 21, 0.14, 4.30, 4.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.3.a', 'IM', 4.37, 21, 0.16, 4.04, 4.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.3.b', 'IM', 3.78, 21, 0.25, 3.27, 4.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.3.c', 'IM', 3.63, 21, 0.27, 3.07, 4.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.4.a', 'IM', 3.81, 21, 0.23, 3.33, 4.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.4.b', 'IM', 4.17, 21, 0.15, 3.85, 4.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.4.c', 'IM', 4.38, 21, 0.17, 4.03, 4.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.5.a', 'IM', 4.67, 21, 0.10, 4.46, 4.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.5.b', 'IM', 4.35, 21, 0.16, 4.02, 4.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.5.c', 'IM', 4.74, 21, 0.11, 4.50, 4.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.6', 'IM', 4.25, 21, 0.15, 3.93, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.7.a', 'IM', 4.20, 21, 0.15, 3.90, 4.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', '1.C.7.b', 'IM', 4.77, 21, 0.09, 4.58, 4.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.1.a', 'IM', 4.15, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.1.b', 'IM', 4.26, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.1.c', 'IM', 4.09, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.2.b', 'IM', 3.62, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.3.a', 'IM', 4.24, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.3.b', 'IM', 4.82, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.3.c', 'IM', 4.03, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.4.a', 'IM', 4.68, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.4.b', 'IM', 4.38, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.4.c', 'IM', 4.12, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.5.a', 'IM', 4.71, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.5.b', 'IM', 4.82, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.5.c', 'IM', 4.88, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.6', 'IM', 4.53, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.7.a', 'IM', 3.59, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3039.01', '1.C.7.b', 'IM', 4.82, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.1.a', 'IM', 4.48, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.1.b', 'IM', 4.34, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.1.c', 'IM', 4.41, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.2.b', 'IM', 3.59, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.3.a', 'IM', 3.28, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.3.b', 'IM', 2.72, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.3.c', 'IM', 3.03, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.4.a', 'IM', 3.24, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.4.b', 'IM', 3.66, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.4.c', 'IM', 3.72, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.5.a', 'IM', 4.00, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.5.b', 'IM', 3.97, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.5.c', 'IM', 4.31, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.6', 'IM', 4.48, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.7.a', 'IM', 4.17, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', '1.C.7.b', 'IM', 4.76, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.1.a', 'IM', 3.92, 32, 0.22, 3.47, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.1.b', 'IM', 4.12, 32, 0.18, 3.76, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.1.c', 'IM', 4.13, 32, 0.13, 3.86, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.2.b', 'IM', 3.67, 32, 0.22, 3.24, 4.11, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.3.a', 'IM', 4.14, 32, 0.13, 3.87, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.3.b', 'IM', 3.45, 32, 0.21, 3.02, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.3.c', 'IM', 3.28, 32, 0.32, 2.63, 3.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.4.a', 'IM', 4.04, 32, 0.30, 3.44, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.4.b', 'IM', 3.76, 32, 0.20, 3.36, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.4.c', 'IM', 3.95, 32, 0.18, 3.58, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.5.a', 'IM', 4.21, 32, 0.18, 3.84, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.5.b', 'IM', 4.24, 32, 0.12, 3.98, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.5.c', 'IM', 4.51, 32, 0.16, 4.18, 4.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.6', 'IM', 3.95, 32, 0.16, 3.62, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.7.a', 'IM', 3.42, 32, 0.22, 2.96, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', '1.C.7.b', 'IM', 4.03, 32, 0.22, 3.58, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.1.a', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.1.b', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.1.c', 'IM', 4.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.2.b', 'IM', 3.89, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.3.a', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.3.b', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.3.c', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.4.a', 'IM', 4.21, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.4.b', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.4.c', 'IM', 4.50, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.5.a', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.5.b', 'IM', 4.54, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.5.c', 'IM', 4.61, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.6', 'IM', 4.25, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.7.a', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.01', '1.C.7.b', 'IM', 4.75, 28, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.1.a', 'IM', 4.27, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.1.b', 'IM', 4.42, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.1.c', 'IM', 4.15, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.2.b', 'IM', 3.73, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.3.a', 'IM', 4.33, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.3.b', 'IM', 3.55, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.3.c', 'IM', 3.45, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.4.a', 'IM', 3.79, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.4.b', 'IM', 3.82, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.4.c', 'IM', 4.24, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.5.a', 'IM', 4.33, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.5.b', 'IM', 4.66, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.5.c', 'IM', 4.61, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.6', 'IM', 3.81, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.7.a', 'IM', 3.55, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.02', '1.C.7.b', 'IM', 4.58, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.1.a', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.1.b', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.1.c', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.2.b', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.3.a', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.3.b', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.3.c', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.4.a', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.4.b', 'IM', 3.32, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.4.c', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.5.a', 'IM', 4.00, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.5.b', 'IM', 4.40, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.5.c', 'IM', 4.44, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.6', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.7.a', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', '1.C.7.b', 'IM', 4.92, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.1.a', 'IM', 4.17, 18, 0.17, 3.80, 4.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.1.b', 'IM', 4.48, 18, 0.25, 3.96, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.1.c', 'IM', 4.14, 18, 0.18, 3.76, 4.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.2.b', 'IM', 3.66, 17, 0.31, 2.99, 4.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.3.a', 'IM', 4.47, 18, 0.25, 3.93, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.3.b', 'IM', 3.99, 18, 0.24, 3.49, 4.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.3.c', 'IM', 3.48, 18, 0.21, 3.04, 3.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.4.a', 'IM', 4.45, 18, 0.20, 4.04, 4.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.4.b', 'IM', 3.63, 18, 0.24, 3.12, 4.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.4.c', 'IM', 3.86, 18, 0.13, 3.58, 4.14, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.5.a', 'IM', 4.58, 18, 0.24, 4.06, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.5.b', 'IM', 4.48, 18, 0.09, 4.29, 4.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.5.c', 'IM', 4.61, 18, 0.16, 4.27, 4.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.6', 'IM', 3.95, 18, 0.34, 3.23, 4.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.7.a', 'IM', 3.73, 18, 0.25, 3.20, 4.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', '1.C.7.b', 'IM', 3.60, 18, 0.21, 3.15, 4.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.1.a', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.1.b', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.1.c', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.2.b', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.3.a', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.3.b', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.3.c', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.4.a', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.4.b', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.4.c', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.5.a', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.5.b', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.5.c', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.6', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.7.a', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', '1.C.7.b', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.1.a', 'IM', 3.77, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.1.b', 'IM', 3.68, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.1.c', 'IM', 4.13, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.2.b', 'IM', 3.81, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.3.a', 'IM', 4.32, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.3.b', 'IM', 3.58, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.3.c', 'IM', 3.48, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.4.a', 'IM', 3.94, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.4.b', 'IM', 3.71, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.4.c', 'IM', 3.97, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.5.a', 'IM', 4.32, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.5.b', 'IM', 4.29, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.5.c', 'IM', 4.48, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.6', 'IM', 3.63, 30, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.7.a', 'IM', 3.52, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', '1.C.7.b', 'IM', 4.52, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.1.a', 'IM', 3.45, 26, 0.27, 2.91, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.1.b', 'IM', 3.87, 26, 0.29, 3.27, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.1.c', 'IM', 3.86, 26, 0.29, 3.27, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.2.b', 'IM', 3.57, 26, 0.37, 2.81, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.3.a', 'IM', 4.17, 26, 0.15, 3.85, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.3.b', 'IM', 3.46, 26, 0.17, 3.10, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.3.c', 'IM', 3.28, 26, 0.23, 2.81, 3.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.4.a', 'IM', 3.53, 25, 0.22, 3.08, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.4.b', 'IM', 3.72, 26, 0.23, 3.25, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.4.c', 'IM', 3.97, 26, 0.17, 3.63, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.5.a', 'IM', 4.29, 26, 0.09, 4.09, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.5.b', 'IM', 4.47, 26, 0.17, 4.12, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.5.c', 'IM', 3.90, 26, 0.29, 3.30, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.6', 'IM', 3.68, 26, 0.29, 3.07, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.7.a', 'IM', 3.12, 26, 0.29, 2.51, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.01', '1.C.7.b', 'IM', 3.36, 26, 0.28, 2.78, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.1.a', 'IM', 3.58, 74, 0.14, 3.29, 3.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.1.b', 'IM', 3.55, 74, 0.16, 3.24, 3.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.1.c', 'IM', 3.92, 75, 0.09, 3.73, 4.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.2.b', 'IM', 3.64, 74, 0.13, 3.38, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.3.a', 'IM', 4.39, 75, 0.16, 4.06, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.3.b', 'IM', 3.71, 75, 0.13, 3.45, 3.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.3.c', 'IM', 3.21, 75, 0.12, 2.96, 3.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.4.a', 'IM', 3.84, 75, 0.22, 3.41, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.4.b', 'IM', 4.10, 74, 0.24, 3.62, 4.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.4.c', 'IM', 4.20, 74, 0.21, 3.78, 4.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.5.a', 'IM', 4.66, 75, 0.10, 4.47, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.5.b', 'IM', 4.47, 75, 0.12, 4.22, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.5.c', 'IM', 4.67, 74, 0.10, 4.48, 4.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.6', 'IM', 3.81, 73, 0.22, 3.38, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.7.a', 'IM', 3.41, 74, 0.18, 3.05, 3.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4011.02', '1.C.7.b', 'IM', 3.83, 73, 0.10, 3.63, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.1.a', 'IM', 3.54, 31, 0.26, 3.01, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.1.b', 'IM', 3.60, 31, 0.15, 3.30, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.1.c', 'IM', 4.01, 31, 0.18, 3.64, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.2.b', 'IM', 3.00, 31, 0.24, 2.51, 3.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.3.a', 'IM', 3.83, 31, 0.15, 3.53, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.3.b', 'IM', 3.01, 31, 0.14, 2.73, 3.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.3.c', 'IM', 2.29, 31, 0.19, 1.90, 2.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.4.a', 'IM', 2.98, 31, 0.20, 2.56, 3.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.4.b', 'IM', 2.87, 31, 0.21, 2.45, 3.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.4.c', 'IM', 3.49, 31, 0.21, 3.05, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.5.a', 'IM', 4.22, 31, 0.15, 3.91, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.5.b', 'IM', 4.65, 31, 0.11, 4.42, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.5.c', 'IM', 4.14, 31, 0.17, 3.79, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.6', 'IM', 4.12, 31, 0.19, 3.72, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.7.a', 'IM', 3.08, 31, 0.24, 2.59, 3.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', '1.C.7.b', 'IM', 3.95, 31, 0.24, 3.45, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.1.a', 'IM', 3.32, 28, 0.22, 2.88, 3.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.1.b', 'IM', 3.67, 28, 0.18, 3.30, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.1.c', 'IM', 3.73, 28, 0.26, 3.19, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.2.b', 'IM', 3.12, 28, 0.22, 2.67, 3.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.3.a', 'IM', 4.16, 28, 0.25, 3.64, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.3.b', 'IM', 3.84, 28, 0.31, 3.21, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.3.c', 'IM', 2.59, 27, 0.30, 1.97, 3.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.4.a', 'IM', 3.90, 28, 0.31, 3.26, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.4.b', 'IM', 3.10, 28, 0.39, 2.31, 3.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.4.c', 'IM', 4.07, 28, 0.22, 3.61, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.5.a', 'IM', 4.13, 28, 0.25, 3.61, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.5.b', 'IM', 4.65, 28, 0.12, 4.41, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.5.c', 'IM', 4.09, 28, 0.25, 3.58, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.6', 'IM', 3.83, 28, 0.25, 3.32, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.7.a', 'IM', 3.15, 28, 0.32, 2.50, 3.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', '1.C.7.b', 'IM', 4.18, 28, 0.24, 3.69, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.1.a', 'IM', 3.43, 18, 0.19, 3.02, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.1.b', 'IM', 3.84, 18, 0.18, 3.46, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.1.c', 'IM', 4.06, 18, 0.21, 3.62, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.2.b', 'IM', 3.70, 18, 0.30, 3.07, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.3.a', 'IM', 3.59, 18, 0.22, 3.12, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.3.b', 'IM', 3.00, 18, 0.33, 2.29, 3.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.3.c', 'IM', 3.11, 18, 0.41, 2.25, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.4.a', 'IM', 3.83, 18, 0.21, 3.40, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.4.b', 'IM', 3.70, 18, 0.21, 3.27, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.4.c', 'IM', 4.17, 18, 0.12, 3.92, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.5.a', 'IM', 4.25, 18, 0.16, 3.90, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.5.b', 'IM', 4.33, 18, 0.11, 4.09, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.5.c', 'IM', 4.39, 18, 0.26, 3.84, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.6', 'IM', 4.30, 18, 0.18, 3.92, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.7.a', 'IM', 3.87, 18, 0.23, 3.40, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.01', '1.C.7.b', 'IM', 4.00, 18, 0.20, 3.58, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.1.a', 'IM', 4.02, 17, 0.20, 3.59, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.1.b', 'IM', 3.95, 17, 0.08, 3.77, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.1.c', 'IM', 4.30, 17, 0.15, 3.99, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.2.b', 'IM', 4.08, 17, 0.31, 3.43, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.3.a', 'IM', 4.08, 17, 0.22, 3.62, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.3.b', 'IM', 4.06, 17, 0.23, 3.56, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.3.c', 'IM', 3.48, 17, 0.38, 2.68, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.4.a', 'IM', 3.85, 17, 0.27, 3.27, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.4.b', 'IM', 3.72, 17, 0.40, 2.88, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.4.c', 'IM', 4.25, 17, 0.22, 3.79, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.5.a', 'IM', 4.68, 17, 0.14, 4.39, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.5.b', 'IM', 4.82, 17, 0.09, 4.62, 5.00, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.5.c', 'IM', 4.34, 17, 0.22, 3.88, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.6', 'IM', 4.23, 17, 0.19, 3.83, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.7.a', 'IM', 3.58, 17, 0.14, 3.27, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4041.02', '1.C.7.b', 'IM', 3.98, 17, 0.42, 3.09, 4.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.1.a', 'IM', 3.39, 22, 0.24, 2.88, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.1.b', 'IM', 3.59, 22, 0.24, 3.08, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.1.c', 'IM', 3.58, 22, 0.20, 3.16, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.2.b', 'IM', 3.11, 22, 0.27, 2.54, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.3.a', 'IM', 3.59, 22, 0.26, 3.06, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.3.b', 'IM', 2.93, 22, 0.21, 2.48, 3.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.3.c', 'IM', 2.93, 22, 0.21, 2.49, 3.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.4.a', 'IM', 3.80, 22, 0.17, 3.45, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.4.b', 'IM', 4.13, 22, 0.20, 3.72, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.4.c', 'IM', 4.13, 22, 0.22, 3.66, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.5.a', 'IM', 4.45, 22, 0.17, 4.09, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.5.b', 'IM', 4.91, 22, 0.06, 4.78, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.5.c', 'IM', 4.83, 22, 0.13, 4.56, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.6', 'IM', 3.41, 22, 0.24, 2.92, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.7.a', 'IM', 2.26, 22, 0.18, 1.90, 2.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.01', '1.C.7.b', 'IM', 3.86, 22, 0.23, 3.38, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.1.a', 'IM', 3.59, 33, 0.23, 3.13, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.1.b', 'IM', 3.67, 33, 0.23, 3.20, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.1.c', 'IM', 3.61, 33, 0.23, 3.14, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.2.b', 'IM', 3.53, 33, 0.27, 2.98, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.3.a', 'IM', 4.04, 33, 0.21, 3.60, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.3.b', 'IM', 3.52, 33, 0.23, 3.05, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.3.c', 'IM', 2.96, 33, 0.26, 2.44, 3.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.4.a', 'IM', 3.93, 33, 0.20, 3.53, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.4.b', 'IM', 3.65, 32, 0.29, 3.05, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.4.c', 'IM', 3.55, 33, 0.24, 3.06, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.5.a', 'IM', 4.05, 33, 0.31, 3.41, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.5.b', 'IM', 4.75, 33, 0.10, 4.55, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.5.c', 'IM', 4.69, 33, 0.11, 4.47, 4.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.6', 'IM', 3.81, 32, 0.17, 3.46, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.7.a', 'IM', 3.04, 33, 0.24, 2.55, 3.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', '1.C.7.b', 'IM', 3.61, 33, 0.12, 3.38, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.1.a', 'IM', 4.22, 37, 0.17, 3.87, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.1.b', 'IM', 4.28, 37, 0.16, 3.95, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.1.c', 'IM', 4.28, 37, 0.12, 4.04, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.2.b', 'IM', 3.43, 37, 0.44, 2.53, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.3.a', 'IM', 4.29, 37, 0.24, 3.80, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.3.b', 'IM', 3.71, 37, 0.29, 3.12, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.3.c', 'IM', 3.09, 37, 0.27, 2.54, 3.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.4.a', 'IM', 3.65, 37, 0.33, 2.99, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.4.b', 'IM', 3.47, 37, 0.38, 2.69, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.4.c', 'IM', 4.38, 37, 0.19, 3.99, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.5.a', 'IM', 4.50, 37, 0.14, 4.22, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.5.b', 'IM', 4.58, 37, 0.18, 4.22, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.5.c', 'IM', 4.62, 37, 0.15, 4.32, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.6', 'IM', 4.47, 37, 0.13, 4.22, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.7.a', 'IM', 3.87, 37, 0.26, 3.34, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', '1.C.7.b', 'IM', 4.54, 37, 0.17, 4.20, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.1.a', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.1.b', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.1.c', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.2.b', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.3.a', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.3.b', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.3.c', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.4.a', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.4.b', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.4.c', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.5.a', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.5.b', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.5.c', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.6', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.7.a', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.01', '1.C.7.b', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.1.a', 'IM', 3.89, 37, 0.12, 3.64, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.1.b', 'IM', 3.74, 37, 0.18, 3.37, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.1.c', 'IM', 4.07, 37, 0.22, 3.62, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.2.b', 'IM', 3.58, 37, 0.32, 2.93, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.3.a', 'IM', 4.08, 37, 0.21, 3.66, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.3.b', 'IM', 3.65, 37, 0.21, 3.23, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.3.c', 'IM', 2.69, 37, 0.22, 2.24, 3.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.4.a', 'IM', 3.58, 37, 0.21, 3.16, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.4.b', 'IM', 3.42, 37, 0.21, 3.00, 3.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.4.c', 'IM', 3.88, 37, 0.23, 3.41, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.5.a', 'IM', 4.27, 37, 0.19, 3.88, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.5.b', 'IM', 4.28, 37, 0.21, 3.85, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.5.c', 'IM', 4.33, 37, 0.16, 4.00, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.6', 'IM', 3.87, 37, 0.25, 3.36, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.7.a', 'IM', 3.22, 37, 0.24, 2.73, 3.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4091.00', '1.C.7.b', 'IM', 4.26, 37, 0.14, 3.97, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.1.a', 'IM', 3.87, 33, 0.17, 3.52, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.1.b', 'IM', 4.31, 33, 0.18, 3.93, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.1.c', 'IM', 4.27, 33, 0.20, 3.87, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.2.b', 'IM', 3.84, 33, 0.21, 3.42, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.3.a', 'IM', 4.43, 33, 0.19, 4.05, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.3.b', 'IM', 3.51, 33, 0.17, 3.17, 3.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.3.c', 'IM', 3.39, 33, 0.27, 2.85, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.4.a', 'IM', 4.30, 33, 0.17, 3.95, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.4.b', 'IM', 4.37, 33, 0.23, 3.91, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.4.c', 'IM', 4.16, 33, 0.21, 3.73, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.5.a', 'IM', 4.71, 33, 0.11, 4.48, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.5.b', 'IM', 4.93, 33, 0.05, 4.84, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.5.c', 'IM', 5.00, 33, 0.00, NULL, NULL, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.6', 'IM', 4.21, 33, 0.24, 3.73, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.7.a', 'IM', 4.09, 33, 0.27, 3.54, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', '1.C.7.b', 'IM', 4.37, 33, 0.11, 4.14, 4.60, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.1.a', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.1.b', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.1.c', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.2.b', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.3.a', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.3.b', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.3.c', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.4.a', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.4.b', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.4.c', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.5.a', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.5.b', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.5.c', 'IM', 4.27, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.6', 'IM', 4.04, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.7.a', 'IM', 3.54, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4093.00', '1.C.7.b', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.1.a', 'IM', 3.36, 36, 0.25, 2.85, 3.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.1.b', 'IM', 3.66, 36, 0.12, 3.41, 3.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.1.c', 'IM', 3.99, 36, 0.18, 3.63, 4.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.2.b', 'IM', 3.18, 36, 0.21, 2.75, 3.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.3.a', 'IM', 4.24, 36, 0.18, 3.87, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.3.b', 'IM', 3.50, 36, 0.19, 3.12, 3.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.3.c', 'IM', 3.29, 36, 0.27, 2.73, 3.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.4.a', 'IM', 4.00, 36, 0.12, 3.76, 4.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.4.b', 'IM', 3.74, 36, 0.16, 3.41, 4.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.4.c', 'IM', 4.15, 36, 0.18, 3.77, 4.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.5.a', 'IM', 4.12, 36, 0.22, 3.67, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.5.b', 'IM', 4.59, 36, 0.15, 4.30, 4.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.5.c', 'IM', 4.49, 36, 0.11, 4.27, 4.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.6', 'IM', 4.11, 36, 0.16, 3.78, 4.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.7.a', 'IM', 3.02, 36, 0.21, 2.60, 3.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', '1.C.7.b', 'IM', 3.88, 36, 0.18, 3.51, 4.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.1.a', 'IM', 3.79, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.1.b', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.1.c', 'IM', 4.07, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.2.b', 'IM', 3.25, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.3.a', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.3.b', 'IM', 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.3.c', 'IM', 2.86, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.4.a', 'IM', 3.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.4.b', 'IM', 3.32, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.4.c', 'IM', 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.5.a', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.5.b', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.5.c', 'IM', 4.46, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.6', 'IM', 3.68, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.7.a', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.02', '1.C.7.b', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.1.a', 'IM', 4.00, 30, 0.13, 3.73, 4.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.1.b', 'IM', 4.06, 30, 0.13, 3.79, 4.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.1.c', 'IM', 4.10, 30, 0.16, 3.78, 4.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.2.b', 'IM', 3.41, 30, 0.19, 3.03, 3.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.3.a', 'IM', 3.89, 30, 0.14, 3.59, 4.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.3.b', 'IM', 3.31, 30, 0.32, 2.65, 3.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.3.c', 'IM', 2.67, 30, 0.35, 1.96, 3.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.4.a', 'IM', 3.51, 30, 0.27, 2.95, 4.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.4.b', 'IM', 3.68, 30, 0.19, 3.30, 4.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.4.c', 'IM', 3.94, 30, 0.22, 3.49, 4.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.5.a', 'IM', 4.10, 30, 0.12, 3.86, 4.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.5.b', 'IM', 4.54, 30, 0.13, 4.27, 4.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.5.c', 'IM', 3.89, 30, 0.16, 3.57, 4.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.6', 'IM', 3.76, 30, 0.15, 3.47, 4.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.7.a', 'IM', 3.74, 30, 0.22, 3.28, 4.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', '1.C.7.b', 'IM', 4.22, 30, 0.18, 3.86, 4.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.1.a', 'IM', 3.63, 30, 0.20, 3.22, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.1.b', 'IM', 4.08, 30, 0.19, 3.69, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.1.c', 'IM', 4.11, 30, 0.16, 3.78, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.2.b', 'IM', 3.69, 30, 0.29, 3.10, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.3.a', 'IM', 4.36, 29, 0.17, 4.01, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.3.b', 'IM', 4.64, 29, 0.11, 4.43, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.3.c', 'IM', 4.43, 29, 0.12, 4.19, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.4.a', 'IM', 4.68, 29, 0.10, 4.47, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.4.b', 'IM', 4.68, 29, 0.06, 4.55, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.4.c', 'IM', 4.27, 29, 0.13, 4.00, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.5.a', 'IM', 4.64, 29, 0.11, 4.42, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.5.b', 'IM', 4.26, 29, 0.10, 4.05, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.5.c', 'IM', 4.56, 30, 0.13, 4.29, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.6', 'IM', 4.16, 30, 0.22, 3.71, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.7.a', 'IM', 4.08, 30, 0.17, 3.73, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', '1.C.7.b', 'IM', 4.06, 30, 0.17, 3.71, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.1.a', 'IM', 3.90, 39, 0.23, 3.44, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.1.b', 'IM', 4.41, 39, 0.14, 4.12, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.1.c', 'IM', 4.52, 39, 0.14, 4.23, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.2.b', 'IM', 4.48, 39, 0.14, 4.19, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.3.a', 'IM', 4.66, 39, 0.14, 4.37, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.3.b', 'IM', 4.86, 39, 0.11, 4.63, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.3.c', 'IM', 4.50, 39, 0.19, 4.12, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.4.a', 'IM', 4.67, 39, 0.14, 4.39, 4.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.4.b', 'IM', 4.51, 39, 0.14, 4.21, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.4.c', 'IM', 4.54, 38, 0.14, 4.25, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.5.a', 'IM', 4.53, 39, 0.15, 4.23, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.5.b', 'IM', 4.38, 39, 0.13, 4.12, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.5.c', 'IM', 4.88, 39, 0.09, 4.70, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.6', 'IM', 4.19, 39, 0.18, 3.83, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.7.a', 'IM', 3.96, 39, 0.25, 3.45, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', '1.C.7.b', 'IM', 3.91, 39, 0.31, 3.29, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.1.a', 'IM', 3.50, 20, 0.45, 2.55, 4.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.1.b', 'IM', 4.16, 20, 0.30, 3.53, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.1.c', 'IM', 4.01, 20, 0.32, 3.34, 4.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.2.b', 'IM', 3.46, 20, 0.29, 2.85, 4.08, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.3.a', 'IM', 4.32, 20, 0.33, 3.64, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.3.b', 'IM', 4.68, 20, 0.14, 4.39, 4.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.3.c', 'IM', 3.81, 20, 0.52, 2.72, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.4.a', 'IM', 4.17, 20, 0.46, 3.20, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.4.b', 'IM', 4.34, 20, 0.21, 3.90, 4.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.4.c', 'IM', 4.01, 20, 0.26, 3.46, 4.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.5.a', 'IM', 4.20, 20, 0.44, 3.28, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.5.b', 'IM', 3.68, 20, 0.42, 2.81, 4.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.5.c', 'IM', 4.47, 20, 0.23, 3.98, 4.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.6', 'IM', 3.95, 20, 0.55, 2.81, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.7.a', 'IM', 3.25, 20, 0.48, 2.24, 4.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', '1.C.7.b', 'IM', 3.52, 19, 0.15, 3.20, 3.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.1.a', 'IM', 4.10, 25, 0.21, 3.68, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.1.b', 'IM', 4.12, 25, 0.20, 3.70, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.1.c', 'IM', 4.02, 25, 0.25, 3.51, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.2.b', 'IM', 3.70, 25, 0.18, 3.33, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.3.a', 'IM', 4.35, 26, 0.18, 3.98, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.3.b', 'IM', 4.83, 26, 0.08, 4.67, 4.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.3.c', 'IM', 4.63, 26, 0.15, 4.32, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.4.a', 'IM', 4.87, 26, 0.08, 4.70, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.4.b', 'IM', 4.67, 26, 0.12, 4.43, 4.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.4.c', 'IM', 4.53, 26, 0.16, 4.20, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.5.a', 'IM', 4.77, 26, 0.08, 4.60, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.5.b', 'IM', 4.30, 26, 0.25, 3.78, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.5.c', 'IM', 4.50, 26, 0.32, 3.85, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.6', 'IM', 4.13, 26, 0.11, 3.90, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.7.a', 'IM', 3.57, 26, 0.21, 3.13, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', '1.C.7.b', 'IM', 4.05, 26, 0.16, 3.72, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.1.a', 'IM', 4.32, 36, 0.17, 3.97, 4.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.1.b', 'IM', 4.38, 36, 0.18, 4.01, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.1.c', 'IM', 4.48, 36, 0.15, 4.18, 4.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.2.b', 'IM', 4.32, 36, 0.20, 3.90, 4.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.3.a', 'IM', 4.74, 36, 0.08, 4.57, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.3.b', 'IM', 4.79, 36, 0.09, 4.62, 4.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.3.c', 'IM', 4.70, 36, 0.10, 4.50, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.4.a', 'IM', 4.76, 36, 0.13, 4.49, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.4.b', 'IM', 4.57, 35, 0.10, 4.37, 4.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.4.c', 'IM', 4.37, 36, 0.15, 4.06, 4.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.5.a', 'IM', 4.80, 36, 0.07, 4.65, 4.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.5.b', 'IM', 4.30, 36, 0.13, 4.03, 4.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.5.c', 'IM', 4.83, 35, 0.08, 4.67, 4.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.6', 'IM', 4.08, 35, 0.24, 3.60, 4.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.7.a', 'IM', 3.71, 35, 0.22, 3.27, 4.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', '1.C.7.b', 'IM', 3.85, 34, 0.18, 3.49, 4.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.1.a', 'IM', 3.88, 30, 0.26, 3.34, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.1.b', 'IM', 4.20, 30, 0.32, 3.54, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.1.c', 'IM', 4.10, 30, 0.27, 3.56, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.2.b', 'IM', 3.81, 29, 0.11, 3.59, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.3.a', 'IM', 4.76, 30, 0.12, 4.53, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.3.b', 'IM', 4.84, 30, 0.10, 4.64, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.3.c', 'IM', 4.16, 30, 0.18, 3.79, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.4.a', 'IM', 4.84, 30, 0.10, 4.63, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.4.b', 'IM', 4.73, 30, 0.11, 4.50, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.4.c', 'IM', 4.77, 30, 0.11, 4.54, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.5.a', 'IM', 4.72, 30, 0.12, 4.47, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.5.b', 'IM', 4.33, 30, 0.12, 4.09, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.5.c', 'IM', 4.69, 29, 0.20, 4.29, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.6', 'IM', 3.60, 30, 0.17, 3.25, 3.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.7.a', 'IM', 3.35, 30, 0.21, 2.92, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', '1.C.7.b', 'IM', 3.78, 30, 0.20, 3.38, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.1.a', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.1.b', 'IM', 4.33, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.1.c', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.2.b', 'IM', 4.07, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.3.a', 'IM', 4.52, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.3.b', 'IM', 4.88, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.3.c', 'IM', 4.59, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.4.a', 'IM', 4.78, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.4.b', 'IM', 4.63, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.4.c', 'IM', 4.63, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.5.a', 'IM', 4.78, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.5.b', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.5.c', 'IM', 4.93, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.6', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.7.a', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', '1.C.7.b', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.1.a', 'IM', 4.08, 29, 0.15, 3.77, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.1.b', 'IM', 4.31, 29, 0.14, 4.02, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.1.c', 'IM', 4.27, 29, 0.18, 3.89, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.2.b', 'IM', 3.72, 29, 0.17, 3.38, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.3.a', 'IM', 4.64, 29, 0.08, 4.46, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.3.b', 'IM', 4.80, 29, 0.16, 4.47, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.3.c', 'IM', 4.66, 29, 0.09, 4.48, 4.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.4.a', 'IM', 4.80, 29, 0.10, 4.60, 4.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.4.b', 'IM', 4.41, 29, 0.12, 4.16, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.4.c', 'IM', 4.53, 29, 0.13, 4.26, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.5.a', 'IM', 4.65, 29, 0.09, 4.46, 4.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.5.b', 'IM', 4.34, 29, 0.08, 4.18, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.5.c', 'IM', 4.79, 29, 0.10, 4.58, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.6', 'IM', 4.29, 29, 0.17, 3.95, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.7.a', 'IM', 3.97, 29, 0.23, 3.49, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', '1.C.7.b', 'IM', 3.93, 29, 0.24, 3.43, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.1.a', 'IM', 3.94, 29, 0.30, 3.33, 4.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.1.b', 'IM', 3.90, 29, 0.13, 3.64, 4.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.1.c', 'IM', 4.30, 29, 0.22, 3.85, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.2.b', 'IM', 4.01, 29, 0.31, 3.39, 4.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.3.a', 'IM', 4.36, 29, 0.11, 4.14, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.3.b', 'IM', 4.23, 29, 0.21, 3.79, 4.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.3.c', 'IM', 3.96, 29, 0.11, 3.73, 4.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.4.a', 'IM', 3.57, 29, 0.22, 3.12, 4.03, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.4.b', 'IM', 3.63, 29, 0.32, 2.97, 4.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.4.c', 'IM', 3.91, 29, 0.26, 3.38, 4.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.5.a', 'IM', 4.33, 29, 0.12, 4.08, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.5.b', 'IM', 4.01, 28, 0.06, 3.89, 4.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.5.c', 'IM', 4.74, 29, 0.10, 4.52, 4.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.6', 'IM', 4.21, 29, 0.15, 3.91, 4.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.7.a', 'IM', 3.89, 29, 0.13, 3.63, 4.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', '1.C.7.b', 'IM', 3.70, 29, 0.22, 3.26, 4.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.1.a', 'IM', 4.05, 41, 0.19, 3.67, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.1.b', 'IM', 4.27, 41, 0.15, 3.96, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.1.c', 'IM', 4.16, 41, 0.17, 3.81, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.2.b', 'IM', 4.01, 41, 0.16, 3.67, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.3.a', 'IM', 4.49, 41, 0.14, 4.21, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.3.b', 'IM', 4.47, 41, 0.14, 4.19, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.3.c', 'IM', 4.16, 41, 0.17, 3.82, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.4.a', 'IM', 4.77, 41, 0.08, 4.61, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.4.b', 'IM', 4.76, 41, 0.09, 4.59, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.4.c', 'IM', 4.54, 41, 0.12, 4.30, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.5.a', 'IM', 4.68, 41, 0.10, 4.47, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.5.b', 'IM', 4.63, 41, 0.08, 4.47, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.5.c', 'IM', 4.86, 41, 0.06, 4.75, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.6', 'IM', 4.54, 41, 0.13, 4.28, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.7.a', 'IM', 3.90, 41, 0.15, 3.59, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', '1.C.7.b', 'IM', 4.19, 41, 0.22, 3.75, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.1.a', 'IM', 3.95, 23, 0.15, 3.64, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.1.b', 'IM', 4.14, 23, 0.15, 3.83, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.1.c', 'IM', 3.88, 23, 0.16, 3.54, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.2.b', 'IM', 3.82, 23, 0.17, 3.48, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.3.a', 'IM', 4.62, 24, 0.16, 4.29, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.3.b', 'IM', 4.70, 24, 0.10, 4.49, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.3.c', 'IM', 4.44, 24, 0.13, 4.17, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.4.a', 'IM', 4.69, 24, 0.12, 4.45, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.4.b', 'IM', 4.40, 24, 0.19, 4.00, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.4.c', 'IM', 3.98, 24, 0.19, 3.57, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.5.a', 'IM', 4.76, 23, 0.08, 4.59, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.5.b', 'IM', 4.48, 24, 0.13, 4.22, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.5.c', 'IM', 4.55, 24, 0.16, 4.23, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.6', 'IM', 3.67, 24, 0.13, 3.40, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.7.a', 'IM', 3.54, 24, 0.19, 3.15, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', '1.C.7.b', 'IM', 3.68, 23, 0.17, 3.33, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.1.a', 'IM', 3.48, 20, 0.48, 2.47, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.1.b', 'IM', 3.98, 20, 0.26, 3.43, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.1.c', 'IM', 3.92, 20, 0.24, 3.41, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.2.b', 'IM', 3.99, 20, 0.22, 3.53, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.3.a', 'IM', 4.17, 20, 0.22, 3.72, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.3.b', 'IM', 4.20, 20, 0.30, 3.58, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.3.c', 'IM', 3.77, 20, 0.26, 3.23, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.4.a', 'IM', 4.19, 19, 0.30, 3.57, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.4.b', 'IM', 4.09, 20, 0.29, 3.49, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.4.c', 'IM', 3.97, 20, 0.26, 3.42, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.5.a', 'IM', 4.15, 20, 0.21, 3.71, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.5.b', 'IM', 3.94, 20, 0.21, 3.50, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.5.c', 'IM', 4.38, 20, 0.31, 3.74, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.6', 'IM', 3.61, 20, 0.47, 2.62, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.7.a', 'IM', 3.80, 20, 0.36, 3.05, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', '1.C.7.b', 'IM', 3.57, 20, 0.16, 3.23, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.1.a', 'IM', 3.60, 48, 0.48, 2.63, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.1.b', 'IM', 4.07, 48, 0.44, 3.19, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.1.c', 'IM', 4.56, 47, 0.19, 4.18, 4.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.2.b', 'IM', 4.96, 47, 0.02, 4.92, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.3.a', 'IM', 4.72, 48, 0.15, 4.42, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.3.b', 'IM', 4.74, 46, 0.15, 4.44, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.3.c', 'IM', 4.88, 48, 0.08, 4.72, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.4.a', 'IM', 4.80, 48, 0.14, 4.52, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.4.b', 'IM', 4.54, 48, 0.17, 4.19, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.4.c', 'IM', 4.32, 47, 0.19, 3.94, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.5.a', 'IM', 4.80, 48, 0.14, 4.52, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.5.b', 'IM', 3.85, 48, 0.25, 3.35, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.5.c', 'IM', 4.82, 48, 0.14, 4.53, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.6', 'IM', 4.43, 48, 0.22, 3.99, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.7.a', 'IM', 4.29, 48, 0.19, 3.91, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', '1.C.7.b', 'IM', 4.02, 48, 0.29, 3.43, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.1.a', 'IM', 4.59, 40, 0.14, 4.30, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.1.b', 'IM', 4.61, 40, 0.12, 4.37, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.1.c', 'IM', 4.47, 40, 0.12, 4.22, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.2.b', 'IM', 4.22, 40, 0.18, 3.86, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.3.a', 'IM', 4.24, 40, 0.18, 3.89, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.3.b', 'IM', 3.84, 40, 0.28, 3.28, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.3.c', 'IM', 3.26, 40, 0.31, 2.64, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.4.a', 'IM', 4.31, 40, 0.15, 4.00, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.4.b', 'IM', 4.63, 40, 0.12, 4.38, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.4.c', 'IM', 4.01, 40, 0.18, 3.65, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.5.a', 'IM', 4.66, 40, 0.12, 4.41, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.5.b', 'IM', 4.67, 40, 0.10, 4.48, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.5.c', 'IM', 4.98, 39, 0.02, 4.94, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.6', 'IM', 4.44, 40, 0.11, 4.21, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.7.a', 'IM', 3.89, 40, 0.24, 3.41, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', '1.C.7.b', 'IM', 4.77, 40, 0.12, 4.53, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.1.a', 'IM', 4.31, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.1.b', 'IM', 4.38, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.1.c', 'IM', 4.48, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.2.b', 'IM', 3.58, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.3.a', 'IM', 4.27, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.3.b', 'IM', 3.59, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.3.c', 'IM', 3.06, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.4.a', 'IM', 4.16, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.4.b', 'IM', 4.48, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.4.c', 'IM', 3.90, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.5.a', 'IM', 4.70, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.5.b', 'IM', 4.71, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.5.c', 'IM', 4.74, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.6', 'IM', 4.42, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.7.a', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', '1.C.7.b', 'IM', 4.36, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.1.a', 'IM', 4.15, 32, 0.17, 3.81, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.1.b', 'IM', 4.07, 33, 0.15, 3.77, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.1.c', 'IM', 3.97, 33, 0.21, 3.55, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.2.b', 'IM', 3.99, 33, 0.26, 3.46, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.3.a', 'IM', 4.08, 33, 0.17, 3.73, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.3.b', 'IM', 3.81, 33, 0.21, 3.37, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.3.c', 'IM', 3.54, 33, 0.27, 3.00, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.4.a', 'IM', 4.72, 33, 0.13, 4.46, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.4.b', 'IM', 4.38, 33, 0.16, 4.06, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.4.c', 'IM', 3.99, 33, 0.21, 3.57, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.5.a', 'IM', 4.55, 33, 0.16, 4.23, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.5.b', 'IM', 4.53, 33, 0.16, 4.20, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.5.c', 'IM', 4.87, 33, 0.08, 4.70, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.6', 'IM', 4.04, 33, 0.30, 3.43, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.7.a', 'IM', 3.45, 33, 0.21, 3.03, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', '1.C.7.b', 'IM', 4.39, 33, 0.16, 4.05, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.1.a', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.1.b', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.1.c', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.2.b', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.3.a', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.3.b', 'IM', 4.50, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.3.c', 'IM', 4.07, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.4.a', 'IM', 4.89, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.4.b', 'IM', 4.68, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.4.c', 'IM', 4.21, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.5.a', 'IM', 4.61, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.5.b', 'IM', 4.50, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.5.c', 'IM', 4.86, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.6', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.7.a', 'IM', 4.07, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', '1.C.7.b', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.1.a', 'IM', 4.60, 42, 0.17, 4.25, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.1.b', 'IM', 4.35, 43, 0.30, 3.76, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.1.c', 'IM', 4.42, 43, 0.18, 4.06, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.2.b', 'IM', 4.70, 43, 0.12, 4.46, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.3.a', 'IM', 4.55, 42, 0.15, 4.24, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.3.b', 'IM', 4.68, 43, 0.16, 4.36, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.3.c', 'IM', 3.79, 43, 0.27, 3.25, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.4.a', 'IM', 4.64, 43, 0.24, 4.15, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.4.b', 'IM', 4.61, 43, 0.20, 4.20, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.4.c', 'IM', 4.28, 43, 0.29, 3.70, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.5.a', 'IM', 4.91, 43, 0.07, 4.77, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.5.b', 'IM', 4.82, 43, 0.08, 4.66, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.5.c', 'IM', 4.98, 43, 0.02, 4.94, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.6', 'IM', 4.12, 43, 0.20, 3.71, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.7.a', 'IM', 3.26, 43, 0.31, 2.62, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', '1.C.7.b', 'IM', 4.55, 43, 0.16, 4.21, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.1.a', 'IM', 3.92, 48, 0.20, 3.51, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.1.b', 'IM', 4.19, 48, 0.14, 3.91, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.1.c', 'IM', 4.39, 48, 0.11, 4.17, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.2.b', 'IM', 3.78, 48, 0.15, 3.49, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.3.a', 'IM', 4.70, 48, 0.12, 4.47, 4.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.3.b', 'IM', 4.21, 48, 0.20, 3.81, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.3.c', 'IM', 3.48, 48, 0.25, 2.98, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.4.a', 'IM', 4.18, 48, 0.19, 3.81, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.4.b', 'IM', 4.30, 48, 0.22, 3.85, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.4.c', 'IM', 4.01, 48, 0.24, 3.52, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.5.a', 'IM', 4.59, 47, 0.12, 4.35, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.5.b', 'IM', 4.90, 48, 0.06, 4.78, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.5.c', 'IM', 4.57, 47, 0.19, 4.19, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.6', 'IM', 4.34, 47, 0.20, 3.93, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.7.a', 'IM', 3.78, 47, 0.19, 3.39, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', '1.C.7.b', 'IM', 4.11, 47, 0.19, 3.72, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.1.a', 'IM', 4.35, 43, 0.15, 4.05, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.1.b', 'IM', 4.19, 43, 0.14, 3.91, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.1.c', 'IM', 4.13, 43, 0.19, 3.75, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.2.b', 'IM', 3.14, 43, 0.23, 2.67, 3.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.3.a', 'IM', 4.25, 44, 0.17, 3.91, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.3.b', 'IM', 3.39, 44, 0.18, 3.02, 3.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.3.c', 'IM', 3.27, 44, 0.21, 2.85, 3.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.4.a', 'IM', 4.57, 44, 0.11, 4.35, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.4.b', 'IM', 4.63, 44, 0.13, 4.38, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.4.c', 'IM', 4.35, 44, 0.13, 4.10, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.5.a', 'IM', 4.88, 44, 0.06, 4.75, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.5.b', 'IM', 4.79, 44, 0.06, 4.67, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.5.c', 'IM', 4.63, 44, 0.15, 4.34, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.6', 'IM', 4.52, 44, 0.13, 4.27, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.7.a', 'IM', 2.58, 43, 0.17, 2.24, 2.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2091.00', '1.C.7.b', 'IM', 2.43, 44, 0.23, 1.97, 2.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.1.a', 'IM', 3.77, 24, 0.13, 3.50, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.1.b', 'IM', 4.01, 24, 0.25, 3.48, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.1.c', 'IM', 3.98, 24, 0.28, 3.39, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.2.b', 'IM', 3.16, 24, 0.34, 2.46, 3.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.3.a', 'IM', 4.18, 24, 0.36, 3.43, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.3.b', 'IM', 3.75, 24, 0.13, 3.48, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.3.c', 'IM', 2.64, 24, 0.65, 1.29, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.4.a', 'IM', 3.53, 24, 0.63, 2.23, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.4.b', 'IM', 3.63, 24, 0.40, 2.81, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.4.c', 'IM', 3.43, 24, 0.38, 2.64, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.5.a', 'IM', 4.78, 24, 0.15, 4.46, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.5.b', 'IM', 4.78, 24, 0.16, 4.44, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.5.c', 'IM', 4.58, 24, 0.16, 4.26, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.6', 'IM', 4.25, 24, 0.19, 3.87, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.7.a', 'IM', 2.20, 24, 0.16, 1.88, 2.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', '1.C.7.b', 'IM', 4.21, 24, 0.30, 3.58, 4.84, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.1.a', 'IM', 4.53, 33, 0.13, 4.27, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.1.b', 'IM', 4.29, 33, 0.10, 4.08, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.1.c', 'IM', 4.62, 33, 0.13, 4.36, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.2.b', 'IM', 4.44, 33, 0.17, 4.10, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.3.a', 'IM', 4.35, 33, 0.15, 4.03, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.3.b', 'IM', 4.62, 33, 0.14, 4.34, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.3.c', 'IM', 4.51, 33, 0.16, 4.18, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.4.a', 'IM', 4.61, 33, 0.12, 4.36, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.4.b', 'IM', 4.12, 33, 0.12, 3.87, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.4.c', 'IM', 4.25, 33, 0.21, 3.82, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.5.a', 'IM', 4.86, 33, 0.06, 4.73, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.5.b', 'IM', 4.39, 33, 0.17, 4.05, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.5.c', 'IM', 4.81, 33, 0.07, 4.67, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.6', 'IM', 4.86, 33, 0.07, 4.73, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.7.a', 'IM', 4.33, 33, 0.12, 4.09, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', '1.C.7.b', 'IM', 4.61, 33, 0.12, 4.36, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.1.a', 'IM', 4.15, 19, 0.13, 3.87, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.1.b', 'IM', 4.23, 19, 0.27, 3.66, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.1.c', 'IM', 4.30, 19, 0.18, 3.93, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.2.b', 'IM', 4.35, 19, 0.21, 3.90, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.3.a', 'IM', 4.39, 19, 0.18, 4.02, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.3.b', 'IM', 4.17, 19, 0.15, 3.86, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.3.c', 'IM', 3.62, 19, 0.31, 2.97, 4.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.4.a', 'IM', 4.37, 19, 0.18, 4.00, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.4.b', 'IM', 3.72, 19, 0.34, 3.00, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.4.c', 'IM', 4.07, 19, 0.17, 3.71, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.5.a', 'IM', 4.62, 19, 0.12, 4.37, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.5.b', 'IM', 4.42, 19, 0.19, 4.03, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.5.c', 'IM', 4.77, 19, 0.09, 4.57, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.6', 'IM', 4.20, 19, 0.23, 3.71, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.7.a', 'IM', 4.25, 19, 0.18, 3.87, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', '1.C.7.b', 'IM', 4.45, 19, 0.22, 4.00, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.1.a', 'IM', 3.72, 34, 0.10, 3.51, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.1.b', 'IM', 3.74, 34, 0.10, 3.53, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.1.c', 'IM', 3.98, 34, 0.14, 3.70, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.2.b', 'IM', 3.34, 34, 0.17, 2.99, 3.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.3.a', 'IM', 3.99, 34, 0.18, 3.62, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.3.b', 'IM', 4.19, 34, 0.14, 3.91, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.3.c', 'IM', 3.87, 34, 0.21, 3.43, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.4.a', 'IM', 4.01, 34, 0.17, 3.66, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.4.b', 'IM', 3.74, 34, 0.17, 3.39, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.4.c', 'IM', 3.36, 34, 0.26, 2.82, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.5.a', 'IM', 4.32, 34, 0.20, 3.91, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.5.b', 'IM', 4.10, 34, 0.19, 3.71, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.5.c', 'IM', 4.50, 34, 0.13, 4.24, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.6', 'IM', 4.36, 34, 0.16, 4.03, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.7.a', 'IM', 3.45, 34, 0.11, 3.23, 3.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', '1.C.7.b', 'IM', 4.48, 34, 0.11, 4.25, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.1.a', 'IM', 4.38, 27, 0.10, 4.17, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.1.b', 'IM', 4.42, 27, 0.07, 4.27, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.1.c', 'IM', 4.62, 27, 0.10, 4.40, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.2.b', 'IM', 4.29, 27, 0.20, 3.88, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.3.a', 'IM', 4.20, 27, 0.16, 3.87, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.3.b', 'IM', 4.21, 27, 0.19, 3.82, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.3.c', 'IM', 3.99, 27, 0.26, 3.47, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.4.a', 'IM', 4.46, 27, 0.23, 3.98, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.4.b', 'IM', 3.91, 27, 0.17, 3.57, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.4.c', 'IM', 4.36, 27, 0.19, 3.98, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.5.a', 'IM', 4.49, 27, 0.17, 4.14, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.5.b', 'IM', 4.11, 27, 0.25, 3.61, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.5.c', 'IM', 4.90, 27, 0.06, 4.78, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.6', 'IM', 4.64, 27, 0.10, 4.44, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.7.a', 'IM', 4.40, 27, 0.17, 4.04, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', '1.C.7.b', 'IM', 4.68, 27, 0.17, 4.34, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.1.a', 'IM', 4.09, 23, 0.20, 3.68, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.1.b', 'IM', 4.19, 23, 0.17, 3.84, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.1.c', 'IM', 4.26, 23, 0.23, 3.78, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.2.b', 'IM', 3.68, 23, 0.22, 3.23, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.3.a', 'IM', 4.05, 23, 0.26, 3.52, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.3.b', 'IM', 3.87, 23, 0.27, 3.31, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.3.c', 'IM', 3.26, 23, 0.36, 2.51, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.4.a', 'IM', 3.96, 23, 0.16, 3.63, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.4.b', 'IM', 3.88, 22, 0.18, 3.51, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.4.c', 'IM', 4.00, 23, 0.19, 3.60, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.5.a', 'IM', 4.09, 23, 0.28, 3.51, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.5.b', 'IM', 4.20, 23, 0.11, 3.98, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.5.c', 'IM', 4.60, 23, 0.21, 4.17, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.6', 'IM', 4.63, 23, 0.15, 4.31, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.7.a', 'IM', 4.62, 23, 0.13, 4.35, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', '1.C.7.b', 'IM', 4.84, 23, 0.08, 4.66, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.1.a', 'IM', 4.69, 34, 0.10, 4.50, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.1.b', 'IM', 4.32, 34, 0.29, 3.73, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.1.c', 'IM', 4.50, 34, 0.15, 4.19, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.2.b', 'IM', 4.13, 34, 0.15, 3.83, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.3.a', 'IM', 3.99, 34, 0.16, 3.65, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.3.b', 'IM', 3.57, 34, 0.14, 3.28, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.3.c', 'IM', 3.19, 34, 0.31, 2.55, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.4.a', 'IM', 4.01, 34, 0.12, 3.76, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.4.b', 'IM', 4.31, 34, 0.14, 4.03, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.4.c', 'IM', 4.23, 34, 0.16, 3.90, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.5.a', 'IM', 4.32, 34, 0.19, 3.92, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.5.b', 'IM', 4.45, 34, 0.11, 4.22, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.5.c', 'IM', 4.37, 34, 0.16, 4.05, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.6', 'IM', 4.60, 34, 0.07, 4.46, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.7.a', 'IM', 4.46, 34, 0.11, 4.24, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', '1.C.7.b', 'IM', 4.78, 34, 0.10, 4.58, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.1.a', 'IM', 4.31, 41, 0.13, 4.05, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.1.b', 'IM', 4.25, 41, 0.15, 3.95, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.1.c', 'IM', 4.44, 41, 0.12, 4.20, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.2.b', 'IM', 4.22, 41, 0.15, 3.92, 4.53, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.3.a', 'IM', 4.48, 41, 0.13, 4.23, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.3.b', 'IM', 4.19, 41, 0.17, 3.85, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.3.c', 'IM', 3.87, 41, 0.19, 3.49, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.4.a', 'IM', 4.31, 41, 0.12, 4.06, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.4.b', 'IM', 4.09, 41, 0.19, 3.71, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.4.c', 'IM', 4.14, 41, 0.16, 3.82, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.5.a', 'IM', 4.78, 41, 0.09, 4.61, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.5.b', 'IM', 4.30, 41, 0.14, 4.02, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.5.c', 'IM', 4.72, 41, 0.09, 4.54, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.6', 'IM', 4.68, 41, 0.09, 4.51, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.7.a', 'IM', 4.19, 41, 0.13, 3.93, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', '1.C.7.b', 'IM', 4.60, 41, 0.14, 4.31, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.1.a', 'IM', 4.51, 40, 0.12, 4.27, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.1.b', 'IM', 4.36, 40, 0.12, 4.11, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.1.c', 'IM', 4.57, 40, 0.11, 4.34, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.2.b', 'IM', 4.00, 40, 0.19, 3.61, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.3.a', 'IM', 3.84, 38, 0.23, 3.38, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.3.b', 'IM', 3.53, 38, 0.25, 3.02, 4.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.3.c', 'IM', 3.04, 38, 0.21, 2.62, 3.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.4.a', 'IM', 3.82, 38, 0.25, 3.31, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.4.b', 'IM', 3.81, 38, 0.16, 3.48, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.4.c', 'IM', 3.78, 38, 0.21, 3.34, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.5.a', 'IM', 4.32, 38, 0.17, 3.96, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.5.b', 'IM', 4.38, 38, 0.12, 4.13, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.5.c', 'IM', 4.40, 39, 0.19, 4.02, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.6', 'IM', 4.40, 39, 0.13, 4.13, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.7.a', 'IM', 4.37, 39, 0.12, 4.12, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', '1.C.7.b', 'IM', 4.58, 39, 0.11, 4.36, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.1.a', 'IM', 4.16, 21, 0.19, 3.75, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.1.b', 'IM', 3.98, 21, 0.17, 3.62, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.1.c', 'IM', 4.17, 21, 0.21, 3.74, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.2.b', 'IM', 3.74, 21, 0.23, 3.27, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.3.a', 'IM', 3.32, 20, 0.26, 2.77, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.3.b', 'IM', 3.16, 20, 0.34, 2.43, 3.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.3.c', 'IM', 2.95, 20, 0.49, 1.94, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.4.a', 'IM', 3.56, 20, 0.48, 2.56, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.4.b', 'IM', 3.63, 20, 0.27, 3.07, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.4.c', 'IM', 3.79, 20, 0.33, 3.11, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.5.a', 'IM', 3.68, 20, 0.31, 3.04, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.5.b', 'IM', 3.89, 20, 0.22, 3.44, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.5.c', 'IM', 4.25, 21, 0.26, 3.72, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.6', 'IM', 4.54, 21, 0.12, 4.29, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.7.a', 'IM', 4.46, 21, 0.14, 4.18, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', '1.C.7.b', 'IM', 4.74, 21, 0.13, 4.48, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.1.a', 'IM', 4.39, 33, 0.13, 4.13, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.1.b', 'IM', 4.37, 33, 0.13, 4.10, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.1.c', 'IM', 4.54, 33, 0.13, 4.28, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.2.b', 'IM', 4.26, 33, 0.18, 3.90, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.3.a', 'IM', 3.86, 33, 0.18, 3.50, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.3.b', 'IM', 4.15, 33, 0.20, 3.73, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.3.c', 'IM', 3.70, 31, 0.25, 3.19, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.4.a', 'IM', 4.04, 33, 0.18, 3.69, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.4.b', 'IM', 4.21, 33, 0.13, 3.94, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.4.c', 'IM', 3.77, 33, 0.20, 3.37, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.5.a', 'IM', 4.45, 33, 0.18, 4.09, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.5.b', 'IM', 4.13, 33, 0.16, 3.79, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.5.c', 'IM', 4.61, 33, 0.12, 4.36, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.6', 'IM', 4.60, 33, 0.12, 4.36, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.7.a', 'IM', 4.26, 33, 0.17, 3.92, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', '1.C.7.b', 'IM', 4.81, 33, 0.09, 4.61, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.1.a', 'IM', 4.43, 32, 0.13, 4.17, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.1.b', 'IM', 4.41, 32, 0.16, 4.08, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.1.c', 'IM', 4.66, 32, 0.13, 4.40, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.2.b', 'IM', 4.45, 32, 0.15, 4.14, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.3.a', 'IM', 4.08, 32, 0.24, 3.58, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.3.b', 'IM', 4.11, 32, 0.32, 3.47, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.3.c', 'IM', 3.79, 32, 0.36, 3.05, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.4.a', 'IM', 4.19, 32, 0.27, 3.64, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.4.b', 'IM', 4.37, 32, 0.18, 4.00, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.4.c', 'IM', 4.30, 32, 0.15, 3.99, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.5.a', 'IM', 4.89, 32, 0.05, 4.78, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.5.b', 'IM', 4.43, 32, 0.12, 4.19, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.5.c', 'IM', 4.73, 32, 0.14, 4.44, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.6', 'IM', 4.79, 32, 0.09, 4.62, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.7.a', 'IM', 4.32, 32, 0.19, 3.94, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', '1.C.7.b', 'IM', 4.91, 31, 0.05, 4.82, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.1.a', 'IM', 4.81, 15, 0.13, 4.53, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.1.b', 'IM', 4.51, 15, 0.29, 3.90, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.1.c', 'IM', 4.39, 15, 0.26, 3.84, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.2.b', 'IM', 3.33, 15, 0.38, 2.52, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.3.a', 'IM', 3.34, 15, 0.34, 2.62, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.3.b', 'IM', 3.36, 15, 0.24, 2.85, 3.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.3.c', 'IM', 2.76, 15, 0.23, 2.27, 3.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.4.a', 'IM', 4.12, 15, 0.38, 3.32, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.4.b', 'IM', 3.78, 15, 0.27, 3.21, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.4.c', 'IM', 3.52, 15, 0.14, 3.22, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.5.a', 'IM', 4.11, 15, 0.26, 3.56, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.5.b', 'IM', 4.60, 15, 0.25, 4.06, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.5.c', 'IM', 4.91, 15, 0.08, 4.75, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.6', 'IM', 4.86, 15, 0.11, 4.62, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.7.a', 'IM', 4.78, 15, 0.14, 4.48, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', '1.C.7.b', 'IM', 4.91, 15, 0.08, 4.73, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.1.a', 'IM', 4.54, 19, 0.20, 4.12, 4.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.1.b', 'IM', 4.49, 19, 0.27, 3.91, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.1.c', 'IM', 4.55, 19, 0.27, 3.98, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.2.b', 'IM', 4.28, 19, 0.26, 3.73, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.3.a', 'IM', 4.26, 19, 0.28, 3.68, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.3.b', 'IM', 4.16, 19, 0.23, 3.67, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.3.c', 'IM', 3.59, 19, 0.29, 2.99, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.4.a', 'IM', 4.19, 19, 0.29, 3.59, 4.80, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.4.b', 'IM', 4.34, 19, 0.30, 3.70, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.4.c', 'IM', 3.85, 19, 0.36, 3.08, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.5.a', 'IM', 4.44, 19, 0.21, 4.00, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.5.b', 'IM', 4.54, 19, 0.20, 4.11, 4.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.5.c', 'IM', 4.79, 19, 0.12, 4.54, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.6', 'IM', 4.86, 19, 0.09, 4.67, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.7.a', 'IM', 3.96, 19, 0.32, 3.29, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', '1.C.7.b', 'IM', 4.74, 19, 0.14, 4.45, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.1.a', 'IM', 4.42, 16, 0.10, 4.20, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.1.b', 'IM', 4.32, 16, 0.10, 4.11, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.1.c', 'IM', 4.35, 16, 0.10, 4.14, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.2.b', 'IM', 3.81, 16, 0.18, 3.42, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.3.a', 'IM', 3.76, 16, 0.23, 3.27, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.3.b', 'IM', 4.12, 16, 0.36, 3.36, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.3.c', 'IM', 3.44, 16, 0.20, 3.01, 3.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.4.a', 'IM', 3.85, 16, 0.23, 3.37, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.4.b', 'IM', 3.59, 16, 0.23, 3.10, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.4.c', 'IM', 3.92, 16, 0.22, 3.46, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.5.a', 'IM', 4.46, 16, 0.25, 3.92, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.5.b', 'IM', 4.16, 16, 0.36, 3.39, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.5.c', 'IM', 4.42, 16, 0.20, 4.00, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.6', 'IM', 4.53, 16, 0.12, 4.26, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.7.a', 'IM', 3.81, 16, 0.29, 3.20, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', '1.C.7.b', 'IM', 4.69, 16, 0.11, 4.46, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.1.a', 'IM', 4.24, 44, 0.19, 3.87, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.1.b', 'IM', 4.20, 44, 0.16, 3.88, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.1.c', 'IM', 4.26, 44, 0.18, 3.90, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.2.b', 'IM', 3.65, 44, 0.17, 3.31, 3.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.3.a', 'IM', 3.39, 44, 0.25, 2.88, 3.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.3.b', 'IM', 3.66, 44, 0.34, 2.97, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.3.c', 'IM', 3.15, 44, 0.26, 2.63, 3.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.4.a', 'IM', 3.94, 44, 0.22, 3.49, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.4.b', 'IM', 3.47, 44, 0.27, 2.94, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.4.c', 'IM', 3.66, 43, 0.31, 3.05, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.5.a', 'IM', 4.31, 44, 0.22, 3.87, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.5.b', 'IM', 4.19, 44, 0.25, 3.69, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.5.c', 'IM', 4.52, 44, 0.20, 4.12, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.6', 'IM', 4.24, 44, 0.11, 4.02, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.7.a', 'IM', 4.34, 44, 0.13, 4.07, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', '1.C.7.b', 'IM', 4.79, 43, 0.10, 4.58, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.1.a', 'IM', 4.45, 18, 0.21, 4.00, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.1.b', 'IM', 4.25, 18, 0.29, 3.63, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.1.c', 'IM', 4.53, 18, 0.22, 4.06, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.2.b', 'IM', 4.12, 18, 0.27, 3.56, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.3.a', 'IM', 4.08, 18, 0.19, 3.68, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.3.b', 'IM', 3.61, 18, 0.20, 3.18, 4.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.3.c', 'IM', 3.10, 18, 0.22, 2.63, 3.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.4.a', 'IM', 3.80, 18, 0.24, 3.29, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.4.b', 'IM', 3.66, 18, 0.32, 2.99, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.4.c', 'IM', 3.78, 18, 0.28, 3.19, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.5.a', 'IM', 4.30, 18, 0.11, 4.06, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.5.b', 'IM', 4.45, 18, 0.27, 3.87, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.5.c', 'IM', 4.55, 18, 0.20, 4.13, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.6', 'IM', 4.72, 18, 0.14, 4.43, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.7.a', 'IM', 4.45, 18, 0.22, 3.99, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', '1.C.7.b', 'IM', 4.61, 18, 0.14, 4.31, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.1.a', 'IM', 4.59, 17, 0.15, 4.28, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.1.b', 'IM', 4.36, 17, 0.18, 3.99, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.1.c', 'IM', 4.42, 17, 0.16, 4.08, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.2.b', 'IM', 4.00, 17, 0.22, 3.53, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.3.a', 'IM', 3.49, 17, 0.23, 3.00, 3.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.3.b', 'IM', 3.92, 17, 0.27, 3.35, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.3.c', 'IM', 3.54, 17, 0.29, 2.92, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.4.a', 'IM', 3.95, 17, 0.26, 3.40, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.4.b', 'IM', 3.66, 17, 0.26, 3.11, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.4.c', 'IM', 3.73, 17, 0.33, 3.02, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.5.a', 'IM', 4.54, 17, 0.14, 4.24, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.5.b', 'IM', 4.19, 17, 0.22, 3.73, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.5.c', 'IM', 4.61, 17, 0.18, 4.22, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.6', 'IM', 4.40, 17, 0.14, 4.09, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.7.a', 'IM', 3.91, 17, 0.16, 3.57, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', '1.C.7.b', 'IM', 4.64, 17, 0.16, 4.29, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.1.a', 'IM', 4.21, 29, 0.16, 3.88, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.1.b', 'IM', 4.23, 29, 0.14, 3.94, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.1.c', 'IM', 4.17, 29, 0.18, 3.80, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.2.b', 'IM', 3.59, 29, 0.26, 3.05, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.3.a', 'IM', 4.19, 28, 0.20, 3.77, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.3.b', 'IM', 4.24, 28, 0.14, 3.95, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.3.c', 'IM', 4.15, 28, 0.18, 3.77, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.4.a', 'IM', 4.20, 28, 0.13, 3.94, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.4.b', 'IM', 3.84, 28, 0.20, 3.43, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.4.c', 'IM', 3.89, 28, 0.22, 3.44, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.5.a', 'IM', 4.65, 28, 0.13, 4.39, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.5.b', 'IM', 4.14, 28, 0.14, 3.85, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.5.c', 'IM', 4.62, 29, 0.12, 4.36, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.6', 'IM', 4.24, 29, 0.13, 3.97, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.7.a', 'IM', 4.06, 29, 0.18, 3.70, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', '1.C.7.b', 'IM', 4.28, 29, 0.19, 3.89, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.1.a', 'IM', 4.72, 23, 0.11, 4.49, 4.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.1.b', 'IM', 4.61, 23, 0.18, 4.24, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.1.c', 'IM', 4.57, 23, 0.17, 4.22, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.2.b', 'IM', 4.27, 23, 0.15, 3.96, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.3.a', 'IM', 4.09, 23, 0.20, 3.67, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.3.b', 'IM', 3.90, 23, 0.20, 3.48, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.3.c', 'IM', 3.74, 23, 0.19, 3.34, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.4.a', 'IM', 3.84, 23, 0.25, 3.33, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.4.b', 'IM', 4.11, 23, 0.23, 3.64, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.4.c', 'IM', 4.31, 23, 0.16, 3.98, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.5.a', 'IM', 4.26, 23, 0.19, 3.87, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.5.b', 'IM', 4.38, 23, 0.11, 4.14, 4.61, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.5.c', 'IM', 4.78, 23, 0.11, 4.56, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.6', 'IM', 4.56, 23, 0.25, 4.05, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.7.a', 'IM', 4.36, 23, 0.23, 3.88, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', '1.C.7.b', 'IM', 4.73, 23, 0.12, 4.48, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.1.a', 'IM', 4.54, 17, 0.17, 4.18, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.1.b', 'IM', 4.53, 17, 0.17, 4.17, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.1.c', 'IM', 4.29, 17, 0.21, 3.85, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.2.b', 'IM', 4.17, 17, 0.10, 3.95, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.3.a', 'IM', 4.40, 17, 0.07, 4.24, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.3.b', 'IM', 4.63, 17, 0.21, 4.18, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.3.c', 'IM', 4.17, 17, 0.16, 3.83, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.4.a', 'IM', 4.43, 17, 0.07, 4.29, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.4.b', 'IM', 4.40, 17, 0.07, 4.24, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.4.c', 'IM', 4.25, 17, 0.19, 3.84, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.5.a', 'IM', 4.87, 17, 0.11, 4.65, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.5.b', 'IM', 4.76, 17, 0.15, 4.45, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.5.c', 'IM', 4.71, 17, 0.15, 4.39, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.6', 'IM', 4.49, 17, 0.15, 4.17, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.7.a', 'IM', 4.00, 17, 0.21, 3.54, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', '1.C.7.b', 'IM', 4.65, 17, 0.16, 4.31, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.1.a', 'IM', 4.35, 23, 0.11, 4.11, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.1.b', 'IM', 4.35, 23, 0.20, 3.93, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.1.c', 'IM', 4.72, 22, 0.16, 4.39, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.2.b', 'IM', 4.50, 23, 0.14, 4.21, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.3.a', 'IM', 4.64, 23, 0.14, 4.34, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.3.b', 'IM', 4.71, 23, 0.10, 4.51, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.3.c', 'IM', 4.41, 23, 0.16, 4.07, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.4.a', 'IM', 4.52, 23, 0.14, 4.23, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.4.b', 'IM', 4.52, 23, 0.14, 4.22, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.4.c', 'IM', 4.46, 23, 0.14, 4.17, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.5.a', 'IM', 4.68, 23, 0.15, 4.37, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.5.b', 'IM', 4.30, 23, 0.21, 3.88, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.5.c', 'IM', 4.84, 23, 0.08, 4.67, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.6', 'IM', 4.25, 23, 0.10, 4.04, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.7.a', 'IM', 4.20, 23, 0.18, 3.82, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', '1.C.7.b', 'IM', 4.06, 23, 0.26, 3.53, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.1.a', 'IM', 4.30, 32, 0.30, 3.70, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.1.b', 'IM', 4.64, 32, 0.15, 4.33, 4.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.1.c', 'IM', 4.66, 32, 0.15, 4.35, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.2.b', 'IM', 4.47, 32, 0.23, 4.00, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.3.a', 'IM', 4.60, 32, 0.20, 4.19, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.3.b', 'IM', 4.71, 32, 0.14, 4.43, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.3.c', 'IM', 4.32, 32, 0.33, 3.66, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.4.a', 'IM', 4.67, 32, 0.15, 4.38, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.4.b', 'IM', 4.41, 32, 0.11, 4.19, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.4.c', 'IM', 4.37, 31, 0.10, 4.16, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.5.a', 'IM', 4.62, 32, 0.10, 4.42, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.5.b', 'IM', 4.45, 32, 0.11, 4.24, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.5.c', 'IM', 4.95, 32, 0.04, 4.88, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.6', 'IM', 4.70, 32, 0.21, 4.28, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.7.a', 'IM', 4.28, 32, 0.20, 3.87, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', '1.C.7.b', 'IM', 4.75, 32, 0.13, 4.47, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.1.a', 'IM', 4.27, 31, 0.16, 3.94, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.1.b', 'IM', 4.11, 31, 0.21, 3.68, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.1.c', 'IM', 4.31, 31, 0.21, 3.88, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.2.b', 'IM', 4.05, 31, 0.27, 3.51, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.3.a', 'IM', 4.42, 31, 0.15, 4.12, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.3.b', 'IM', 3.86, 31, 0.33, 3.18, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.3.c', 'IM', 4.00, 31, 0.14, 3.71, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.4.a', 'IM', 4.10, 31, 0.18, 3.73, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.4.b', 'IM', 3.72, 31, 0.17, 3.37, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.4.c', 'IM', 4.32, 31, 0.15, 4.01, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.5.a', 'IM', 4.54, 31, 0.11, 4.32, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.5.b', 'IM', 4.14, 31, 0.15, 3.84, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.5.c', 'IM', 4.43, 31, 0.24, 3.93, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.6', 'IM', 4.61, 31, 0.11, 4.38, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.7.a', 'IM', 3.96, 31, 0.17, 3.62, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', '1.C.7.b', 'IM', 4.59, 31, 0.13, 4.33, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.1.a', 'IM', 4.19, 51, 0.14, 3.91, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.1.b', 'IM', 4.10, 51, 0.14, 3.81, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.1.c', 'IM', 4.44, 51, 0.17, 4.11, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.2.b', 'IM', 3.97, 51, 0.20, 3.58, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.3.a', 'IM', 4.20, 51, 0.18, 3.85, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.3.b', 'IM', 4.20, 51, 0.12, 3.96, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.3.c', 'IM', 3.94, 51, 0.16, 3.62, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.4.a', 'IM', 4.40, 51, 0.13, 4.14, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.4.b', 'IM', 3.94, 51, 0.18, 3.57, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.4.c', 'IM', 4.06, 51, 0.16, 3.74, 4.39, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.5.a', 'IM', 4.51, 51, 0.11, 4.29, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.5.b', 'IM', 4.42, 51, 0.11, 4.19, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.5.c', 'IM', 4.64, 51, 0.09, 4.46, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.6', 'IM', 4.42, 51, 0.17, 4.07, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.7.a', 'IM', 4.04, 51, 0.17, 3.69, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', '1.C.7.b', 'IM', 4.06, 51, 0.11, 3.85, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.1.a', 'IM', 4.29, 20, 0.18, 3.92, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.1.b', 'IM', 4.08, 20, 0.13, 3.81, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.1.c', 'IM', 4.45, 20, 0.16, 4.12, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.2.b', 'IM', 4.24, 20, 0.14, 3.94, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.3.a', 'IM', 3.61, 20, 0.27, 3.06, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.3.b', 'IM', 4.14, 20, 0.09, 3.95, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.3.c', 'IM', 3.54, 20, 0.35, 2.80, 4.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.4.a', 'IM', 4.20, 20, 0.23, 3.72, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.4.b', 'IM', 3.51, 20, 0.25, 3.00, 4.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.4.c', 'IM', 3.86, 20, 0.12, 3.62, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.5.a', 'IM', 4.25, 20, 0.18, 3.87, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.5.b', 'IM', 4.22, 20, 0.13, 3.94, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.5.c', 'IM', 4.62, 20, 0.21, 4.18, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.6', 'IM', 4.78, 20, 0.17, 4.42, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.7.a', 'IM', 3.73, 20, 0.21, 3.30, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', '1.C.7.b', 'IM', 4.70, 20, 0.11, 4.46, 4.94, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.1.a', 'IM', 4.67, 41, 0.10, 4.46, 4.88, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.1.b', 'IM', 4.47, 41, 0.07, 4.33, 4.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.1.c', 'IM', 4.64, 41, 0.06, 4.51, 4.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.2.b', 'IM', 4.36, 41, 0.17, 4.01, 4.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.3.a', 'IM', 4.24, 41, 0.21, 3.82, 4.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.3.b', 'IM', 4.39, 41, 0.16, 4.07, 4.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.3.c', 'IM', 4.18, 41, 0.19, 3.78, 4.57, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.4.a', 'IM', 4.50, 41, 0.13, 4.24, 4.76, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.4.b', 'IM', 4.29, 41, 0.15, 3.99, 4.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.4.c', 'IM', 4.20, 41, 0.19, 3.82, 4.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.5.a', 'IM', 4.71, 41, 0.08, 4.55, 4.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.5.b', 'IM', 4.45, 41, 0.13, 4.19, 4.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.5.c', 'IM', 4.93, 41, 0.05, 4.83, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.6', 'IM', 4.52, 41, 0.10, 4.32, 4.72, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.7.a', 'IM', 4.27, 41, 0.10, 4.08, 4.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', '1.C.7.b', 'IM', 4.64, 41, 0.10, 4.45, 4.84, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.1.a', 'IM', 4.50, 34, 0.15, 4.20, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.1.b', 'IM', 4.39, 34, 0.17, 4.05, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.1.c', 'IM', 4.61, 34, 0.11, 4.39, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.2.b', 'IM', 4.57, 34, 0.14, 4.29, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.3.a', 'IM', 4.59, 34, 0.19, 4.20, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.3.b', 'IM', 4.37, 34, 0.11, 4.14, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.3.c', 'IM', 3.91, 34, 0.22, 3.45, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.4.a', 'IM', 4.53, 34, 0.19, 4.15, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.4.b', 'IM', 4.22, 33, 0.19, 3.84, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.4.c', 'IM', 4.26, 34, 0.14, 3.98, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.5.a', 'IM', 4.75, 34, 0.11, 4.52, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.5.b', 'IM', 4.30, 34, 0.19, 3.91, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.5.c', 'IM', 4.52, 33, 0.15, 4.22, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.6', 'IM', 4.68, 34, 0.11, 4.44, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.7.a', 'IM', 4.42, 33, 0.22, 3.97, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', '1.C.7.b', 'IM', 4.17, 34, 0.17, 3.83, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.1.a', 'IM', 4.66, 27, 0.12, 4.41, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.1.b', 'IM', 4.40, 27, 0.13, 4.13, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.1.c', 'IM', 4.85, 27, 0.06, 4.72, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.2.b', 'IM', 4.34, 27, 0.21, 3.91, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.3.a', 'IM', 4.15, 27, 0.22, 3.69, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.3.b', 'IM', 3.99, 27, 0.31, 3.36, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.3.c', 'IM', 3.67, 27, 0.27, 3.12, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.4.a', 'IM', 4.30, 27, 0.22, 3.84, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.4.b', 'IM', 4.10, 27, 0.27, 3.55, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.4.c', 'IM', 4.09, 27, 0.19, 3.69, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.5.a', 'IM', 4.77, 27, 0.11, 4.55, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.5.b', 'IM', 4.40, 27, 0.12, 4.14, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.5.c', 'IM', 4.68, 27, 0.15, 4.37, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.6', 'IM', 4.42, 27, 0.18, 4.05, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.7.a', 'IM', 4.28, 27, 0.19, 3.90, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', '1.C.7.b', 'IM', 4.53, 27, 0.14, 4.24, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.1.a', 'IM', 4.42, 38, 0.17, 4.09, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.1.b', 'IM', 4.44, 38, 0.16, 4.12, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.1.c', 'IM', 4.29, 38, 0.16, 3.98, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.2.b', 'IM', 4.02, 38, 0.23, 3.56, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.3.a', 'IM', 3.96, 38, 0.18, 3.61, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.3.b', 'IM', 4.32, 38, 0.19, 3.94, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.3.c', 'IM', 3.72, 38, 0.26, 3.19, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.4.a', 'IM', 4.24, 38, 0.19, 3.85, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.4.b', 'IM', 3.91, 38, 0.21, 3.48, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.4.c', 'IM', 4.03, 38, 0.23, 3.55, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.5.a', 'IM', 4.58, 38, 0.13, 4.32, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.5.b', 'IM', 4.44, 38, 0.15, 4.14, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.5.c', 'IM', 4.58, 38, 0.15, 4.28, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.6', 'IM', 4.30, 38, 0.18, 3.94, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.7.a', 'IM', 4.31, 38, 0.14, 4.03, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', '1.C.7.b', 'IM', 4.59, 38, 0.10, 4.39, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.1.a', 'IM', 3.97, 28, 0.18, 3.60, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.1.b', 'IM', 3.96, 28, 0.19, 3.57, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.1.c', 'IM', 4.08, 28, 0.19, 3.68, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.2.b', 'IM', 4.17, 28, 0.15, 3.85, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.3.a', 'IM', 4.46, 29, 0.16, 4.13, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.3.b', 'IM', 4.56, 29, 0.15, 4.26, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.3.c', 'IM', 4.39, 29, 0.15, 4.09, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.4.a', 'IM', 4.56, 29, 0.16, 4.22, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.4.b', 'IM', 4.23, 29, 0.18, 3.87, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.4.c', 'IM', 4.26, 29, 0.16, 3.93, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.5.a', 'IM', 4.68, 29, 0.13, 4.41, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.5.b', 'IM', 4.37, 29, 0.13, 4.11, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.5.c', 'IM', 4.75, 29, 0.09, 4.56, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.6', 'IM', 4.61, 29, 0.09, 4.41, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.7.a', 'IM', 4.00, 29, 0.17, 3.66, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', '1.C.7.b', 'IM', 4.12, 29, 0.11, 3.88, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.1.a', 'IM', 4.19, 30, 0.25, 3.67, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.1.b', 'IM', 4.13, 30, 0.16, 3.81, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.1.c', 'IM', 4.16, 30, 0.21, 3.73, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.2.b', 'IM', 4.02, 30, 0.22, 3.57, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.3.a', 'IM', 3.90, 30, 0.19, 3.50, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.3.b', 'IM', 4.17, 30, 0.25, 3.66, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.3.c', 'IM', 3.28, 30, 0.30, 2.66, 3.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.4.a', 'IM', 4.28, 30, 0.14, 4.00, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.4.b', 'IM', 3.77, 30, 0.19, 3.39, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.4.c', 'IM', 4.23, 30, 0.20, 3.82, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.5.a', 'IM', 4.67, 30, 0.17, 4.33, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.5.b', 'IM', 4.52, 30, 0.12, 4.27, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.5.c', 'IM', 4.86, 29, 0.08, 4.70, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.6', 'IM', 4.57, 30, 0.15, 4.26, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.7.a', 'IM', 3.95, 30, 0.19, 3.55, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', '1.C.7.b', 'IM', 4.49, 30, 0.09, 4.30, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.1.a', 'IM', 4.54, 26, 0.16, 4.21, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.1.b', 'IM', 4.60, 26, 0.13, 4.32, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.1.c', 'IM', 4.60, 26, 0.13, 4.32, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.2.b', 'IM', 4.06, 26, 0.31, 3.43, 4.70, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.3.a', 'IM', 4.20, 27, 0.25, 3.69, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.3.b', 'IM', 4.38, 27, 0.15, 4.07, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.3.c', 'IM', 4.01, 27, 0.25, 3.51, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.4.a', 'IM', 4.25, 27, 0.18, 3.87, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.4.b', 'IM', 4.49, 27, 0.15, 4.18, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.4.c', 'IM', 4.43, 27, 0.15, 4.11, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.5.a', 'IM', 4.72, 27, 0.12, 4.47, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.5.b', 'IM', 4.29, 27, 0.24, 3.80, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.5.c', 'IM', 4.60, 27, 0.14, 4.31, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.6', 'IM', 4.68, 27, 0.13, 4.41, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.7.a', 'IM', 4.06, 27, 0.28, 3.49, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', '1.C.7.b', 'IM', 4.64, 27, 0.19, 4.24, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.1.a', 'IM', 4.02, 22, 0.22, 3.57, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.1.b', 'IM', 3.99, 22, 0.18, 3.60, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.1.c', 'IM', 3.67, 22, 0.34, 2.96, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.2.b', 'IM', 4.13, 22, 0.24, 3.63, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.3.a', 'IM', 3.77, 22, 0.31, 3.12, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.3.b', 'IM', 3.58, 22, 0.41, 2.73, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.3.c', 'IM', 3.19, 22, 0.30, 2.57, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.4.a', 'IM', 3.76, 22, 0.36, 3.02, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.4.b', 'IM', 3.99, 22, 0.39, 3.18, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.4.c', 'IM', 3.56, 22, 0.36, 2.81, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.5.a', 'IM', 4.23, 22, 0.30, 3.61, 4.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.5.b', 'IM', 4.28, 22, 0.19, 3.89, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.5.c', 'IM', 4.46, 22, 0.15, 4.15, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.6', 'IM', 3.95, 22, 0.28, 3.36, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.7.a', 'IM', 3.38, 22, 0.42, 2.52, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1191.00', '1.C.7.b', 'IM', 3.79, 22, 0.38, 2.99, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.1.a', 'IM', 3.94, 38, 0.32, 3.29, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.1.b', 'IM', 4.01, 39, 0.13, 3.74, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.1.c', 'IM', 4.26, 39, 0.25, 3.76, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.2.b', 'IM', 4.23, 39, 0.31, 3.60, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.3.a', 'IM', 4.31, 38, 0.24, 3.82, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.3.b', 'IM', 4.36, 39, 0.14, 4.08, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.3.c', 'IM', 4.01, 39, 0.26, 3.49, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.4.a', 'IM', 4.37, 39, 0.18, 4.01, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.4.b', 'IM', 4.26, 39, 0.16, 3.93, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.4.c', 'IM', 4.31, 38, 0.17, 3.96, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.5.a', 'IM', 4.42, 39, 0.14, 4.15, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.5.b', 'IM', 4.08, 39, 0.16, 3.76, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.5.c', 'IM', 4.56, 39, 0.20, 4.16, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.6', 'IM', 4.31, 39, 0.28, 3.74, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.7.a', 'IM', 4.20, 39, 0.22, 3.74, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', '1.C.7.b', 'IM', 4.38, 39, 0.24, 3.89, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.1.a', 'IM', 4.28, 38, 0.19, 3.89, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.1.b', 'IM', 4.20, 38, 0.27, 3.66, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.1.c', 'IM', 4.54, 38, 0.19, 4.15, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.2.b', 'IM', 4.49, 38, 0.18, 4.13, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.3.a', 'IM', 4.70, 38, 0.11, 4.48, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.3.b', 'IM', 4.45, 38, 0.18, 4.08, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.3.c', 'IM', 4.16, 38, 0.25, 3.65, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.4.a', 'IM', 4.58, 38, 0.12, 4.33, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.4.b', 'IM', 4.08, 38, 0.24, 3.59, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.4.c', 'IM', 4.29, 38, 0.20, 3.87, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.5.a', 'IM', 4.83, 38, 0.10, 4.63, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.5.b', 'IM', 4.43, 38, 0.17, 4.08, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.5.c', 'IM', 4.86, 38, 0.11, 4.63, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.6', 'IM', 4.89, 38, 0.06, 4.77, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.7.a', 'IM', 4.25, 38, 0.20, 3.86, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', '1.C.7.b', 'IM', 4.30, 38, 0.29, 3.71, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.1.a', 'IM', 4.22, 26, 0.22, 3.77, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.1.b', 'IM', 3.97, 26, 0.31, 3.33, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.1.c', 'IM', 4.29, 26, 0.18, 3.93, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.2.b', 'IM', 4.30, 26, 0.25, 3.77, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.3.a', 'IM', 4.50, 26, 0.15, 4.19, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.3.b', 'IM', 4.51, 26, 0.22, 4.06, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.3.c', 'IM', 4.61, 26, 0.15, 4.30, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.4.a', 'IM', 4.75, 26, 0.15, 4.43, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.4.b', 'IM', 4.25, 26, 0.14, 3.97, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.4.c', 'IM', 4.36, 26, 0.16, 4.04, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.5.a', 'IM', 4.86, 26, 0.08, 4.70, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.5.b', 'IM', 4.30, 26, 0.27, 3.74, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.5.c', 'IM', 4.65, 26, 0.13, 4.38, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.6', 'IM', 4.23, 26, 0.20, 3.81, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.7.a', 'IM', 4.15, 25, 0.36, 3.40, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', '1.C.7.b', 'IM', 4.04, 26, 0.34, 3.35, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.1.a', 'IM', 3.61, 53, 0.16, 3.29, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.1.b', 'IM', 3.83, 53, 0.16, 3.51, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.1.c', 'IM', 4.13, 53, 0.15, 3.84, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.2.b', 'IM', 4.08, 53, 0.18, 3.73, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.3.a', 'IM', 4.55, 52, 0.08, 4.38, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.3.b', 'IM', 4.63, 52, 0.08, 4.48, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.3.c', 'IM', 4.17, 52, 0.13, 3.91, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.4.a', 'IM', 4.55, 52, 0.11, 4.33, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.4.b', 'IM', 4.26, 52, 0.18, 3.90, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.4.c', 'IM', 4.29, 52, 0.10, 4.09, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.5.a', 'IM', 4.72, 52, 0.08, 4.55, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.5.b', 'IM', 3.86, 52, 0.18, 3.50, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.5.c', 'IM', 4.70, 53, 0.09, 4.53, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.6', 'IM', 3.95, 53, 0.16, 3.63, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.7.a', 'IM', 4.06, 53, 0.14, 3.79, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', '1.C.7.b', 'IM', 3.37, 53, 0.17, 3.03, 3.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.1.a', 'IM', 3.60, 18, 0.31, 2.95, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.1.b', 'IM', 3.75, 18, 0.42, 2.87, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.1.c', 'IM', 4.14, 18, 0.23, 3.65, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.2.b', 'IM', 4.12, 18, 0.23, 3.64, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.3.a', 'IM', 4.40, 18, 0.09, 4.21, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.3.b', 'IM', 4.55, 18, 0.09, 4.37, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.3.c', 'IM', 4.16, 18, 0.15, 3.85, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.4.a', 'IM', 4.40, 18, 0.14, 4.11, 4.69, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.4.b', 'IM', 4.22, 18, 0.20, 3.79, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.4.c', 'IM', 4.29, 18, 0.22, 3.84, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.5.a', 'IM', 4.59, 18, 0.17, 4.24, 4.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.5.b', 'IM', 4.03, 18, 0.38, 3.24, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.5.c', 'IM', 4.82, 18, 0.14, 4.53, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.6', 'IM', 4.11, 18, 0.44, 3.17, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.7.a', 'IM', 4.31, 18, 0.30, 3.67, 4.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', '1.C.7.b', 'IM', 3.85, 18, 0.33, 3.16, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.1.a', 'IM', 4.42, 42, 0.10, 4.21, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.1.b', 'IM', 4.41, 43, 0.11, 4.19, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.1.c', 'IM', 4.43, 43, 0.10, 4.23, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.2.b', 'IM', 4.55, 43, 0.11, 4.32, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.3.a', 'IM', 4.72, 43, 0.06, 4.59, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.3.b', 'IM', 4.67, 43, 0.11, 4.44, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.3.c', 'IM', 4.42, 43, 0.12, 4.19, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.4.a', 'IM', 4.73, 43, 0.08, 4.56, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.4.b', 'IM', 4.60, 43, 0.10, 4.40, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.4.c', 'IM', 4.57, 43, 0.14, 4.28, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.5.a', 'IM', 4.63, 43, 0.12, 4.39, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.5.b', 'IM', 4.30, 43, 0.16, 3.98, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.5.c', 'IM', 4.56, 43, 0.15, 4.25, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.6', 'IM', 4.12, 43, 0.18, 3.77, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.7.a', 'IM', 4.15, 43, 0.16, 3.82, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', '1.C.7.b', 'IM', 3.78, 43, 0.21, 3.37, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.1.a', 'IM', 4.44, 37, 0.10, 4.24, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.1.b', 'IM', 4.64, 37, 0.11, 4.42, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.1.c', 'IM', 4.40, 37, 0.22, 3.94, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.2.b', 'IM', 4.24, 37, 0.23, 3.77, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.3.a', 'IM', 4.79, 37, 0.10, 4.59, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.3.b', 'IM', 4.78, 37, 0.18, 4.42, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.3.c', 'IM', 4.42, 37, 0.12, 4.17, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.4.a', 'IM', 4.73, 37, 0.14, 4.45, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.4.b', 'IM', 4.46, 37, 0.16, 4.12, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.4.c', 'IM', 4.78, 37, 0.06, 4.66, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.5.a', 'IM', 4.81, 37, 0.12, 4.57, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.5.b', 'IM', 4.70, 37, 0.09, 4.53, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.5.c', 'IM', 4.75, 37, 0.09, 4.57, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.6', 'IM', 4.34, 37, 0.13, 4.08, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.7.a', 'IM', 4.37, 37, 0.17, 4.02, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', '1.C.7.b', 'IM', 4.47, 37, 0.10, 4.26, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.1.a', 'IM', 4.22, 37, 0.13, 3.95, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.1.b', 'IM', 4.31, 38, 0.10, 4.10, 4.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.1.c', 'IM', 4.41, 38, 0.10, 4.20, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.2.b', 'IM', 4.40, 38, 0.10, 4.20, 4.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.3.a', 'IM', 4.47, 37, 0.11, 4.26, 4.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.3.b', 'IM', 4.30, 37, 0.14, 4.01, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.3.c', 'IM', 4.00, 37, 0.14, 3.72, 4.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.4.a', 'IM', 4.70, 37, 0.10, 4.51, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.4.b', 'IM', 4.58, 37, 0.10, 4.38, 4.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.4.c', 'IM', 4.55, 37, 0.10, 4.35, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.5.a', 'IM', 4.74, 37, 0.07, 4.60, 4.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.5.b', 'IM', 4.42, 37, 0.09, 4.23, 4.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.5.c', 'IM', 4.74, 38, 0.07, 4.59, 4.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.6', 'IM', 4.10, 38, 0.13, 3.84, 4.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.7.a', 'IM', 4.09, 38, 0.14, 3.82, 4.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', '1.C.7.b', 'IM', 4.19, 38, 0.11, 3.96, 4.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.1.a', 'IM', 4.12, 44, 0.12, 3.87, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.1.b', 'IM', 4.44, 44, 0.08, 4.29, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.1.c', 'IM', 4.36, 44, 0.12, 4.11, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.2.b', 'IM', 4.60, 44, 0.09, 4.41, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.3.a', 'IM', 4.38, 44, 0.10, 4.17, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.3.b', 'IM', 4.46, 44, 0.13, 4.19, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.3.c', 'IM', 4.31, 44, 0.15, 4.01, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.4.a', 'IM', 4.65, 44, 0.07, 4.51, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.4.b', 'IM', 4.54, 44, 0.09, 4.35, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.4.c', 'IM', 4.51, 44, 0.08, 4.36, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.5.a', 'IM', 4.76, 43, 0.08, 4.59, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.5.b', 'IM', 4.16, 44, 0.12, 3.93, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.5.c', 'IM', 4.80, 44, 0.06, 4.67, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.6', 'IM', 3.97, 44, 0.10, 3.77, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.7.a', 'IM', 4.07, 43, 0.08, 3.92, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', '1.C.7.b', 'IM', 4.25, 43, 0.17, 3.91, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.1.a', 'IM', 4.24, 38, 0.11, 4.01, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.1.b', 'IM', 4.16, 38, 0.16, 3.83, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.1.c', 'IM', 4.50, 38, 0.08, 4.33, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.2.b', 'IM', 4.53, 38, 0.13, 4.25, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.3.a', 'IM', 4.49, 37, 0.17, 4.14, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.3.b', 'IM', 4.60, 38, 0.11, 4.38, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.3.c', 'IM', 4.03, 38, 0.22, 3.58, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.4.a', 'IM', 4.61, 38, 0.12, 4.37, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.4.b', 'IM', 4.34, 37, 0.12, 4.09, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.4.c', 'IM', 4.30, 38, 0.10, 4.09, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.5.a', 'IM', 4.70, 38, 0.10, 4.50, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.5.b', 'IM', 4.33, 38, 0.13, 4.07, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.5.c', 'IM', 4.67, 38, 0.15, 4.36, 4.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.6', 'IM', 4.31, 38, 0.10, 4.11, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.7.a', 'IM', 4.29, 38, 0.14, 4.02, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', '1.C.7.b', 'IM', 4.08, 38, 0.16, 3.76, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.1.a', 'IM', 4.29, 37, 0.14, 4.01, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.1.b', 'IM', 4.36, 37, 0.31, 3.73, 4.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.1.c', 'IM', 4.29, 37, 0.16, 3.96, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.2.b', 'IM', 4.11, 37, 0.27, 3.56, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.3.a', 'IM', 4.56, 37, 0.15, 4.26, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.3.b', 'IM', 4.85, 37, 0.08, 4.67, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.3.c', 'IM', 4.29, 37, 0.27, 3.75, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.4.a', 'IM', 4.72, 37, 0.12, 4.48, 4.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.4.b', 'IM', 4.52, 36, 0.20, 4.11, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.4.c', 'IM', 4.59, 37, 0.17, 4.25, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.5.a', 'IM', 4.85, 37, 0.08, 4.69, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.5.b', 'IM', 4.39, 37, 0.26, 3.86, 4.92, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.5.c', 'IM', 4.52, 37, 0.28, 3.95, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.6', 'IM', 4.20, 37, 0.22, 3.76, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.7.a', 'IM', 3.84, 37, 0.29, 3.25, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2053.00', '1.C.7.b', 'IM', 3.94, 37, 0.39, 3.16, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.1.a', 'IM', 4.26, 45, 0.14, 3.98, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.1.b', 'IM', 4.38, 45, 0.12, 4.15, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.1.c', 'IM', 4.36, 45, 0.13, 4.10, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.2.b', 'IM', 4.40, 45, 0.12, 4.16, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.3.a', 'IM', 4.63, 45, 0.10, 4.42, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.3.b', 'IM', 4.55, 45, 0.10, 4.34, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.3.c', 'IM', 4.31, 45, 0.13, 4.04, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.4.a', 'IM', 4.69, 44, 0.10, 4.48, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.4.b', 'IM', 4.55, 45, 0.13, 4.28, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.4.c', 'IM', 4.51, 44, 0.15, 4.21, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.5.a', 'IM', 4.59, 45, 0.11, 4.36, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.5.b', 'IM', 4.33, 45, 0.12, 4.08, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.5.c', 'IM', 4.55, 44, 0.09, 4.38, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.6', 'IM', 4.15, 44, 0.13, 3.89, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.7.a', 'IM', 3.96, 44, 0.13, 3.69, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2054.00', '1.C.7.b', 'IM', 3.98, 44, 0.13, 3.72, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.1.a', 'IM', 3.91, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.1.b', 'IM', 4.41, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.1.c', 'IM', 4.41, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.2.b', 'IM', 4.06, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.3.a', 'IM', 4.58, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.3.b', 'IM', 4.81, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.3.c', 'IM', 4.35, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.4.a', 'IM', 4.61, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.4.b', 'IM', 4.32, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.4.c', 'IM', 4.77, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.5.a', 'IM', 4.71, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.5.b', 'IM', 4.03, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.5.c', 'IM', 4.72, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.6', 'IM', 4.41, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.7.a', 'IM', 4.44, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', '1.C.7.b', 'IM', 3.94, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.1.a', 'IM', 3.79, 27, 0.29, 3.20, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.1.b', 'IM', 3.92, 27, 0.27, 3.37, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.1.c', 'IM', 4.05, 27, 0.24, 3.55, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.2.b', 'IM', 3.96, 27, 0.22, 3.51, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.3.a', 'IM', 4.45, 27, 0.19, 4.05, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.3.b', 'IM', 4.48, 27, 0.18, 4.10, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.3.c', 'IM', 4.14, 27, 0.24, 3.64, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.4.a', 'IM', 4.44, 27, 0.17, 4.09, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.4.b', 'IM', 3.78, 27, 0.24, 3.29, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.4.c', 'IM', 4.30, 27, 0.25, 3.78, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.5.a', 'IM', 4.50, 27, 0.19, 4.12, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.5.b', 'IM', 4.09, 27, 0.21, 3.66, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.5.c', 'IM', 4.53, 27, 0.16, 4.20, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.6', 'IM', 4.13, 27, 0.22, 3.68, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.7.a', 'IM', 3.88, 27, 0.24, 3.39, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', '1.C.7.b', 'IM', 3.68, 27, 0.31, 3.03, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.1.a', 'IM', 3.80, 34, 0.16, 3.48, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.1.b', 'IM', 3.50, 34, 0.29, 2.91, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.1.c', 'IM', 3.82, 34, 0.23, 3.36, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.2.b', 'IM', 4.20, 34, 0.20, 3.79, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.3.a', 'IM', 3.99, 35, 0.30, 3.39, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.3.b', 'IM', 3.97, 35, 0.13, 3.71, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.3.c', 'IM', 3.40, 35, 0.37, 2.65, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.4.a', 'IM', 4.07, 35, 0.25, 3.57, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.4.b', 'IM', 3.65, 35, 0.21, 3.22, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.4.c', 'IM', 4.06, 35, 0.13, 3.79, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.5.a', 'IM', 4.43, 35, 0.10, 4.22, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.5.b', 'IM', 4.20, 34, 0.22, 3.76, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.5.c', 'IM', 4.20, 35, 0.08, 4.02, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.6', 'IM', 4.31, 35, 0.09, 4.12, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.7.a', 'IM', 4.20, 35, 0.17, 3.87, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', '1.C.7.b', 'IM', 3.72, 35, 0.25, 3.21, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.1.a', 'IM', 3.72, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.1.b', 'IM', 3.91, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.1.c', 'IM', 4.09, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.2.b', 'IM', 3.56, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.3.a', 'IM', 4.09, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.3.b', 'IM', 3.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.3.c', 'IM', 2.78, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.4.a', 'IM', 3.47, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.4.b', 'IM', 3.09, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.4.c', 'IM', 3.84, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.5.a', 'IM', 4.47, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.5.b', 'IM', 4.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.5.c', 'IM', 4.69, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.6', 'IM', 3.75, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.7.a', 'IM', 3.38, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', '1.C.7.b', 'IM', 4.28, 32, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.1.a', 'IM', 4.16, 37, 0.19, 3.77, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.1.b', 'IM', 4.08, 37, 0.22, 3.65, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.1.c', 'IM', 4.34, 37, 0.17, 4.00, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.2.b', 'IM', 4.22, 36, 0.22, 3.77, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.3.a', 'IM', 4.32, 37, 0.12, 4.08, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.3.b', 'IM', 3.65, 37, 0.20, 3.24, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.3.c', 'IM', 3.29, 37, 0.25, 2.78, 3.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.4.a', 'IM', 3.82, 37, 0.25, 3.30, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.4.b', 'IM', 3.93, 37, 0.12, 3.69, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.4.c', 'IM', 4.40, 37, 0.09, 4.22, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.5.a', 'IM', 4.45, 37, 0.15, 4.15, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.5.b', 'IM', 4.62, 37, 0.10, 4.41, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.5.c', 'IM', 4.66, 37, 0.13, 4.39, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.6', 'IM', 4.30, 37, 0.19, 3.91, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.7.a', 'IM', 4.03, 37, 0.25, 3.54, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', '1.C.7.b', 'IM', 3.89, 37, 0.19, 3.49, 4.28, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.1.a', 'IM', 4.07, 32, 0.25, 3.55, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.1.b', 'IM', 3.97, 32, 0.33, 3.30, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.1.c', 'IM', 4.38, 32, 0.18, 4.01, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.2.b', 'IM', 3.37, 31, 0.22, 2.92, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.3.a', 'IM', 4.02, 32, 0.26, 3.50, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.3.b', 'IM', 3.03, 32, 0.39, 2.25, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.3.c', 'IM', 2.86, 32, 0.25, 2.35, 3.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.4.a', 'IM', 3.88, 32, 0.29, 3.28, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.4.b', 'IM', 3.29, 31, 0.38, 2.51, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.4.c', 'IM', 4.09, 32, 0.24, 3.61, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.5.a', 'IM', 4.60, 32, 0.12, 4.36, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.5.b', 'IM', 4.97, 32, 0.02, 4.93, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.5.c', 'IM', 4.81, 32, 0.09, 4.63, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.6', 'IM', 4.40, 32, 0.17, 4.06, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.7.a', 'IM', 4.29, 32, 0.16, 3.97, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', '1.C.7.b', 'IM', 4.33, 32, 0.17, 3.99, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.1.a', 'IM', 3.81, 44, 0.18, 3.45, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.1.b', 'IM', 3.84, 44, 0.23, 3.39, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.1.c', 'IM', 4.06, 44, 0.12, 3.81, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.2.b', 'IM', 3.94, 44, 0.18, 3.57, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.3.a', 'IM', 4.47, 44, 0.10, 4.28, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.3.b', 'IM', 4.28, 44, 0.15, 3.97, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.3.c', 'IM', 3.84, 44, 0.21, 3.42, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.4.a', 'IM', 4.10, 44, 0.12, 3.85, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.4.b', 'IM', 3.80, 44, 0.21, 3.38, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.4.c', 'IM', 4.39, 44, 0.12, 4.14, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.5.a', 'IM', 4.24, 44, 0.09, 4.06, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.5.b', 'IM', 4.37, 44, 0.18, 4.01, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.5.c', 'IM', 4.32, 44, 0.11, 4.09, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.6', 'IM', 4.22, 44, 0.12, 3.98, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.7.a', 'IM', 3.87, 44, 0.14, 3.59, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4021.00', '1.C.7.b', 'IM', 4.00, 44, 0.17, 3.65, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.1.a', 'IM', 2.77, 29, 0.27, 2.21, 3.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.1.b', 'IM', 3.38, 29, 0.26, 2.85, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.1.c', 'IM', 3.54, 29, 0.26, 3.00, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.2.b', 'IM', 2.74, 29, 0.28, 2.17, 3.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.3.a', 'IM', 3.49, 29, 0.51, 2.44, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.3.b', 'IM', 3.03, 29, 0.73, 1.52, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.3.c', 'IM', 2.32, 29, 0.44, 1.41, 3.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.4.a', 'IM', 2.81, 29, 0.72, 1.34, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.4.b', 'IM', 2.35, 29, 0.50, 1.32, 3.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.4.c', 'IM', 3.16, 29, 0.14, 2.88, 3.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.5.a', 'IM', 4.38, 29, 0.25, 3.86, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.5.b', 'IM', 4.44, 29, 0.25, 3.93, 4.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.5.c', 'IM', 3.67, 29, 0.25, 3.15, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.6', 'IM', 4.30, 29, 0.26, 3.77, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.7.a', 'IM', 3.16, 29, 0.48, 2.18, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', '1.C.7.b', 'IM', 3.65, 29, 0.20, 3.24, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.1.a', 'IM', 3.82, 43, 0.12, 3.58, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.1.b', 'IM', 4.17, 43, 0.10, 3.96, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.1.c', 'IM', 4.02, 43, 0.14, 3.74, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.2.b', 'IM', 3.75, 43, 0.18, 3.38, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.3.a', 'IM', 4.40, 43, 0.11, 4.16, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.3.b', 'IM', 3.88, 43, 0.19, 3.49, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.3.c', 'IM', 3.50, 43, 0.19, 3.12, 3.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.4.a', 'IM', 4.13, 43, 0.15, 3.83, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.4.b', 'IM', 4.23, 43, 0.14, 3.94, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.4.c', 'IM', 4.11, 43, 0.16, 3.79, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.5.a', 'IM', 4.51, 43, 0.10, 4.31, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.5.b', 'IM', 4.52, 43, 0.10, 4.32, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.5.c', 'IM', 4.13, 42, 0.14, 3.85, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.6', 'IM', 4.06, 43, 0.18, 3.71, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.7.a', 'IM', 3.94, 43, 0.16, 3.62, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9011.00', '1.C.7.b', 'IM', 3.92, 43, 0.14, 3.64, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.1.a', 'IM', 4.21, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.1.b', 'IM', 3.94, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.1.c', 'IM', 4.47, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.2.b', 'IM', 4.41, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.3.a', 'IM', 4.65, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.3.b', 'IM', 4.15, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.3.c', 'IM', 3.88, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.4.a', 'IM', 4.21, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.4.b', 'IM', 4.06, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.4.c', 'IM', 4.47, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.5.a', 'IM', 4.65, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.5.b', 'IM', 4.21, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.5.c', 'IM', 4.59, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.6', 'IM', 4.35, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.7.a', 'IM', 4.06, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', '1.C.7.b', 'IM', 4.15, 34, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.1.a', 'IM', 4.32, 30, 0.12, 4.07, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.1.b', 'IM', 4.45, 30, 0.16, 4.13, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.1.c', 'IM', 4.55, 30, 0.14, 4.26, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.2.b', 'IM', 4.50, 30, 0.14, 4.21, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.3.a', 'IM', 4.63, 30, 0.13, 4.37, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.3.b', 'IM', 4.58, 30, 0.13, 4.32, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.3.c', 'IM', 4.38, 30, 0.12, 4.13, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.4.a', 'IM', 4.54, 30, 0.14, 4.25, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.4.b', 'IM', 4.37, 29, 0.12, 4.11, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.4.c', 'IM', 4.39, 30, 0.12, 4.15, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.5.a', 'IM', 4.69, 30, 0.14, 4.41, 4.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.5.b', 'IM', 4.48, 30, 0.13, 4.22, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.5.c', 'IM', 4.49, 30, 0.13, 4.22, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.6', 'IM', 4.32, 30, 0.15, 4.02, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.7.a', 'IM', 4.07, 30, 0.18, 3.70, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', '1.C.7.b', 'IM', 4.11, 30, 0.22, 3.66, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.1.a', 'IM', 3.19, 35, 0.25, 2.69, 3.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.1.b', 'IM', 3.93, 35, 0.12, 3.68, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.1.c', 'IM', 4.07, 35, 0.12, 3.84, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.2.b', 'IM', 3.77, 35, 0.13, 3.51, 4.04, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.3.a', 'IM', 4.15, 34, 0.16, 3.82, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.3.b', 'IM', 4.54, 33, 0.10, 4.34, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.3.c', 'IM', 4.49, 34, 0.18, 4.13, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.4.a', 'IM', 4.50, 34, 0.13, 4.24, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.4.b', 'IM', 4.42, 34, 0.14, 4.14, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.4.c', 'IM', 4.32, 34, 0.18, 3.95, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.5.a', 'IM', 4.64, 34, 0.12, 4.40, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.5.b', 'IM', 4.14, 34, 0.11, 3.92, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.5.c', 'IM', 4.55, 35, 0.12, 4.31, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.6', 'IM', 4.04, 35, 0.19, 3.66, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.7.a', 'IM', 3.92, 35, 0.14, 3.62, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9041.00', '1.C.7.b', 'IM', 3.62, 35, 0.18, 3.25, 3.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.1.a', 'IM', 4.18, 19, 0.17, 3.83, 4.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.1.b', 'IM', 3.96, 19, 0.26, 3.40, 4.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.1.c', 'IM', 4.20, 19, 0.16, 3.85, 4.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.2.b', 'IM', 4.10, 19, 0.24, 3.60, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.3.a', 'IM', 4.09, 19, 0.26, 3.55, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.3.b', 'IM', 3.54, 19, 0.38, 2.73, 4.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.3.c', 'IM', 3.25, 19, 0.40, 2.42, 4.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.4.a', 'IM', 3.53, 19, 0.31, 2.88, 4.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.4.b', 'IM', 3.76, 19, 0.50, 2.71, 4.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.4.c', 'IM', 4.42, 19, 0.13, 4.14, 4.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.5.a', 'IM', 4.47, 19, 0.12, 4.21, 4.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.5.b', 'IM', 4.57, 19, 0.15, 4.27, 4.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.5.c', 'IM', 3.83, 19, 0.36, 3.07, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.6', 'IM', 3.95, 19, 0.12, 3.69, 4.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.7.a', 'IM', 4.44, 19, 0.17, 4.09, 4.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', '1.C.7.b', 'IM', 3.80, 19, 0.37, 3.01, 4.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.1.a', 'IM', 4.18, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.1.b', 'IM', 4.18, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.1.c', 'IM', 4.18, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.2.b', 'IM', 2.73, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.3.a', 'IM', 3.21, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.3.b', 'IM', 2.64, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.3.c', 'IM', 1.73, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.4.a', 'IM', 2.94, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.4.b', 'IM', 3.30, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.4.c', 'IM', 3.79, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.5.a', 'IM', 4.24, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.5.b', 'IM', 4.61, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.5.c', 'IM', 4.12, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.6', 'IM', 4.55, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.7.a', 'IM', 4.61, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', '1.C.7.b', 'IM', 3.64, 33, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.1.a', 'IM', 4.51, 28, 0.15, 4.20, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.1.b', 'IM', 4.44, 28, 0.15, 4.13, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.1.c', 'IM', 4.36, 28, 0.20, 3.94, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.2.b', 'IM', 3.81, 28, 0.32, 3.15, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.3.a', 'IM', 4.24, 27, 0.19, 3.84, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.3.b', 'IM', 3.57, 27, 0.24, 3.07, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.3.c', 'IM', 2.67, 27, 0.34, 1.98, 3.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.4.a', 'IM', 3.84, 27, 0.20, 3.44, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.4.b', 'IM', 4.04, 27, 0.17, 3.68, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.4.c', 'IM', 4.13, 27, 0.19, 3.74, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.5.a', 'IM', 4.57, 27, 0.15, 4.26, 4.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.5.b', 'IM', 4.75, 27, 0.11, 4.53, 4.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.5.c', 'IM', 4.47, 28, 0.18, 4.10, 4.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.6', 'IM', 4.60, 28, 0.16, 4.28, 4.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.7.a', 'IM', 4.58, 28, 0.17, 4.23, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', '1.C.7.b', 'IM', 4.07, 28, 0.18, 3.70, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.1.a', 'IM', 4.05, 26, 0.34, 3.35, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.1.b', 'IM', 3.61, 26, 0.31, 2.98, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.1.c', 'IM', 3.94, 26, 0.19, 3.56, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.2.b', 'IM', 3.16, 26, 0.29, 2.56, 3.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.3.a', 'IM', 4.13, 26, 0.23, 3.65, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.3.b', 'IM', 3.49, 26, 0.36, 2.74, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.3.c', 'IM', 3.37, 26, 0.38, 2.58, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.4.a', 'IM', 3.56, 26, 0.35, 2.83, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.4.b', 'IM', 3.79, 26, 0.29, 3.20, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.4.c', 'IM', 4.28, 26, 0.24, 3.79, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.5.a', 'IM', 4.01, 26, 0.20, 3.60, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.5.b', 'IM', 4.72, 26, 0.13, 4.45, 4.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.5.c', 'IM', 4.06, 26, 0.16, 3.73, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.6', 'IM', 3.19, 26, 0.33, 2.51, 3.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.7.a', 'IM', 3.75, 26, 0.34, 3.05, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', '1.C.7.b', 'IM', 3.43, 26, 0.30, 2.81, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.1.a', 'IM', 4.16, 25, 0.24, 3.66, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.1.b', 'IM', 4.38, 25, 0.15, 4.07, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.1.c', 'IM', 4.20, 25, 0.23, 3.71, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.2.b', 'IM', 3.86, 25, 0.38, 3.07, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.3.a', 'IM', 4.25, 25, 0.30, 3.62, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.3.b', 'IM', 3.32, 25, 0.18, 2.95, 3.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.3.c', 'IM', 3.10, 25, 0.27, 2.55, 3.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.4.a', 'IM', 3.73, 25, 0.34, 3.04, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.4.b', 'IM', 4.06, 25, 0.23, 3.59, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.4.c', 'IM', 4.17, 25, 0.25, 3.66, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.5.a', 'IM', 4.27, 25, 0.23, 3.78, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.5.b', 'IM', 4.65, 25, 0.12, 4.40, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.5.c', 'IM', 3.67, 25, 0.28, 3.10, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.6', 'IM', 4.28, 25, 0.13, 4.00, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.7.a', 'IM', 4.79, 25, 0.14, 4.50, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', '1.C.7.b', 'IM', 4.52, 25, 0.18, 4.16, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.1.a', 'IM', 4.39, 23, 0.19, 3.99, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.1.b', 'IM', 4.10, 23, 0.18, 3.73, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.1.c', 'IM', 4.60, 23, 0.10, 4.38, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.2.b', 'IM', 4.30, 23, 0.24, 3.79, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.3.a', 'IM', 4.23, 23, 0.19, 3.84, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.3.b', 'IM', 3.68, 23, 0.25, 3.16, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.3.c', 'IM', 3.30, 23, 0.22, 2.84, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.4.a', 'IM', 3.76, 23, 0.25, 3.25, 4.28, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.4.b', 'IM', 4.35, 23, 0.23, 3.87, 4.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.4.c', 'IM', 4.50, 23, 0.22, 4.05, 4.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.5.a', 'IM', 4.64, 23, 0.21, 4.19, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.5.b', 'IM', 4.93, 23, 0.07, 4.78, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.5.c', 'IM', 4.11, 23, 0.30, 3.48, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.6', 'IM', 4.37, 23, 0.20, 3.96, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.7.a', 'IM', 4.69, 23, 0.15, 4.38, 4.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', '1.C.7.b', 'IM', 3.89, 23, 0.32, 3.23, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.1.a', 'IM', 3.35, 23, 0.17, 2.99, 3.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.1.b', 'IM', 3.29, 23, 0.18, 2.92, 3.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.1.c', 'IM', 3.78, 23, 0.17, 3.42, 4.14, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.2.b', 'IM', 3.52, 23, 0.18, 3.13, 3.90, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.3.a', 'IM', 4.22, 23, 0.20, 3.82, 4.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.3.b', 'IM', 3.91, 23, 0.18, 3.53, 4.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.3.c', 'IM', 3.75, 23, 0.21, 3.33, 4.18, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.4.a', 'IM', 4.19, 22, 0.17, 3.83, 4.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.4.b', 'IM', 4.01, 23, 0.14, 3.71, 4.31, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.4.c', 'IM', 3.73, 23, 0.14, 3.45, 4.01, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.5.a', 'IM', 4.21, 23, 0.16, 3.88, 4.55, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.5.b', 'IM', 4.26, 23, 0.17, 3.90, 4.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.5.c', 'IM', 4.10, 23, 0.18, 3.73, 4.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.6', 'IM', 3.84, 23, 0.22, 3.40, 4.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.7.a', 'IM', 4.03, 21, 0.19, 3.63, 4.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', '1.C.7.b', 'IM', 3.40, 23, 0.26, 2.87, 3.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.1.a', 'IM', 4.07, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.1.b', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.1.c', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.2.b', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.3.a', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.3.b', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.3.c', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.4.a', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.4.b', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.4.c', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.5.a', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.5.b', 'IM', 4.78, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.5.c', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.6', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.7.a', 'IM', 4.74, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', '1.C.7.b', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.1.a', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.1.b', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.1.c', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.2.b', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.3.a', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.3.b', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.3.c', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.4.a', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.4.b', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.4.c', 'IM', 4.56, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.5.a', 'IM', 4.59, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.5.b', 'IM', 4.81, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.5.c', 'IM', 4.67, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.6', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.7.a', 'IM', 4.78, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', '1.C.7.b', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.1.a', 'IM', 4.04, 34, 0.10, 3.85, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.1.b', 'IM', 3.48, 34, 0.24, 3.00, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.1.c', 'IM', 4.20, 34, 0.17, 3.86, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.2.b', 'IM', 3.52, 34, 0.27, 2.97, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.3.a', 'IM', 4.44, 34, 0.27, 3.90, 4.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.3.b', 'IM', 4.31, 34, 0.34, 3.63, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.3.c', 'IM', 3.41, 34, 0.22, 2.96, 3.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.4.a', 'IM', 3.96, 34, 0.12, 3.71, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.4.b', 'IM', 4.52, 34, 0.24, 4.03, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.4.c', 'IM', 4.64, 33, 0.21, 4.21, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.5.a', 'IM', 4.68, 34, 0.20, 4.28, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.5.b', 'IM', 4.73, 34, 0.15, 4.43, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.5.c', 'IM', 4.12, 33, 0.18, 3.74, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.6', 'IM', 4.44, 34, 0.31, 3.80, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.7.a', 'IM', 3.62, 34, 0.32, 2.97, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', '1.C.7.b', 'IM', 3.71, 34, 0.19, 3.31, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.1.a', 'IM', 3.88, 21, 0.22, 3.41, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.1.b', 'IM', 4.24, 21, 0.17, 3.88, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.1.c', 'IM', 4.41, 20, 0.20, 3.98, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.2.b', 'IM', 3.91, 21, 0.25, 3.38, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.3.a', 'IM', 4.49, 21, 0.16, 4.15, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.3.b', 'IM', 3.27, 21, 0.31, 2.62, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.3.c', 'IM', 3.00, 20, 0.37, 2.23, 3.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.4.a', 'IM', 3.42, 21, 0.22, 2.97, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.4.b', 'IM', 3.81, 21, 0.15, 3.49, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.4.c', 'IM', 4.63, 21, 0.15, 4.32, 4.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.5.a', 'IM', 4.51, 21, 0.20, 4.10, 4.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.5.b', 'IM', 4.63, 21, 0.15, 4.33, 4.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.5.c', 'IM', 3.96, 21, 0.31, 3.32, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.6', 'IM', 4.09, 21, 0.20, 3.67, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.7.a', 'IM', 4.67, 21, 0.19, 4.28, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', '1.C.7.b', 'IM', 4.20, 21, 0.28, 3.62, 4.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.1.a', 'IM', 4.55, 26, 0.17, 4.20, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.1.b', 'IM', 4.63, 26, 0.12, 4.38, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.1.c', 'IM', 4.50, 26, 0.16, 4.18, 4.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.2.b', 'IM', 3.37, 26, 0.24, 2.88, 3.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.3.a', 'IM', 4.68, 25, 0.17, 4.32, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.3.b', 'IM', 4.18, 25, 0.16, 3.85, 4.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.3.c', 'IM', 4.47, 25, 0.16, 4.13, 4.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.4.a', 'IM', 4.16, 25, 0.17, 3.82, 4.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.4.b', 'IM', 4.52, 26, 0.16, 4.19, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.4.c', 'IM', 4.77, 26, 0.10, 4.56, 4.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.5.a', 'IM', 4.81, 26, 0.09, 4.62, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.5.b', 'IM', 4.66, 26, 0.14, 4.38, 4.95, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.5.c', 'IM', 3.90, 25, 0.27, 3.35, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.6', 'IM', 4.08, 26, 0.16, 3.75, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.7.a', 'IM', 4.26, 26, 0.25, 3.75, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', '1.C.7.b', 'IM', 3.81, 26, 0.41, 2.96, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.1.a', 'IM', 4.11, 20, 0.15, 3.79, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.1.b', 'IM', 4.07, 20, 0.14, 3.77, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.1.c', 'IM', 4.60, 20, 0.14, 4.31, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.2.b', 'IM', 4.67, 20, 0.13, 4.39, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.3.a', 'IM', 4.24, 20, 0.11, 4.01, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.3.b', 'IM', 3.84, 20, 0.14, 3.55, 4.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.3.c', 'IM', 4.11, 20, 0.12, 3.85, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.4.a', 'IM', 4.41, 20, 0.21, 3.97, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.4.b', 'IM', 4.69, 20, 0.13, 4.41, 4.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.4.c', 'IM', 4.45, 20, 0.12, 4.20, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.5.a', 'IM', 4.68, 20, 0.12, 4.42, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.5.b', 'IM', 4.62, 20, 0.15, 4.32, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.5.c', 'IM', 4.69, 20, 0.12, 4.43, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.6', 'IM', 3.92, 20, 0.25, 3.39, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.7.a', 'IM', 3.86, 20, 0.18, 3.49, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.01', '1.C.7.b', 'IM', 3.35, 20, 0.15, 3.02, 3.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.1.a', 'IM', 4.42, 30, 0.15, 4.11, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.1.b', 'IM', 4.39, 30, 0.14, 4.10, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.1.c', 'IM', 4.47, 30, 0.15, 4.17, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.2.b', 'IM', 4.58, 30, 0.14, 4.29, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.3.a', 'IM', 4.72, 30, 0.10, 4.51, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.3.b', 'IM', 3.73, 30, 0.34, 3.04, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.3.c', 'IM', 3.82, 30, 0.35, 3.12, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.4.a', 'IM', 4.30, 30, 0.20, 3.90, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.4.b', 'IM', 4.43, 30, 0.18, 4.05, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.4.c', 'IM', 4.31, 30, 0.20, 3.90, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.5.a', 'IM', 4.73, 30, 0.13, 4.47, 4.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.5.b', 'IM', 4.78, 30, 0.13, 4.51, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.5.c', 'IM', 3.92, 30, 0.37, 3.16, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.6', 'IM', 4.36, 30, 0.17, 4.01, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.7.a', 'IM', 4.04, 30, 0.37, 3.28, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.02', '1.C.7.b', 'IM', 4.31, 30, 0.19, 3.92, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.1.a', 'IM', 4.20, 29, 0.22, 3.76, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.1.b', 'IM', 4.19, 29, 0.27, 3.64, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.1.c', 'IM', 4.34, 29, 0.23, 3.87, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.2.b', 'IM', 4.27, 29, 0.29, 3.67, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.3.a', 'IM', 4.50, 29, 0.15, 4.20, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.3.b', 'IM', 4.17, 29, 0.26, 3.63, 4.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.3.c', 'IM', 4.37, 29, 0.19, 3.98, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.4.a', 'IM', 4.49, 29, 0.18, 4.12, 4.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.4.b', 'IM', 4.39, 29, 0.24, 3.91, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.4.c', 'IM', 4.39, 29, 0.19, 4.00, 4.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.5.a', 'IM', 4.60, 29, 0.14, 4.31, 4.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.5.b', 'IM', 4.60, 29, 0.16, 4.28, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.5.c', 'IM', 4.40, 29, 0.21, 3.95, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.6', 'IM', 4.30, 29, 0.22, 3.84, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.7.a', 'IM', 4.39, 29, 0.25, 3.88, 4.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', '1.C.7.b', 'IM', 4.38, 29, 0.24, 3.90, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.1.a', 'IM', 3.79, 49, 0.15, 3.50, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.1.b', 'IM', 4.08, 49, 0.18, 3.72, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.1.c', 'IM', 4.26, 49, 0.17, 3.93, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.2.b', 'IM', 3.97, 49, 0.13, 3.70, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.3.a', 'IM', 4.29, 49, 0.12, 4.06, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.3.b', 'IM', 3.63, 49, 0.19, 3.24, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.3.c', 'IM', 3.62, 49, 0.21, 3.19, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.4.a', 'IM', 4.27, 49, 0.09, 4.09, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.4.b', 'IM', 4.46, 49, 0.12, 4.21, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.4.c', 'IM', 4.36, 49, 0.09, 4.17, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.5.a', 'IM', 4.65, 49, 0.09, 4.47, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.5.b', 'IM', 4.66, 49, 0.09, 4.48, 4.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.5.c', 'IM', 3.95, 49, 0.12, 3.70, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.6', 'IM', 3.96, 48, 0.16, 3.63, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.7.a', 'IM', 3.78, 49, 0.11, 3.55, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', '1.C.7.b', 'IM', 3.61, 49, 0.17, 3.27, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.1.a', 'IM', 4.18, 26, 0.24, 3.69, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.1.b', 'IM', 4.30, 26, 0.19, 3.90, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.1.c', 'IM', 4.43, 26, 0.22, 3.98, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.2.b', 'IM', 4.44, 26, 0.20, 4.04, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.3.a', 'IM', 4.26, 26, 0.21, 3.82, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.3.b', 'IM', 3.57, 26, 0.31, 2.92, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.3.c', 'IM', 3.71, 26, 0.16, 3.37, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.4.a', 'IM', 4.38, 26, 0.28, 3.81, 4.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.4.b', 'IM', 4.47, 26, 0.16, 4.15, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.4.c', 'IM', 4.55, 26, 0.15, 4.24, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.5.a', 'IM', 4.70, 26, 0.15, 4.40, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.5.b', 'IM', 4.71, 26, 0.15, 4.41, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.5.c', 'IM', 4.17, 26, 0.26, 3.63, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.6', 'IM', 4.23, 26, 0.21, 3.80, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.7.a', 'IM', 4.02, 26, 0.25, 3.49, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', '1.C.7.b', 'IM', 3.56, 26, 0.22, 3.11, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.1.a', 'IM', 4.51, 25, 0.21, 4.07, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.1.b', 'IM', 4.41, 25, 0.19, 4.02, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.1.c', 'IM', 4.35, 25, 0.15, 4.04, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.2.b', 'IM', 4.45, 25, 0.10, 4.25, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.3.a', 'IM', 4.75, 25, 0.10, 4.55, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.3.b', 'IM', 3.68, 25, 0.15, 3.37, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.3.c', 'IM', 4.01, 25, 0.02, 3.97, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.4.a', 'IM', 3.97, 25, 0.18, 3.59, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.4.b', 'IM', 4.53, 25, 0.08, 4.36, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.4.c', 'IM', 4.32, 25, 0.17, 3.96, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.5.a', 'IM', 4.39, 25, 0.21, 3.95, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.5.b', 'IM', 4.27, 25, 0.35, 3.55, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.5.c', 'IM', 3.88, 25, 0.23, 3.41, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.6', 'IM', 3.26, 25, 0.10, 3.06, 3.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.7.a', 'IM', 3.34, 25, 0.27, 2.79, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', '1.C.7.b', 'IM', 3.42, 25, 0.09, 3.23, 3.61, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.1.a', 'IM', 4.41, 48, 0.14, 4.13, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.1.b', 'IM', 4.41, 48, 0.12, 4.16, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.1.c', 'IM', 4.44, 48, 0.13, 4.18, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.2.b', 'IM', 4.90, 48, 0.07, 4.76, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.3.a', 'IM', 4.19, 48, 0.23, 3.74, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.3.b', 'IM', 4.31, 48, 0.18, 3.96, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.3.c', 'IM', 4.22, 48, 0.17, 3.87, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.4.a', 'IM', 4.61, 48, 0.10, 4.41, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.4.b', 'IM', 4.40, 48, 0.15, 4.10, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.4.c', 'IM', 4.39, 48, 0.11, 4.16, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.5.a', 'IM', 4.72, 48, 0.09, 4.54, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.5.b', 'IM', 4.47, 48, 0.13, 4.22, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.5.c', 'IM', 4.60, 48, 0.10, 4.40, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.6', 'IM', 3.97, 48, 0.14, 3.68, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.7.a', 'IM', 4.08, 48, 0.17, 3.74, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', '1.C.7.b', 'IM', 4.14, 48, 0.18, 3.77, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.1.a', 'IM', 3.79, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.1.b', 'IM', 3.89, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.1.c', 'IM', 3.62, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.2.b', 'IM', 3.83, 52, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.3.a', 'IM', 3.96, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.3.b', 'IM', 3.40, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.3.c', 'IM', 3.28, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.4.a', 'IM', 4.66, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.4.b', 'IM', 4.51, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.4.c', 'IM', 3.65, 52, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.5.a', 'IM', 4.72, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.5.b', 'IM', 4.30, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.5.c', 'IM', 4.87, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.6', 'IM', 3.62, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.7.a', 'IM', 2.74, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', '1.C.7.b', 'IM', 3.42, 53, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.1.a', 'IM', 4.81, 38, 0.06, 4.69, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.1.b', 'IM', 4.82, 38, 0.08, 4.66, 4.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.1.c', 'IM', 4.69, 38, 0.13, 4.43, 4.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.2.b', 'IM', 3.25, 38, 0.29, 2.66, 3.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.3.a', 'IM', 4.45, 38, 0.15, 4.15, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.3.b', 'IM', 3.64, 38, 0.20, 3.24, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.3.c', 'IM', 4.20, 38, 0.25, 3.70, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.4.a', 'IM', 4.43, 38, 0.10, 4.23, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.4.b', 'IM', 4.88, 38, 0.06, 4.76, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.4.c', 'IM', 4.69, 38, 0.05, 4.60, 4.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.5.a', 'IM', 4.78, 38, 0.06, 4.66, 4.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.5.b', 'IM', 4.84, 38, 0.06, 4.72, 4.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.5.c', 'IM', 3.71, 38, 0.30, 3.10, 4.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.6', 'IM', 3.46, 38, 0.31, 2.83, 4.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.7.a', 'IM', 3.63, 37, 0.31, 2.99, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', '1.C.7.b', 'IM', 3.01, 38, 0.30, 2.41, 3.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.1.a', 'IM', 4.72, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.1.b', 'IM', 4.88, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.1.c', 'IM', 4.76, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.2.b', 'IM', 4.80, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.3.a', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.3.b', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.3.c', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.4.a', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.4.b', 'IM', 4.44, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.4.c', 'IM', 4.52, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.5.a', 'IM', 4.72, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.5.b', 'IM', 4.72, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.5.c', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.6', 'IM', 4.64, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.7.a', 'IM', 4.88, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', '1.C.7.b', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.1.a', 'IM', 4.02, 23, 0.23, 3.55, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.1.b', 'IM', 4.14, 23, 0.27, 3.58, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.1.c', 'IM', 4.16, 23, 0.25, 3.65, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.2.b', 'IM', 4.71, 23, 0.13, 4.44, 4.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.3.a', 'IM', 4.44, 23, 0.19, 4.04, 4.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.3.b', 'IM', 4.51, 22, 0.23, 4.03, 4.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.3.c', 'IM', 4.38, 23, 0.19, 3.98, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.4.a', 'IM', 4.54, 23, 0.16, 4.21, 4.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.4.b', 'IM', 4.18, 23, 0.25, 3.67, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.4.c', 'IM', 4.30, 23, 0.14, 4.02, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.5.a', 'IM', 4.65, 23, 0.14, 4.36, 4.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.5.b', 'IM', 4.37, 23, 0.18, 4.00, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.5.c', 'IM', 4.55, 23, 0.18, 4.17, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.6', 'IM', 4.06, 23, 0.26, 3.53, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.7.a', 'IM', 4.11, 23, 0.26, 3.57, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.01', '1.C.7.b', 'IM', 3.90, 23, 0.23, 3.43, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.1.a', 'IM', 4.53, 25, 0.21, 4.11, 4.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.1.b', 'IM', 4.50, 25, 0.13, 4.22, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.1.c', 'IM', 4.39, 25, 0.13, 4.13, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.2.b', 'IM', 3.78, 25, 0.38, 2.99, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.3.a', 'IM', 4.42, 24, 0.16, 4.09, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.3.b', 'IM', 3.56, 24, 0.26, 3.01, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.3.c', 'IM', 3.16, 24, 0.31, 2.51, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.4.a', 'IM', 3.92, 24, 0.21, 3.49, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.4.b', 'IM', 4.15, 24, 0.12, 3.90, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.4.c', 'IM', 4.08, 24, 0.28, 3.50, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.5.a', 'IM', 4.82, 24, 0.09, 4.63, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.5.b', 'IM', 4.68, 24, 0.21, 4.24, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.5.c', 'IM', 4.08, 25, 0.28, 3.50, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.6', 'IM', 4.25, 25, 0.20, 3.83, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.7.a', 'IM', 4.80, 25, 0.09, 4.63, 4.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.04', '1.C.7.b', 'IM', 3.97, 25, 0.29, 3.38, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.1.a', 'IM', 4.48, 19, 0.27, 3.91, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.1.b', 'IM', 4.20, 19, 0.22, 3.74, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.1.c', 'IM', 4.04, 19, 0.27, 3.47, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.2.b', 'IM', 3.96, 19, 0.13, 3.70, 4.23, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.3.a', 'IM', 4.40, 19, 0.16, 4.07, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.3.b', 'IM', 4.23, 19, 0.44, 3.30, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.3.c', 'IM', 4.54, 18, 0.16, 4.20, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.4.a', 'IM', 4.45, 19, 0.21, 4.01, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.4.b', 'IM', 3.91, 19, 0.08, 3.75, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.4.c', 'IM', 4.03, 19, 0.35, 3.30, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.5.a', 'IM', 4.58, 19, 0.17, 4.23, 4.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.5.b', 'IM', 4.41, 19, 0.21, 3.98, 4.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.5.c', 'IM', 4.21, 19, 0.44, 3.28, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.6', 'IM', 3.74, 19, 0.15, 3.43, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.7.a', 'IM', 3.56, 19, 0.35, 2.82, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.01', '1.C.7.b', 'IM', 2.87, 19, 0.26, 2.33, 3.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.1.a', 'IM', 4.70, 18, 0.09, 4.52, 4.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.1.b', 'IM', 4.49, 18, 0.18, 4.11, 4.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.1.c', 'IM', 3.90, 18, 0.28, 3.30, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.2.b', 'IM', 3.11, 18, 0.36, 2.34, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.3.a', 'IM', 4.63, 18, 0.23, 4.14, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.3.b', 'IM', 3.79, 18, 0.27, 3.23, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.3.c', 'IM', 3.90, 18, 0.21, 3.45, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.4.a', 'IM', 4.50, 18, 0.19, 4.10, 4.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.4.b', 'IM', 4.50, 18, 0.26, 3.94, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.4.c', 'IM', 4.53, 18, 0.26, 3.97, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.5.a', 'IM', 4.91, 18, 0.07, 4.75, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.5.b', 'IM', 4.76, 18, 0.20, 4.34, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.5.c', 'IM', 3.70, 18, 0.29, 3.08, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.6', 'IM', 3.20, 18, 0.45, 2.24, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.7.a', 'IM', 2.83, 18, 0.38, 2.03, 3.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.02', '1.C.7.b', 'IM', 2.89, 18, 0.48, 1.89, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.1.a', 'IM', 3.93, 91, 0.13, 3.66, 4.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.1.b', 'IM', 3.94, 91, 0.13, 3.69, 4.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.1.c', 'IM', 4.22, 91, 0.12, 3.98, 4.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.2.b', 'IM', 3.67, 91, 0.20, 3.28, 4.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.3.a', 'IM', 4.08, 91, 0.16, 3.76, 4.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.3.b', 'IM', 3.69, 91, 0.14, 3.42, 3.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.3.c', 'IM', 3.79, 91, 0.15, 3.50, 4.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.4.a', 'IM', 4.17, 91, 0.13, 3.92, 4.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.4.b', 'IM', 4.30, 91, 0.15, 3.99, 4.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.4.c', 'IM', 4.03, 91, 0.10, 3.83, 4.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.5.a', 'IM', 4.68, 90, 0.09, 4.50, 4.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.5.b', 'IM', 4.04, 91, 0.16, 3.73, 4.36, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.5.c', 'IM', 4.44, 91, 0.13, 4.18, 4.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.6', 'IM', 4.01, 91, 0.11, 3.79, 4.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.7.a', 'IM', 3.95, 91, 0.18, 3.60, 4.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', '1.C.7.b', 'IM', 3.46, 91, 0.25, 2.97, 3.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.1.a', 'IM', 4.21, 27, 0.30, 3.59, 4.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.1.b', 'IM', 3.62, 27, 0.29, 3.03, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.1.c', 'IM', 4.54, 27, 0.18, 4.17, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.2.b', 'IM', 4.52, 27, 0.21, 4.09, 4.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.3.a', 'IM', 4.42, 27, 0.18, 4.05, 4.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.3.b', 'IM', 3.98, 27, 0.35, 3.25, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.3.c', 'IM', 3.44, 27, 0.81, 1.77, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.4.a', 'IM', 4.34, 27, 0.17, 3.99, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.4.b', 'IM', 3.95, 27, 0.34, 3.25, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.4.c', 'IM', 4.37, 27, 0.17, 4.03, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.5.a', 'IM', 5.00, 27, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.5.b', 'IM', 4.45, 27, 0.17, 4.10, 4.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.5.c', 'IM', 4.27, 27, 0.18, 3.89, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.6', 'IM', 4.61, 27, 0.17, 4.25, 4.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.7.a', 'IM', 4.02, 27, 0.18, 3.66, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3012.00', '1.C.7.b', 'IM', 3.25, 27, 0.47, 2.28, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.1.a', 'IM', 4.65, 18, 0.16, 4.32, 4.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.1.b', 'IM', 4.69, 18, 0.15, 4.36, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.1.c', 'IM', 4.56, 18, 0.12, 4.30, 4.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.2.b', 'IM', 4.51, 18, 0.19, 4.11, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.3.a', 'IM', 4.61, 18, 0.12, 4.36, 4.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.3.b', 'IM', 4.58, 18, 0.17, 4.22, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.3.c', 'IM', 4.25, 18, 0.15, 3.95, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.4.a', 'IM', 4.44, 18, 0.18, 4.06, 4.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.4.b', 'IM', 4.79, 18, 0.15, 4.48, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.4.c', 'IM', 4.44, 18, 0.18, 4.05, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.5.a', 'IM', 4.64, 18, 0.21, 4.20, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.5.b', 'IM', 4.83, 17, 0.11, 4.60, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.5.c', 'IM', 4.47, 18, 0.31, 3.82, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.6', 'IM', 4.36, 18, 0.16, 4.01, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.7.a', 'IM', 4.39, 18, 0.17, 4.03, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3021.00', '1.C.7.b', 'IM', 4.19, 18, 0.25, 3.67, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.1.a', 'IM', 4.20, 116, 0.20, 3.80, 4.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.1.b', 'IM', 4.56, 116, 0.09, 4.39, 4.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.1.c', 'IM', 4.63, 116, 0.09, 4.45, 4.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.2.b', 'IM', 3.70, 116, 0.25, 3.21, 4.19, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.3.a', 'IM', 4.00, 116, 0.17, 3.67, 4.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.3.b', 'IM', 3.47, 115, 0.26, 2.95, 4.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.3.c', 'IM', 3.10, 116, 0.25, 2.61, 3.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.4.a', 'IM', 4.11, 115, 0.18, 3.76, 4.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.4.b', 'IM', 4.29, 116, 0.16, 3.98, 4.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.4.c', 'IM', 4.19, 116, 0.18, 3.84, 4.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.5.a', 'IM', 4.55, 116, 0.16, 4.23, 4.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.5.b', 'IM', 4.76, 116, 0.08, 4.60, 4.92, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.5.c', 'IM', 4.48, 116, 0.12, 4.25, 4.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.6', 'IM', 4.21, 116, 0.16, 3.89, 4.53, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.7.a', 'IM', 3.75, 116, 0.29, 3.17, 4.32, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3022.00', '1.C.7.b', 'IM', 4.00, 116, 0.19, 3.63, 4.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.1.a', 'IM', 3.96, 38, 0.32, 3.31, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.1.b', 'IM', 3.89, 38, 0.18, 3.52, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.1.c', 'IM', 4.19, 38, 0.21, 3.77, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.2.b', 'IM', 3.79, 37, 0.23, 3.32, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.3.a', 'IM', 4.06, 38, 0.24, 3.57, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.3.b', 'IM', 3.81, 38, 0.34, 3.13, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.3.c', 'IM', 3.69, 38, 0.18, 3.32, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.4.a', 'IM', 4.09, 38, 0.22, 3.65, 4.53, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.4.b', 'IM', 4.13, 38, 0.19, 3.76, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.4.c', 'IM', 4.47, 38, 0.15, 4.16, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.5.a', 'IM', 4.53, 38, 0.15, 4.22, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.5.b', 'IM', 4.49, 38, 0.13, 4.22, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.5.c', 'IM', 4.47, 38, 0.18, 4.11, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.6', 'IM', 4.26, 38, 0.22, 3.81, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.7.a', 'IM', 3.90, 38, 0.20, 3.50, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', '1.C.7.b', 'IM', 3.89, 38, 0.20, 3.50, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.1.a', 'IM', 4.31, 30, 0.15, 4.01, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.1.b', 'IM', 4.26, 30, 0.16, 3.93, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.1.c', 'IM', 4.47, 30, 0.15, 4.17, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.2.b', 'IM', 3.84, 30, 0.15, 3.54, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.3.a', 'IM', 4.17, 30, 0.14, 3.88, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.3.b', 'IM', 3.61, 30, 0.16, 3.28, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.3.c', 'IM', 3.41, 30, 0.29, 2.82, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.4.a', 'IM', 3.75, 30, 0.20, 3.35, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.4.b', 'IM', 4.22, 30, 0.13, 3.96, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.4.c', 'IM', 4.39, 30, 0.14, 4.11, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.5.a', 'IM', 4.59, 30, 0.12, 4.34, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.5.b', 'IM', 4.82, 30, 0.09, 4.64, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.5.c', 'IM', 4.05, 30, 0.30, 3.43, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.6', 'IM', 4.12, 30, 0.22, 3.67, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.7.a', 'IM', 4.39, 30, 0.20, 3.99, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', '1.C.7.b', 'IM', 3.80, 30, 0.23, 3.33, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.1.a', 'IM', 4.17, 24, 0.28, 3.58, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.1.b', 'IM', 3.98, 24, 0.26, 3.45, 4.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.1.c', 'IM', 4.20, 24, 0.28, 3.61, 4.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.2.b', 'IM', 3.03, 23, 0.23, 2.54, 3.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.3.a', 'IM', 4.20, 24, 0.30, 3.57, 4.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.3.b', 'IM', 3.53, 24, 0.38, 2.74, 4.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.3.c', 'IM', 2.74, 24, 0.24, 2.25, 3.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.4.a', 'IM', 3.89, 24, 0.41, 3.04, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.4.b', 'IM', 3.77, 24, 0.23, 3.29, 4.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.4.c', 'IM', 3.88, 24, 0.21, 3.45, 4.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.5.a', 'IM', 4.64, 24, 0.15, 4.32, 4.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.5.b', 'IM', 4.74, 24, 0.16, 4.40, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.5.c', 'IM', 4.25, 24, 0.28, 3.68, 4.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.6', 'IM', 4.19, 24, 0.20, 3.77, 4.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.7.a', 'IM', 3.54, 24, 0.35, 2.81, 4.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', '1.C.7.b', 'IM', 3.83, 24, 0.37, 3.06, 4.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.1.a', 'IM', 4.03, 27, 0.19, 3.64, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.1.b', 'IM', 3.86, 27, 0.17, 3.50, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.1.c', 'IM', 4.16, 27, 0.18, 3.79, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.2.b', 'IM', 3.64, 27, 0.31, 3.00, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.3.a', 'IM', 4.28, 27, 0.18, 3.90, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.3.b', 'IM', 3.65, 27, 0.28, 3.08, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.3.c', 'IM', 3.46, 27, 0.35, 2.74, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.4.a', 'IM', 3.86, 27, 0.25, 3.34, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.4.b', 'IM', 3.99, 27, 0.17, 3.64, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.4.c', 'IM', 4.18, 27, 0.20, 3.76, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.5.a', 'IM', 4.75, 27, 0.13, 4.48, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.5.b', 'IM', 4.80, 27, 0.11, 4.57, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.5.c', 'IM', 4.40, 27, 0.24, 3.90, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.6', 'IM', 3.79, 27, 0.17, 3.43, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.7.a', 'IM', 4.61, 27, 0.18, 4.23, 4.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.04', '1.C.7.b', 'IM', 3.53, 27, 0.25, 3.01, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.1.a', 'IM', 4.66, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.1.b', 'IM', 4.88, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.1.c', 'IM', 4.75, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.2.b', 'IM', 3.03, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.3.a', 'IM', 3.09, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.3.b', 'IM', 3.06, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.3.c', 'IM', 2.28, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.4.a', 'IM', 3.31, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.4.b', 'IM', 3.84, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.4.c', 'IM', 3.78, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.5.a', 'IM', 4.06, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.5.b', 'IM', 4.34, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.5.c', 'IM', 3.88, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.6', 'IM', 4.69, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.7.a', 'IM', 4.72, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', '1.C.7.b', 'IM', 3.56, 32, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.1.a', 'IM', 4.11, 21, 0.21, 3.67, 4.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.1.b', 'IM', 4.09, 21, 0.26, 3.55, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.1.c', 'IM', 4.02, 21, 0.36, 3.27, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.2.b', 'IM', 3.00, 21, 0.43, 2.10, 3.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.3.a', 'IM', 4.49, 21, 0.28, 3.90, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.3.b', 'IM', 3.90, 21, 0.35, 3.16, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.3.c', 'IM', 4.01, 20, 0.36, 3.26, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.4.a', 'IM', 4.55, 21, 0.20, 4.13, 4.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.4.b', 'IM', 4.54, 21, 0.15, 4.23, 4.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.4.c', 'IM', 4.51, 21, 0.15, 4.20, 4.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.5.a', 'IM', 4.82, 21, 0.11, 4.58, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.5.b', 'IM', 4.76, 21, 0.10, 4.56, 4.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.5.c', 'IM', 4.97, 21, 0.02, 4.93, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.6', 'IM', 4.53, 21, 0.20, 4.11, 4.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.7.a', 'IM', 3.60, 21, 0.41, 2.75, 4.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', '1.C.7.b', 'IM', 3.84, 21, 0.34, 3.14, 4.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.1.a', 'IM', 3.56, 29, 0.18, 3.19, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.1.b', 'IM', 3.22, 29, 0.20, 2.82, 3.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.1.c', 'IM', 3.45, 29, 0.17, 3.11, 3.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.2.b', 'IM', 3.16, 29, 0.28, 2.59, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.3.a', 'IM', 3.60, 29, 0.34, 2.91, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.3.b', 'IM', 3.27, 29, 0.33, 2.59, 3.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.3.c', 'IM', 3.13, 29, 0.26, 2.59, 3.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.4.a', 'IM', 4.04, 29, 0.30, 3.42, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.4.b', 'IM', 4.15, 29, 0.16, 3.83, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.4.c', 'IM', 3.84, 29, 0.13, 3.57, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.5.a', 'IM', 4.14, 29, 0.06, 4.01, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.5.b', 'IM', 4.19, 29, 0.15, 3.88, 4.49, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.5.c', 'IM', 3.74, 29, 0.21, 3.31, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.6', 'IM', 3.81, 29, 0.25, 3.29, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.7.a', 'IM', 3.37, 29, 0.12, 3.14, 3.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', '1.C.7.b', 'IM', 3.51, 29, 0.20, 3.11, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.1.a', 'IM', 4.24, 27, 0.17, 3.89, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.1.b', 'IM', 4.01, 27, 0.14, 3.72, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.1.c', 'IM', 4.18, 27, 0.18, 3.81, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.2.b', 'IM', 3.51, 27, 0.26, 2.97, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.3.a', 'IM', 4.38, 27, 0.13, 4.12, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.3.b', 'IM', 3.40, 27, 0.28, 2.84, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.3.c', 'IM', 3.03, 27, 0.28, 2.46, 3.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.4.a', 'IM', 4.11, 27, 0.18, 3.73, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.4.b', 'IM', 4.31, 27, 0.23, 3.84, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.4.c', 'IM', 4.25, 27, 0.17, 3.91, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.5.a', 'IM', 4.74, 27, 0.15, 4.42, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.5.b', 'IM', 4.64, 27, 0.17, 4.29, 4.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.5.c', 'IM', 4.62, 27, 0.12, 4.37, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.6', 'IM', 4.11, 27, 0.18, 3.74, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.7.a', 'IM', 3.59, 27, 0.27, 3.04, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', '1.C.7.b', 'IM', 3.93, 27, 0.33, 3.26, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.1.a', 'IM', 4.21, 19, 0.23, 3.72, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.1.b', 'IM', 4.35, 20, 0.20, 3.94, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.1.c', 'IM', 4.31, 20, 0.21, 3.87, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.2.b', 'IM', 3.81, 20, 0.31, 3.16, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.3.a', 'IM', 4.51, 20, 0.17, 4.16, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.3.b', 'IM', 3.84, 20, 0.29, 3.22, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.3.c', 'IM', 3.52, 20, 0.45, 2.58, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.4.a', 'IM', 4.52, 19, 0.16, 4.19, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.4.b', 'IM', 4.51, 20, 0.16, 4.17, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.4.c', 'IM', 4.15, 20, 0.31, 3.50, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.5.a', 'IM', 4.68, 20, 0.16, 4.34, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.5.b', 'IM', 4.69, 20, 0.13, 4.43, 4.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.5.c', 'IM', 4.56, 20, 0.14, 4.26, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.6', 'IM', 4.45, 20, 0.20, 4.04, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.7.a', 'IM', 4.00, 20, 0.29, 3.39, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4013.00', '1.C.7.b', 'IM', 4.25, 20, 0.25, 3.74, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.1.a', 'IM', 4.28, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.1.b', 'IM', 4.31, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.1.c', 'IM', 4.19, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.2.b', 'IM', 3.47, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.3.a', 'IM', 4.69, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.3.b', 'IM', 3.78, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.3.c', 'IM', 3.66, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.4.a', 'IM', 4.31, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.4.b', 'IM', 4.44, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.4.c', 'IM', 4.38, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.5.a', 'IM', 4.72, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.5.b', 'IM', 4.81, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.5.c', 'IM', 3.81, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.6', 'IM', 4.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.7.a', 'IM', 4.16, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', '1.C.7.b', 'IM', 3.78, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.1.a', 'IM', 3.81, 30, 0.25, 3.30, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.1.b', 'IM', 4.12, 30, 0.11, 3.89, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.1.c', 'IM', 4.17, 30, 0.12, 3.93, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.2.b', 'IM', 3.17, 30, 0.21, 2.75, 3.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.3.a', 'IM', 4.45, 30, 0.26, 3.91, 4.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.3.b', 'IM', 4.10, 30, 0.20, 3.69, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.3.c', 'IM', 3.43, 30, 0.32, 2.78, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.4.a', 'IM', 4.37, 30, 0.17, 4.02, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.4.b', 'IM', 4.11, 30, 0.16, 3.78, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.4.c', 'IM', 4.18, 30, 0.19, 3.80, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.5.a', 'IM', 4.86, 30, 0.11, 4.64, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.5.b', 'IM', 4.44, 30, 0.07, 4.30, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.5.c', 'IM', 4.33, 30, 0.16, 4.01, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.6', 'IM', 3.70, 30, 0.33, 3.04, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.7.a', 'IM', 3.87, 30, 0.19, 3.47, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', '1.C.7.b', 'IM', 2.46, 30, 0.45, 1.53, 3.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.1.a', 'IM', 4.04, 24, 0.17, 3.69, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.1.b', 'IM', 3.88, 24, 0.21, 3.45, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.1.c', 'IM', 3.82, 24, 0.35, 3.11, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.2.b', 'IM', 3.62, 24, 0.28, 3.05, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.3.a', 'IM', 4.23, 24, 0.22, 3.77, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.3.b', 'IM', 3.54, 24, 0.15, 3.23, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.3.c', 'IM', 3.90, 24, 0.19, 3.50, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.4.a', 'IM', 4.05, 24, 0.24, 3.55, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.4.b', 'IM', 4.10, 24, 0.18, 3.72, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.4.c', 'IM', 4.38, 24, 0.14, 4.08, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.5.a', 'IM', 4.54, 24, 0.15, 4.22, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.5.b', 'IM', 4.29, 24, 0.21, 3.86, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.5.c', 'IM', 3.48, 24, 0.43, 2.59, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.6', 'IM', 3.89, 24, 0.11, 3.66, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.7.a', 'IM', 4.06, 24, 0.13, 3.79, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', '1.C.7.b', 'IM', 3.78, 24, 0.39, 2.98, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.1.a', 'IM', 3.74, 30, 0.18, 3.38, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.1.b', 'IM', 4.00, 30, 0.20, 3.58, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.1.c', 'IM', 4.29, 30, 0.17, 3.94, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.2.b', 'IM', 3.78, 30, 0.29, 3.18, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.3.a', 'IM', 4.41, 30, 0.22, 3.97, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.3.b', 'IM', 3.61, 30, 0.35, 2.90, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.3.c', 'IM', 3.14, 30, 0.39, 2.34, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.4.a', 'IM', 3.77, 30, 0.24, 3.27, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.4.b', 'IM', 4.02, 29, 0.25, 3.51, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.4.c', 'IM', 4.37, 30, 0.20, 3.95, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.5.a', 'IM', 4.52, 30, 0.16, 4.19, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.5.b', 'IM', 4.78, 30, 0.12, 4.54, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.5.c', 'IM', 3.90, 30, 0.23, 3.42, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.6', 'IM', 3.66, 30, 0.21, 3.23, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.7.a', 'IM', 3.84, 30, 0.27, 3.29, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', '1.C.7.b', 'IM', 3.61, 30, 0.28, 3.03, 4.19, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.1.a', 'IM', 4.17, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.1.b', 'IM', 4.30, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.1.c', 'IM', 4.53, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.2.b', 'IM', 4.14, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.3.a', 'IM', 4.17, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.3.b', 'IM', 4.63, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.3.c', 'IM', 4.24, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.4.a', 'IM', 4.59, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.4.b', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.4.c', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.5.a', 'IM', 4.79, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.5.b', 'IM', 4.69, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.5.c', 'IM', 4.90, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.6', 'IM', 4.33, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.7.a', 'IM', 3.72, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', '1.C.7.b', 'IM', 4.28, 29, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.1.a', 'IM', 4.52, 19, 0.15, 4.21, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.1.b', 'IM', 4.50, 19, 0.16, 4.17, 4.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.1.c', 'IM', 4.16, 19, 0.24, 3.65, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.2.b', 'IM', 4.44, 19, 0.20, 4.02, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.3.a', 'IM', 4.51, 19, 0.24, 4.00, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.3.b', 'IM', 4.71, 19, 0.17, 4.36, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.3.c', 'IM', 4.04, 19, 0.32, 3.37, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.4.a', 'IM', 4.37, 19, 0.18, 3.99, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.4.b', 'IM', 4.40, 19, 0.15, 4.09, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.4.c', 'IM', 3.75, 19, 0.18, 3.39, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.5.a', 'IM', 4.72, 19, 0.16, 4.37, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.5.b', 'IM', 4.97, 19, 0.03, 4.91, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.5.c', 'IM', 4.98, 19, 0.02, 4.95, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.6', 'IM', 4.26, 19, 0.16, 3.92, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.7.a', 'IM', 3.39, 19, 0.21, 2.94, 3.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', '1.C.7.b', 'IM', 3.94, 19, 0.11, 3.70, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.1.a', 'IM', 4.64, 20, 0.15, 4.32, 4.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.1.b', 'IM', 4.67, 20, 0.15, 4.37, 4.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.1.c', 'IM', 4.49, 20, 0.14, 4.20, 4.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.2.b', 'IM', 4.59, 20, 0.14, 4.30, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.3.a', 'IM', 4.45, 20, 0.13, 4.18, 4.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.3.b', 'IM', 4.76, 20, 0.11, 4.52, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.3.c', 'IM', 4.00, 20, 0.23, 3.51, 4.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.4.a', 'IM', 4.77, 20, 0.11, 4.53, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.4.b', 'IM', 4.74, 20, 0.12, 4.50, 4.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.4.c', 'IM', 4.43, 20, 0.14, 4.13, 4.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.5.a', 'IM', 4.89, 20, 0.08, 4.71, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.5.b', 'IM', 4.92, 20, 0.08, 4.75, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.5.c', 'IM', 4.89, 20, 0.08, 4.71, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.6', 'IM', 4.48, 20, 0.13, 4.20, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.7.a', 'IM', 3.95, 20, 0.20, 3.53, 4.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', '1.C.7.b', 'IM', 4.57, 20, 0.17, 4.22, 4.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.1.a', 'IM', 4.09, 20, 0.29, 3.48, 4.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.1.b', 'IM', 4.14, 20, 0.29, 3.53, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.1.c', 'IM', 4.19, 20, 0.38, 3.39, 4.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.2.b', 'IM', 4.14, 20, 0.38, 3.34, 4.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.3.a', 'IM', 4.04, 20, 0.39, 3.22, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.3.b', 'IM', 4.23, 20, 0.37, 3.46, 4.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.3.c', 'IM', 4.01, 20, 0.38, 3.21, 4.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.4.a', 'IM', 4.18, 20, 0.28, 3.59, 4.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.4.b', 'IM', 3.68, 20, 0.34, 2.97, 4.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.4.c', 'IM', 3.66, 20, 0.38, 2.86, 4.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.5.a', 'IM', 4.73, 20, 0.14, 4.44, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.5.b', 'IM', 4.75, 20, 0.14, 4.46, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.5.c', 'IM', 4.51, 20, 0.29, 3.91, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.6', 'IM', 4.07, 20, 0.31, 3.41, 4.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.7.a', 'IM', 3.69, 20, 0.34, 2.98, 4.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', '1.C.7.b', 'IM', 4.44, 20, 0.22, 3.98, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.1.a', 'IM', 4.48, 20, 0.15, 4.16, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.1.b', 'IM', 4.68, 20, 0.13, 4.41, 4.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.1.c', 'IM', 4.32, 20, 0.21, 3.87, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.2.b', 'IM', 3.98, 20, 0.38, 3.17, 4.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.3.a', 'IM', 4.36, 20, 0.24, 3.86, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.3.b', 'IM', 4.50, 20, 0.17, 4.15, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.3.c', 'IM', 3.97, 20, 0.34, 3.26, 4.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.4.a', 'IM', 4.80, 20, 0.10, 4.58, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.4.b', 'IM', 4.69, 20, 0.14, 4.41, 4.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.4.c', 'IM', 4.41, 20, 0.18, 4.03, 4.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.5.a', 'IM', 4.87, 20, 0.09, 4.69, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.5.b', 'IM', 5.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.5.c', 'IM', 4.83, 20, 0.10, 4.62, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.6', 'IM', 4.36, 20, 0.21, 3.92, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.7.a', 'IM', 4.27, 20, 0.23, 3.79, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', '1.C.7.b', 'IM', 4.52, 20, 0.19, 4.12, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.1.a', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.1.b', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.1.c', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.2.b', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.3.a', 'IM', 4.36, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.3.b', 'IM', 4.32, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.3.c', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.4.a', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.4.b', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.4.c', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.5.a', 'IM', 4.64, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.5.b', 'IM', 4.48, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.5.c', 'IM', 4.64, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.6', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.7.a', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', '1.C.7.b', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.1.a', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.1.b', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.1.c', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.2.b', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.3.a', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.3.b', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.3.c', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.4.a', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.4.b', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.4.c', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.5.a', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.5.b', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.5.c', 'IM', 4.58, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.6', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.7.a', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', '1.C.7.b', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.1.a', 'IM', 3.79, 27, 0.20, 3.38, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.1.b', 'IM', 3.80, 27, 0.23, 3.33, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.1.c', 'IM', 4.02, 27, 0.13, 3.75, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.2.b', 'IM', 3.93, 27, 0.15, 3.62, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.3.a', 'IM', 4.21, 27, 0.16, 3.89, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.3.b', 'IM', 4.26, 27, 0.16, 3.93, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.3.c', 'IM', 3.53, 27, 0.25, 3.01, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.4.a', 'IM', 4.30, 27, 0.17, 3.95, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.4.b', 'IM', 4.40, 26, 0.15, 4.09, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.4.c', 'IM', 4.03, 27, 0.20, 3.60, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.5.a', 'IM', 4.60, 27, 0.13, 4.33, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.5.b', 'IM', 4.73, 27, 0.12, 4.48, 4.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.5.c', 'IM', 4.75, 27, 0.13, 4.49, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.6', 'IM', 4.11, 27, 0.23, 3.64, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.7.a', 'IM', 3.30, 27, 0.20, 2.88, 3.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', '1.C.7.b', 'IM', 3.90, 27, 0.17, 3.55, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.1.a', 'IM', 4.46, 36, 0.08, 4.29, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.1.b', 'IM', 4.33, 36, 0.09, 4.15, 4.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.1.c', 'IM', 4.23, 36, 0.10, 4.01, 4.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.2.b', 'IM', 3.91, 36, 0.24, 3.42, 4.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.3.a', 'IM', 4.18, 36, 0.10, 3.97, 4.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.3.b', 'IM', 4.22, 36, 0.13, 3.96, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.3.c', 'IM', 3.71, 36, 0.20, 3.31, 4.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.4.a', 'IM', 4.35, 36, 0.15, 4.05, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.4.b', 'IM', 4.49, 36, 0.10, 4.28, 4.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.4.c', 'IM', 4.37, 36, 0.12, 4.11, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.5.a', 'IM', 4.84, 36, 0.06, 4.71, 4.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.5.b', 'IM', 4.89, 36, 0.06, 4.78, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.5.c', 'IM', 4.55, 34, 0.14, 4.25, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.6', 'IM', 4.04, 34, 0.15, 3.73, 4.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.7.a', 'IM', 3.34, 34, 0.14, 3.06, 3.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1061.00', '1.C.7.b', 'IM', 4.29, 34, 0.18, 3.93, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.1.a', 'IM', 4.30, 18, 0.28, 3.70, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.1.b', 'IM', 4.33, 18, 0.28, 3.74, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.1.c', 'IM', 4.28, 18, 0.20, 3.85, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.2.b', 'IM', 3.77, 18, 0.43, 2.87, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.3.a', 'IM', 4.33, 17, 0.27, 3.75, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.3.b', 'IM', 4.90, 17, 0.09, 4.70, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.3.c', 'IM', 4.20, 17, 0.31, 3.55, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.4.a', 'IM', 4.62, 17, 0.18, 4.23, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.4.b', 'IM', 4.52, 17, 0.18, 4.15, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.4.c', 'IM', 4.32, 17, 0.26, 3.77, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.5.a', 'IM', 4.77, 17, 0.14, 4.46, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.5.b', 'IM', 4.80, 17, 0.14, 4.50, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.5.c', 'IM', 4.78, 18, 0.13, 4.50, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.6', 'IM', 4.09, 18, 0.33, 3.40, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.7.a', 'IM', 3.11, 18, 0.41, 2.25, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1062.00', '1.C.7.b', 'IM', 4.61, 18, 0.26, 4.07, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.1.a', 'IM', 3.91, 18, 0.24, 3.40, 4.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.1.b', 'IM', 4.04, 18, 0.24, 3.52, 4.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.1.c', 'IM', 3.93, 18, 0.18, 3.54, 4.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.2.b', 'IM', 3.71, 18, 0.30, 3.08, 4.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.3.a', 'IM', 4.23, 18, 0.22, 3.77, 4.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.3.b', 'IM', 4.81, 18, 0.12, 4.56, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.3.c', 'IM', 4.35, 18, 0.22, 3.88, 4.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.4.a', 'IM', 4.53, 18, 0.14, 4.23, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.4.b', 'IM', 4.76, 18, 0.12, 4.51, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.4.c', 'IM', 4.07, 18, 0.27, 3.50, 4.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.5.a', 'IM', 4.85, 18, 0.11, 4.62, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.5.b', 'IM', 4.94, 18, 0.06, 4.81, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.5.c', 'IM', 4.90, 18, 0.09, 4.70, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.6', 'IM', 4.21, 18, 0.30, 3.58, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.7.a', 'IM', 3.60, 18, 0.30, 2.97, 4.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1063.00', '1.C.7.b', 'IM', 4.71, 18, 0.19, 4.30, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.1.a', 'IM', 4.79, 30, 0.09, 4.61, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.1.b', 'IM', 4.73, 30, 0.13, 4.46, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.1.c', 'IM', 4.27, 30, 0.21, 3.83, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.2.b', 'IM', 4.36, 30, 0.23, 3.88, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.3.a', 'IM', 4.48, 29, 0.10, 4.27, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.3.b', 'IM', 4.84, 29, 0.11, 4.62, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.3.c', 'IM', 4.22, 29, 0.31, 3.59, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.4.a', 'IM', 4.80, 29, 0.09, 4.63, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.4.b', 'IM', 4.86, 29, 0.08, 4.69, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.4.c', 'IM', 4.51, 29, 0.17, 4.16, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.5.a', 'IM', 4.96, 29, 0.03, 4.90, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.5.b', 'IM', 4.96, 29, 0.03, 4.90, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.5.c', 'IM', 5.00, 29, 0.00, NULL, NULL, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.6', 'IM', 4.55, 30, 0.18, 4.19, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.7.a', 'IM', 3.80, 30, 0.27, 3.26, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1064.00', '1.C.7.b', 'IM', 4.43, 30, 0.20, 4.03, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.1.a', 'IM', 4.15, 23, 0.15, 3.84, 4.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.1.b', 'IM', 4.14, 23, 0.12, 3.89, 4.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.1.c', 'IM', 4.09, 23, 0.14, 3.80, 4.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.2.b', 'IM', 3.89, 23, 0.22, 3.44, 4.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.3.a', 'IM', 4.25, 24, 0.18, 3.89, 4.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.3.b', 'IM', 4.60, 24, 0.16, 4.27, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.3.c', 'IM', 4.16, 24, 0.14, 3.87, 4.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.4.a', 'IM', 4.36, 24, 0.14, 4.07, 4.64, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.4.b', 'IM', 4.50, 24, 0.12, 4.25, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.4.c', 'IM', 4.32, 24, 0.13, 4.05, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.5.a', 'IM', 4.86, 24, 0.12, 4.62, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.5.b', 'IM', 4.81, 24, 0.11, 4.57, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.5.c', 'IM', 4.89, 24, 0.08, 4.73, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.6', 'IM', 4.40, 24, 0.13, 4.13, 4.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.7.a', 'IM', 3.98, 24, 0.18, 3.59, 4.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1065.00', '1.C.7.b', 'IM', 4.48, 24, 0.15, 4.16, 4.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.1.a', 'IM', 4.19, 29, 0.14, 3.90, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.1.b', 'IM', 4.28, 29, 0.21, 3.85, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.1.c', 'IM', 4.10, 29, 0.18, 3.74, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.2.b', 'IM', 4.13, 29, 0.24, 3.64, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.3.a', 'IM', 4.31, 28, 0.15, 4.01, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.3.b', 'IM', 4.55, 28, 0.10, 4.34, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.3.c', 'IM', 4.22, 28, 0.19, 3.83, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.4.a', 'IM', 4.58, 28, 0.15, 4.27, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.4.b', 'IM', 4.61, 28, 0.16, 4.27, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.4.c', 'IM', 4.30, 28, 0.14, 4.01, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.5.a', 'IM', 4.75, 28, 0.10, 4.55, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.5.b', 'IM', 4.37, 28, 0.13, 4.11, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.5.c', 'IM', 4.73, 29, 0.08, 4.56, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.6', 'IM', 4.11, 29, 0.17, 3.76, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.7.a', 'IM', 3.40, 29, 0.21, 2.98, 3.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1066.00', '1.C.7.b', 'IM', 4.32, 29, 0.17, 3.97, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.1.a', 'IM', 4.28, 24, 0.14, 4.00, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.1.b', 'IM', 4.39, 25, 0.17, 4.04, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.1.c', 'IM', 4.67, 25, 0.11, 4.43, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.2.b', 'IM', 4.29, 25, 0.22, 3.84, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.3.a', 'IM', 4.45, 23, 0.19, 4.04, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.3.b', 'IM', 4.78, 24, 0.08, 4.62, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.3.c', 'IM', 4.18, 24, 0.20, 3.78, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.4.a', 'IM', 4.30, 24, 0.21, 3.87, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.4.b', 'IM', 4.85, 25, 0.08, 4.70, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.4.c', 'IM', 4.44, 25, 0.19, 4.05, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.5.a', 'IM', 4.81, 25, 0.08, 4.64, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.5.b', 'IM', 4.97, 25, 0.03, 4.90, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.5.c', 'IM', 4.70, 25, 0.17, 4.34, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.6', 'IM', 4.52, 25, 0.19, 4.14, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.7.a', 'IM', 3.75, 25, 0.26, 3.20, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1067.00', '1.C.7.b', 'IM', 4.31, 25, 0.30, 3.69, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.1.a', 'IM', 4.53, 20, 0.15, 4.21, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.1.b', 'IM', 4.31, 20, 0.16, 3.97, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.1.c', 'IM', 3.99, 20, 0.29, 3.39, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.2.b', 'IM', 4.18, 20, 0.24, 3.68, 4.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.3.a', 'IM', 4.33, 20, 0.27, 3.78, 4.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.3.b', 'IM', 4.82, 20, 0.10, 4.61, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.3.c', 'IM', 4.46, 20, 0.17, 4.11, 4.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.4.a', 'IM', 4.53, 20, 0.15, 4.22, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.4.b', 'IM', 4.34, 20, 0.24, 3.84, 4.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.4.c', 'IM', 4.36, 20, 0.22, 3.90, 4.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.5.a', 'IM', 4.67, 20, 0.13, 4.39, 4.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.5.b', 'IM', 4.74, 20, 0.11, 4.50, 4.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.5.c', 'IM', 4.73, 20, 0.14, 4.43, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.6', 'IM', 4.51, 20, 0.19, 4.10, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.7.a', 'IM', 3.33, 20, 0.18, 2.95, 3.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.01', '1.C.7.b', 'IM', 4.58, 20, 0.12, 4.33, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.1.a', 'IM', 4.07, 20, 0.30, 3.45, 4.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.1.b', 'IM', 4.13, 20, 0.25, 3.60, 4.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.1.c', 'IM', 4.17, 20, 0.29, 3.57, 4.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.2.b', 'IM', 4.37, 20, 0.21, 3.94, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.3.a', 'IM', 4.45, 20, 0.19, 4.04, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.3.b', 'IM', 4.59, 20, 0.15, 4.27, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.3.c', 'IM', 4.30, 20, 0.25, 3.76, 4.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.4.a', 'IM', 4.43, 20, 0.22, 3.98, 4.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.4.b', 'IM', 4.56, 20, 0.19, 4.17, 4.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.4.c', 'IM', 4.07, 20, 0.28, 3.48, 4.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.5.a', 'IM', 4.71, 20, 0.14, 4.41, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.5.b', 'IM', 4.79, 20, 0.14, 4.51, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.5.c', 'IM', 4.86, 20, 0.12, 4.61, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.6', 'IM', 4.22, 20, 0.24, 3.72, 4.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.7.a', 'IM', 3.78, 20, 0.21, 3.34, 4.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.02', '1.C.7.b', 'IM', 4.42, 19, 0.19, 4.01, 4.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.1.a', 'IM', 4.43, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.1.b', 'IM', 4.32, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.1.c', 'IM', 4.35, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.2.b', 'IM', 3.80, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.3.a', 'IM', 4.53, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.3.b', 'IM', 4.74, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.3.c', 'IM', 4.09, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.4.a', 'IM', 4.44, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.4.b', 'IM', 4.65, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.4.c', 'IM', 4.15, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.5.a', 'IM', 4.76, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.5.b', 'IM', 4.79, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.5.c', 'IM', 4.79, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.6', 'IM', 4.23, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.7.a', 'IM', 3.14, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.03', '1.C.7.b', 'IM', 4.71, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.1.a', 'IM', 4.25, 23, 0.17, 3.90, 4.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.1.b', 'IM', 4.44, 23, 0.13, 4.18, 4.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.1.c', 'IM', 4.56, 23, 0.17, 4.20, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.2.b', 'IM', 4.50, 23, 0.16, 4.17, 4.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.3.a', 'IM', 4.65, 23, 0.09, 4.46, 4.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.3.b', 'IM', 4.91, 23, 0.09, 4.72, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.3.c', 'IM', 4.20, 23, 0.15, 3.89, 4.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.4.a', 'IM', 4.53, 22, 0.17, 4.19, 4.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.4.b', 'IM', 4.66, 23, 0.17, 4.30, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.4.c', 'IM', 4.34, 22, 0.14, 4.06, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.5.a', 'IM', 4.62, 23, 0.12, 4.38, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.5.b', 'IM', 4.71, 23, 0.09, 4.53, 4.89, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.5.c', 'IM', 4.78, 23, 0.11, 4.55, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.6', 'IM', 4.43, 23, 0.19, 4.02, 4.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.7.a', 'IM', 3.77, 23, 0.26, 3.24, 4.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.04', '1.C.7.b', 'IM', 4.49, 22, 0.16, 4.15, 4.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.1.a', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.1.b', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.1.c', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.2.b', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.3.a', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.3.b', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.3.c', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.4.a', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.4.b', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.4.c', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.5.a', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.5.b', 'IM', 4.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.5.c', 'IM', 4.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.6', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.7.a', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.05', '1.C.7.b', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.1.a', 'IM', 4.58, 18, 0.14, 4.28, 4.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.1.b', 'IM', 4.36, 18, 0.13, 4.09, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.1.c', 'IM', 4.12, 18, 0.13, 3.84, 4.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.2.b', 'IM', 3.78, 18, 0.20, 3.35, 4.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.3.a', 'IM', 4.23, 18, 0.20, 3.81, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.3.b', 'IM', 4.71, 18, 0.10, 4.51, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.3.c', 'IM', 3.75, 18, 0.24, 3.25, 4.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.4.a', 'IM', 4.37, 18, 0.16, 4.03, 4.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.4.b', 'IM', 4.55, 18, 0.15, 4.23, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.4.c', 'IM', 4.06, 18, 0.20, 3.64, 4.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.5.a', 'IM', 4.77, 18, 0.15, 4.44, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.5.b', 'IM', 4.88, 18, 0.09, 4.70, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.5.c', 'IM', 4.92, 18, 0.06, 4.79, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.6', 'IM', 4.02, 18, 0.23, 3.53, 4.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.7.a', 'IM', 3.70, 18, 0.20, 3.27, 4.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.06', '1.C.7.b', 'IM', 4.46, 18, 0.23, 3.96, 4.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.1.a', 'IM', 4.71, 18, 0.14, 4.41, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.1.b', 'IM', 4.50, 18, 0.15, 4.17, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.1.c', 'IM', 4.53, 18, 0.14, 4.23, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.2.b', 'IM', 4.38, 18, 0.21, 3.94, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.3.a', 'IM', 4.48, 18, 0.16, 4.14, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.3.b', 'IM', 4.12, 18, 0.32, 3.44, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.3.c', 'IM', 3.45, 18, 0.33, 2.76, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.4.a', 'IM', 4.22, 18, 0.23, 3.73, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.4.b', 'IM', 4.56, 18, 0.13, 4.28, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.4.c', 'IM', 4.30, 18, 0.23, 3.82, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.5.a', 'IM', 4.91, 18, 0.06, 4.78, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.5.b', 'IM', 4.96, 18, 0.04, 4.88, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.5.c', 'IM', 4.79, 18, 0.11, 4.55, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.6', 'IM', 4.61, 18, 0.12, 4.35, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.7.a', 'IM', 3.56, 18, 0.14, 3.27, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.07', '1.C.7.b', 'IM', 4.89, 18, 0.08, 4.72, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.1.a', 'IM', 4.54, 23, 0.15, 4.23, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.1.b', 'IM', 4.67, 23, 0.11, 4.44, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.1.c', 'IM', 4.54, 23, 0.12, 4.28, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.2.b', 'IM', 4.37, 23, 0.18, 4.00, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.3.a', 'IM', 4.64, 23, 0.11, 4.42, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.3.b', 'IM', 4.78, 23, 0.10, 4.57, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.3.c', 'IM', 4.49, 23, 0.17, 4.13, 4.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.4.a', 'IM', 4.67, 23, 0.11, 4.43, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.4.b', 'IM', 4.62, 23, 0.12, 4.36, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.4.c', 'IM', 4.48, 23, 0.12, 4.23, 4.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.5.a', 'IM', 4.59, 23, 0.14, 4.29, 4.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.5.b', 'IM', 4.82, 23, 0.10, 4.62, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.5.c', 'IM', 4.87, 23, 0.07, 4.72, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.6', 'IM', 4.59, 23, 0.11, 4.37, 4.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.7.a', 'IM', 3.89, 23, 0.27, 3.33, 4.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.08', '1.C.7.b', 'IM', 4.54, 23, 0.12, 4.29, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.1.a', 'IM', 4.23, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.1.b', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.1.c', 'IM', 4.27, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.2.b', 'IM', 4.40, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.3.a', 'IM', 4.33, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.3.b', 'IM', 4.30, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.3.c', 'IM', 3.76, 29, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.4.a', 'IM', 4.03, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.4.b', 'IM', 3.97, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.4.c', 'IM', 3.97, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.5.a', 'IM', 4.47, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.5.b', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.5.c', 'IM', 4.83, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.6', 'IM', 3.90, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.7.a', 'IM', 3.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.09', '1.C.7.b', 'IM', 4.43, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.1.a', 'IM', 4.25, 27, 0.35, 3.53, 4.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.1.b', 'IM', 4.20, 27, 0.29, 3.60, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.1.c', 'IM', 3.96, 27, 0.24, 3.47, 4.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.2.b', 'IM', 3.77, 27, 0.31, 3.13, 4.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.3.a', 'IM', 4.04, 27, 0.25, 3.54, 4.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.3.b', 'IM', 4.35, 27, 0.28, 3.78, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.3.c', 'IM', 3.81, 27, 0.10, 3.60, 4.03, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.4.a', 'IM', 4.23, 26, 0.33, 3.55, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.4.b', 'IM', 4.14, 27, 0.26, 3.60, 4.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.4.c', 'IM', 3.79, 27, 0.25, 3.27, 4.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.5.a', 'IM', 4.33, 27, 0.23, 3.87, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.5.b', 'IM', 4.51, 27, 0.29, 3.91, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.5.c', 'IM', 4.25, 27, 0.30, 3.63, 4.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.6', 'IM', 3.91, 27, 0.32, 3.25, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.7.a', 'IM', 3.51, 27, 0.25, 3.00, 4.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.10', '1.C.7.b', 'IM', 4.28, 27, 0.29, 3.69, 4.88, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.1.a', 'IM', 4.42, 20, 0.23, 3.94, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.1.b', 'IM', 4.11, 20, 0.09, 3.93, 4.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.1.c', 'IM', 4.58, 20, 0.23, 4.10, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.2.b', 'IM', 4.34, 20, 0.23, 3.85, 4.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.3.a', 'IM', 4.67, 20, 0.19, 4.28, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.3.b', 'IM', 4.86, 20, 0.09, 4.66, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.3.c', 'IM', 4.09, 20, 0.46, 3.12, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.4.a', 'IM', 3.79, 20, 0.25, 3.26, 4.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.4.b', 'IM', 4.33, 20, 0.24, 3.82, 4.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.4.c', 'IM', 4.36, 20, 0.23, 3.88, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.5.a', 'IM', 4.76, 20, 0.16, 4.42, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.5.b', 'IM', 4.76, 20, 0.16, 4.41, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.5.c', 'IM', 4.92, 20, 0.06, 4.80, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.6', 'IM', 4.07, 20, 0.06, 3.95, 4.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.7.a', 'IM', 3.83, 20, 0.45, 2.89, 4.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.11', '1.C.7.b', 'IM', 4.35, 20, 0.23, 3.87, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.1.a', 'IM', 4.87, 20, 0.12, 4.62, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.1.b', 'IM', 4.64, 20, 0.24, 4.13, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.1.c', 'IM', 5.00, 20, 0.00, 4.99, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.2.b', 'IM', 4.61, 20, 0.12, 4.35, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.3.a', 'IM', 4.43, 20, 0.20, 4.01, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.3.b', 'IM', 4.87, 20, 0.10, 4.66, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.3.c', 'IM', 3.81, 20, 0.53, 2.71, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.4.a', 'IM', 4.95, 20, 0.05, 4.85, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.4.b', 'IM', 5.00, 20, 0.00, 4.99, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.4.c', 'IM', 4.91, 20, 0.07, 4.77, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.5.a', 'IM', 5.00, 20, 0.00, 4.99, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.5.b', 'IM', 5.00, 20, 0.00, NULL, NULL, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.5.c', 'IM', 4.99, 20, 0.00, 4.99, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.6', 'IM', 4.67, 20, 0.21, 4.24, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.7.a', 'IM', 4.08, 20, 0.27, 3.52, 4.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1069.12', '1.C.7.b', 'IM', 4.91, 20, 0.07, 4.77, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.1.a', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.1.b', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.1.c', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.2.b', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.3.a', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.3.b', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.3.c', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.4.a', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.4.b', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.4.c', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.5.a', 'IM', 4.75, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.5.b', 'IM', 4.58, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.5.c', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.6', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.7.a', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', '1.C.7.b', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.1.a', 'IM', 4.51, 20, 0.17, 4.16, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.1.b', 'IM', 4.35, 20, 0.27, 3.77, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.1.c', 'IM', 4.61, 20, 0.17, 4.26, 4.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.2.b', 'IM', 4.07, 20, 0.17, 3.71, 4.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.3.a', 'IM', 4.48, 20, 0.15, 4.16, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.3.b', 'IM', 4.65, 20, 0.14, 4.35, 4.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.3.c', 'IM', 4.18, 20, 0.24, 3.68, 4.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.4.a', 'IM', 4.69, 20, 0.14, 4.40, 4.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.4.b', 'IM', 4.92, 20, 0.05, 4.81, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.4.c', 'IM', 4.39, 20, 0.17, 4.03, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.5.a', 'IM', 4.82, 20, 0.08, 4.65, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.5.b', 'IM', 4.98, 19, 0.03, 4.92, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.5.c', 'IM', 4.85, 20, 0.09, 4.66, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.6', 'IM', 4.38, 20, 0.20, 3.95, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.7.a', 'IM', 3.33, 20, 0.24, 2.84, 3.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', '1.C.7.b', 'IM', 4.06, 20, 0.20, 3.65, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.1.a', 'IM', 4.29, 20, 0.17, 3.93, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.1.b', 'IM', 4.47, 20, 0.12, 4.22, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.1.c', 'IM', 4.65, 20, 0.12, 4.41, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.2.b', 'IM', 4.09, 20, 0.21, 3.64, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.3.a', 'IM', 4.17, 21, 0.24, 3.68, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.3.b', 'IM', 4.49, 21, 0.19, 4.08, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.3.c', 'IM', 3.51, 21, 0.28, 2.92, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.4.a', 'IM', 4.43, 21, 0.22, 3.97, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.4.b', 'IM', 4.24, 21, 0.19, 3.84, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.4.c', 'IM', 3.90, 21, 0.26, 3.36, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.5.a', 'IM', 4.36, 21, 0.28, 3.77, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.5.b', 'IM', 4.65, 21, 0.23, 4.18, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.5.c', 'IM', 4.71, 21, 0.17, 4.35, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.6', 'IM', 4.16, 21, 0.21, 3.72, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.7.a', 'IM', 3.71, 21, 0.27, 3.16, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', '1.C.7.b', 'IM', 4.29, 21, 0.21, 3.86, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.1.a', 'IM', 4.00, 34, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.1.b', 'IM', 4.09, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.1.c', 'IM', 4.34, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.2.b', 'IM', 4.03, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.3.a', 'IM', 4.69, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.3.b', 'IM', 5.00, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.3.c', 'IM', 4.63, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.4.a', 'IM', 4.77, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.4.b', 'IM', 4.20, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.4.c', 'IM', 4.77, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.5.a', 'IM', 4.91, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.5.b', 'IM', 4.49, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.5.c', 'IM', 4.97, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.6', 'IM', 4.14, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.7.a', 'IM', 4.14, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', '1.C.7.b', 'IM', 4.43, 35, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.1.a', 'IM', 3.80, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.1.b', 'IM', 4.11, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.1.c', 'IM', 4.29, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.2.b', 'IM', 3.71, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.3.a', 'IM', 4.51, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.3.b', 'IM', 4.71, 34, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.3.c', 'IM', 4.20, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.4.a', 'IM', 4.37, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.4.b', 'IM', 3.97, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.4.c', 'IM', 4.43, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.5.a', 'IM', 4.66, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.5.b', 'IM', 4.14, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.5.c', 'IM', 4.57, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.6', 'IM', 4.49, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.7.a', 'IM', 4.06, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', '1.C.7.b', 'IM', 4.00, 35, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.1.a', 'IM', 3.34, 30, 0.24, 2.85, 3.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.1.b', 'IM', 3.73, 30, 0.13, 3.47, 3.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.1.c', 'IM', 3.87, 30, 0.17, 3.52, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.2.b', 'IM', 3.63, 30, 0.23, 3.17, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.3.a', 'IM', 4.35, 31, 0.16, 4.02, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.3.b', 'IM', 4.54, 31, 0.17, 4.19, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.3.c', 'IM', 4.03, 31, 0.17, 3.69, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.4.a', 'IM', 4.15, 31, 0.18, 3.78, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.4.b', 'IM', 3.79, 31, 0.15, 3.47, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.4.c', 'IM', 3.94, 31, 0.14, 3.66, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.5.a', 'IM', 4.42, 31, 0.15, 4.11, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.5.b', 'IM', 4.07, 31, 0.17, 3.73, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.5.c', 'IM', 4.38, 30, 0.17, 4.03, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.6', 'IM', 3.95, 30, 0.17, 3.59, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.7.a', 'IM', 3.89, 30, 0.22, 3.43, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', '1.C.7.b', 'IM', 4.06, 30, 0.17, 3.71, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.1.a', 'IM', 3.89, 22, 0.13, 3.61, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.1.b', 'IM', 3.99, 22, 0.16, 3.66, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.1.c', 'IM', 4.02, 22, 0.16, 3.69, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.2.b', 'IM', 3.76, 22, 0.22, 3.31, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.3.a', 'IM', 4.34, 22, 0.17, 3.99, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.3.b', 'IM', 4.62, 22, 0.18, 4.25, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.3.c', 'IM', 4.04, 22, 0.21, 3.60, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.4.a', 'IM', 4.56, 22, 0.19, 4.16, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.4.b', 'IM', 4.49, 22, 0.17, 4.14, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.4.c', 'IM', 4.38, 22, 0.24, 3.88, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.5.a', 'IM', 4.56, 22, 0.09, 4.37, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.5.b', 'IM', 4.72, 22, 0.13, 4.44, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.5.c', 'IM', 4.82, 22, 0.11, 4.59, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.6', 'IM', 3.76, 22, 0.17, 3.41, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.7.a', 'IM', 3.52, 22, 0.13, 3.24, 3.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', '1.C.7.b', 'IM', 3.75, 22, 0.16, 3.41, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.1.a', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.1.b', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.1.c', 'IM', 4.54, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.2.b', 'IM', 4.46, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.3.a', 'IM', 4.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.3.b', 'IM', 4.96, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.3.c', 'IM', 4.73, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.4.a', 'IM', 4.77, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.4.b', 'IM', 4.58, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.4.c', 'IM', 4.69, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.5.a', 'IM', 4.73, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.5.b', 'IM', 4.35, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.5.c', 'IM', 4.73, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.6', 'IM', 4.50, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.7.a', 'IM', 4.42, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', '1.C.7.b', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.1.a', 'IM', 3.89, 39, 0.23, 3.43, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.1.b', 'IM', 3.92, 39, 0.24, 3.42, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.1.c', 'IM', 4.22, 39, 0.21, 3.80, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.2.b', 'IM', 3.88, 39, 0.22, 3.44, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.3.a', 'IM', 4.45, 39, 0.11, 4.22, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.3.b', 'IM', 4.72, 39, 0.10, 4.52, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.3.c', 'IM', 3.95, 39, 0.23, 3.49, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.4.a', 'IM', 4.25, 39, 0.17, 3.91, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.4.b', 'IM', 4.33, 39, 0.22, 3.87, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.4.c', 'IM', 4.12, 39, 0.16, 3.79, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.5.a', 'IM', 4.50, 39, 0.14, 4.22, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.5.b', 'IM', 4.33, 39, 0.13, 4.07, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.5.c', 'IM', 4.56, 39, 0.13, 4.29, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.6', 'IM', 4.35, 39, 0.23, 3.88, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.7.a', 'IM', 3.63, 38, 0.20, 3.22, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', '1.C.7.b', 'IM', 3.96, 39, 0.22, 3.52, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.1.a', 'IM', 4.35, 38, 0.13, 4.09, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.1.b', 'IM', 4.39, 38, 0.17, 4.04, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.1.c', 'IM', 4.43, 38, 0.13, 4.16, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.2.b', 'IM', 4.15, 38, 0.21, 3.73, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.3.a', 'IM', 4.80, 38, 0.08, 4.64, 4.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.3.b', 'IM', 4.91, 38, 0.05, 4.81, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.3.c', 'IM', 4.66, 38, 0.10, 4.45, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.4.a', 'IM', 4.68, 38, 0.15, 4.39, 4.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.4.b', 'IM', 4.37, 38, 0.13, 4.10, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.4.c', 'IM', 4.59, 37, 0.12, 4.35, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.5.a', 'IM', 4.81, 37, 0.08, 4.64, 4.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.5.b', 'IM', 4.59, 37, 0.13, 4.32, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.5.c', 'IM', 4.93, 38, 0.05, 4.82, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.6', 'IM', 4.66, 38, 0.11, 4.44, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.7.a', 'IM', 4.36, 38, 0.18, 4.00, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', '1.C.7.b', 'IM', 4.36, 38, 0.18, 4.00, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.1.a', 'IM', 4.14, 28, 0.21, 3.69, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.1.b', 'IM', 4.50, 28, 0.17, 4.15, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.1.c', 'IM', 4.42, 28, 0.16, 4.08, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.2.b', 'IM', 4.13, 28, 0.18, 3.77, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.3.a', 'IM', 4.30, 28, 0.12, 4.06, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.3.b', 'IM', 4.29, 28, 0.15, 4.00, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.3.c', 'IM', 4.16, 28, 0.20, 3.74, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.4.a', 'IM', 4.65, 28, 0.10, 4.45, 4.86, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.4.b', 'IM', 4.47, 28, 0.13, 4.21, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.4.c', 'IM', 4.26, 28, 0.13, 3.98, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.5.a', 'IM', 4.72, 28, 0.09, 4.53, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.5.b', 'IM', 4.88, 28, 0.08, 4.71, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.5.c', 'IM', 4.73, 28, 0.12, 4.47, 4.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.6', 'IM', 4.28, 28, 0.17, 3.93, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.7.a', 'IM', 3.34, 28, 0.24, 2.85, 3.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', '1.C.7.b', 'IM', 4.57, 28, 0.12, 4.33, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.1.a', 'IM', 4.17, 46, 0.12, 3.92, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.1.b', 'IM', 4.13, 46, 0.18, 3.76, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.1.c', 'IM', 4.33, 46, 0.13, 4.06, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.2.b', 'IM', 3.86, 46, 0.14, 3.58, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.3.a', 'IM', 4.46, 46, 0.11, 4.23, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.3.b', 'IM', 4.72, 46, 0.07, 4.58, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.3.c', 'IM', 4.17, 46, 0.14, 3.89, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.4.a', 'IM', 4.53, 46, 0.08, 4.36, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.4.b', 'IM', 4.60, 45, 0.10, 4.40, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.4.c', 'IM', 4.34, 46, 0.14, 4.06, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.5.a', 'IM', 4.60, 46, 0.09, 4.42, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.5.b', 'IM', 4.48, 46, 0.10, 4.27, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.5.c', 'IM', 4.68, 45, 0.09, 4.51, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.6', 'IM', 4.18, 45, 0.14, 3.91, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.7.a', 'IM', 3.73, 45, 0.16, 3.41, 4.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', '1.C.7.b', 'IM', 4.10, 45, 0.11, 3.87, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.1.a', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.1.b', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.1.c', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.2.b', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.3.a', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.3.b', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.3.c', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.4.a', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.4.b', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.4.c', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.5.a', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.5.b', 'IM', 4.74, 19, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.5.c', 'IM', 4.75, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.6', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.7.a', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', '1.C.7.b', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.1.a', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.1.b', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.1.c', 'IM', 4.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.2.b', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.3.a', 'IM', 4.75, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.3.b', 'IM', 4.92, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.3.c', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.4.a', 'IM', 4.92, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.4.b', 'IM', 4.71, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.4.c', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.5.a', 'IM', 4.79, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.5.b', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.5.c', 'IM', 4.88, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.6', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.7.a', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', '1.C.7.b', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.1.a', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.1.b', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.1.c', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.2.b', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.3.a', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.3.b', 'IM', 4.82, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.3.c', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.4.a', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.4.b', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.4.c', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.5.a', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.5.b', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.5.c', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.6', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.7.a', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', '1.C.7.b', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.1.a', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.1.b', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.1.c', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.2.b', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.3.a', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.3.b', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.3.c', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.4.a', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.4.b', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.4.c', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.5.a', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.5.b', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.5.c', 'IM', 4.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.6', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.7.a', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', '1.C.7.b', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.1.a', 'IM', 4.21, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.1.b', 'IM', 4.24, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.1.c', 'IM', 4.32, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.2.b', 'IM', 3.94, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.3.a', 'IM', 4.29, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.3.b', 'IM', 4.44, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.3.c', 'IM', 3.41, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.4.a', 'IM', 4.62, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.4.b', 'IM', 4.79, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.4.c', 'IM', 4.35, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.5.a', 'IM', 4.71, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.5.b', 'IM', 4.85, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.5.c', 'IM', 4.68, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.6', 'IM', 4.62, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.7.a', 'IM', 3.24, 34, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', '1.C.7.b', 'IM', 4.64, 33, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.1.a', 'IM', 4.03, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.1.b', 'IM', 4.10, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.1.c', 'IM', 4.42, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.2.b', 'IM', 4.23, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.3.a', 'IM', 4.55, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.3.b', 'IM', 4.77, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.3.c', 'IM', 4.32, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.4.a', 'IM', 4.68, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.4.b', 'IM', 4.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.4.c', 'IM', 4.55, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.5.a', 'IM', 5.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.5.b', 'IM', 4.74, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.5.c', 'IM', 4.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.6', 'IM', 4.35, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.7.a', 'IM', 3.61, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', '1.C.7.b', 'IM', 4.00, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.1.a', 'IM', 4.16, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.1.b', 'IM', 4.06, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.1.c', 'IM', 4.42, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.2.b', 'IM', 4.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.3.a', 'IM', 4.45, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.3.b', 'IM', 4.74, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.3.c', 'IM', 4.26, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.4.a', 'IM', 4.55, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.4.b', 'IM', 4.52, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.4.c', 'IM', 4.16, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.5.a', 'IM', 4.87, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.5.b', 'IM', 4.84, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.5.c', 'IM', 4.97, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.6', 'IM', 4.19, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.7.a', 'IM', 3.61, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', '1.C.7.b', 'IM', 4.52, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.1.a', 'IM', 3.77, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.1.b', 'IM', 3.73, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.1.c', 'IM', 3.67, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.2.b', 'IM', 3.50, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.3.a', 'IM', 4.13, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.3.b', 'IM', 4.60, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.3.c', 'IM', 3.97, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.4.a', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.4.b', 'IM', 3.70, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.4.c', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.5.a', 'IM', 4.60, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.5.b', 'IM', 4.53, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.5.c', 'IM', 4.77, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.6', 'IM', 3.70, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.7.a', 'IM', 3.30, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', '1.C.7.b', 'IM', 3.93, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.1.a', 'IM', 3.65, 16, 0.31, 2.99, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.1.b', 'IM', 3.92, 16, 0.26, 3.37, 4.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.1.c', 'IM', 4.13, 16, 0.18, 3.74, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.2.b', 'IM', 3.93, 16, 0.26, 3.38, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.3.a', 'IM', 3.99, 15, 0.34, 3.26, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.3.b', 'IM', 4.64, 15, 0.19, 4.22, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.3.c', 'IM', 3.95, 15, 0.28, 3.36, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.4.a', 'IM', 4.47, 15, 0.17, 4.10, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.4.b', 'IM', 4.06, 15, 0.16, 3.72, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.4.c', 'IM', 3.81, 14, 0.18, 3.42, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.5.a', 'IM', 4.44, 15, 0.19, 4.03, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.5.b', 'IM', 4.42, 15, 0.23, 3.92, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.5.c', 'IM', 4.68, 16, 0.16, 4.33, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.6', 'IM', 4.40, 16, 0.16, 4.06, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.7.a', 'IM', 3.79, 16, 0.25, 3.26, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.01', '1.C.7.b', 'IM', 3.95, 16, 0.25, 3.41, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.1.a', 'IM', 3.97, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.1.b', 'IM', 4.17, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.1.c', 'IM', 4.63, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.2.b', 'IM', 4.30, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.3.a', 'IM', 4.29, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.3.b', 'IM', 4.90, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.3.c', 'IM', 4.13, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.4.a', 'IM', 4.74, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.4.b', 'IM', 4.32, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.4.c', 'IM', 3.71, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.5.a', 'IM', 4.65, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.5.b', 'IM', 4.61, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.5.c', 'IM', 4.94, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.6', 'IM', 4.42, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.7.a', 'IM', 3.81, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.04', '1.C.7.b', 'IM', 4.48, 31, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.1.a', 'IM', 3.83, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.1.b', 'IM', 3.97, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.1.c', 'IM', 3.91, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.2.b', 'IM', 3.66, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.3.a', 'IM', 4.69, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.3.b', 'IM', 4.77, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.3.c', 'IM', 4.26, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.4.a', 'IM', 4.60, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.4.b', 'IM', 4.03, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.4.c', 'IM', 3.86, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.5.a', 'IM', 4.74, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.5.b', 'IM', 4.74, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.5.c', 'IM', 4.91, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.6', 'IM', 4.03, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.7.a', 'IM', 3.17, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1199.05', '1.C.7.b', 'IM', 4.14, 35, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.1.a', 'IM', 3.88, 45, 0.21, 3.47, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.1.b', 'IM', 3.89, 45, 0.20, 3.48, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.1.c', 'IM', 4.03, 45, 0.19, 3.65, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.2.b', 'IM', 3.69, 45, 0.21, 3.26, 4.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.3.a', 'IM', 4.17, 46, 0.15, 3.87, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.3.b', 'IM', 3.96, 46, 0.17, 3.62, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.3.c', 'IM', 3.48, 46, 0.21, 3.06, 3.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.4.a', 'IM', 4.15, 46, 0.16, 3.83, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.4.b', 'IM', 4.31, 46, 0.11, 4.10, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.4.c', 'IM', 4.05, 46, 0.16, 3.73, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.5.a', 'IM', 4.47, 46, 0.10, 4.27, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.5.b', 'IM', 4.72, 46, 0.09, 4.53, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.5.c', 'IM', 4.56, 46, 0.10, 4.35, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.6', 'IM', 4.22, 46, 0.18, 3.85, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.7.a', 'IM', 3.44, 46, 0.20, 3.03, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', '1.C.7.b', 'IM', 4.20, 46, 0.19, 3.81, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.1.a', 'IM', 3.94, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.1.b', 'IM', 3.67, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.1.c', 'IM', 3.64, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.2.b', 'IM', 2.76, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.3.a', 'IM', 3.73, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.3.b', 'IM', 3.27, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.3.c', 'IM', 2.61, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.4.a', 'IM', 3.30, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.4.b', 'IM', 3.55, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.4.c', 'IM', 3.55, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.5.a', 'IM', 4.48, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.5.b', 'IM', 4.88, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.5.c', 'IM', 4.55, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.6', 'IM', 3.55, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.7.a', 'IM', 2.82, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', '1.C.7.b', 'IM', 3.97, 33, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.1.a', 'IM', 3.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.1.b', 'IM', 3.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.1.c', 'IM', 3.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.2.b', 'IM', 3.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.3.a', 'IM', 3.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.3.b', 'IM', 3.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.3.c', 'IM', 2.13, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.4.a', 'IM', 3.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.4.b', 'IM', 3.81, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.4.c', 'IM', 3.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.5.a', 'IM', 4.61, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.5.b', 'IM', 4.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.5.c', 'IM', 4.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.6', 'IM', 4.06, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.7.a', 'IM', 2.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', '1.C.7.b', 'IM', 4.03, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.1.a', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.1.b', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.1.c', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.2.b', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.3.a', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.3.b', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.3.c', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.4.a', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.4.b', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.4.c', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.5.a', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.5.b', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.5.c', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.6', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.7.a', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.03', '1.C.7.b', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.1.a', 'IM', 3.95, 32, 0.41, 3.11, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.1.b', 'IM', 3.90, 32, 0.21, 3.46, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.1.c', 'IM', 3.98, 32, 0.28, 3.40, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.2.b', 'IM', 3.00, 32, 0.25, 2.49, 3.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.3.a', 'IM', 3.85, 32, 0.28, 3.28, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.3.b', 'IM', 4.06, 32, 0.31, 3.41, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.3.c', 'IM', 3.14, 32, 0.28, 2.57, 3.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.4.a', 'IM', 4.08, 32, 0.19, 3.68, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.4.b', 'IM', 4.40, 32, 0.13, 4.14, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.4.c', 'IM', 3.88, 32, 0.34, 3.20, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.5.a', 'IM', 4.59, 32, 0.09, 4.40, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.5.b', 'IM', 4.79, 32, 0.10, 4.57, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.5.c', 'IM', 4.74, 32, 0.11, 4.52, 4.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.6', 'IM', 3.64, 32, 0.24, 3.14, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.7.a', 'IM', 2.76, 32, 0.27, 2.21, 3.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', '1.C.7.b', 'IM', 3.69, 32, 0.24, 3.19, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.1.a', 'IM', 3.62, 32, 0.27, 3.08, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.1.b', 'IM', 3.65, 32, 0.21, 3.23, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.1.c', 'IM', 3.67, 32, 0.20, 3.26, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.2.b', 'IM', 3.58, 32, 0.22, 3.12, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.3.a', 'IM', 4.45, 32, 0.19, 4.06, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.3.b', 'IM', 4.37, 32, 0.19, 3.97, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.3.c', 'IM', 4.08, 32, 0.17, 3.73, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.4.a', 'IM', 4.39, 32, 0.17, 4.04, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.4.b', 'IM', 3.81, 32, 0.20, 3.40, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.4.c', 'IM', 3.64, 32, 0.21, 3.21, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.5.a', 'IM', 4.74, 32, 0.16, 4.41, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.5.b', 'IM', 4.45, 32, 0.20, 4.04, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.5.c', 'IM', 4.68, 32, 0.15, 4.37, 4.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.6', 'IM', 4.08, 32, 0.23, 3.61, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.7.a', 'IM', 3.27, 32, 0.27, 2.73, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2021.00', '1.C.7.b', 'IM', 3.46, 32, 0.22, 3.02, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.1.a', 'IM', 4.09, 36, 0.11, 3.87, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.1.b', 'IM', 4.22, 36, 0.13, 3.95, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.1.c', 'IM', 4.20, 36, 0.13, 3.94, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.2.b', 'IM', 3.77, 36, 0.18, 3.41, 4.13, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.3.a', 'IM', 4.46, 36, 0.14, 4.18, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.3.b', 'IM', 4.53, 36, 0.13, 4.27, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.3.c', 'IM', 4.14, 35, 0.13, 3.87, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.4.a', 'IM', 4.42, 36, 0.12, 4.18, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.4.b', 'IM', 4.58, 36, 0.14, 4.30, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.4.c', 'IM', 4.12, 36, 0.12, 3.88, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.5.a', 'IM', 4.68, 36, 0.10, 4.47, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.5.b', 'IM', 4.56, 36, 0.11, 4.32, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.5.c', 'IM', 4.70, 36, 0.08, 4.53, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.6', 'IM', 4.34, 36, 0.11, 4.11, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.7.a', 'IM', 3.51, 36, 0.16, 3.19, 3.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', '1.C.7.b', 'IM', 3.74, 36, 0.20, 3.33, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.1.a', 'IM', 4.08, 32, 0.20, 3.68, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.1.b', 'IM', 4.09, 32, 0.18, 3.72, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.1.c', 'IM', 4.27, 32, 0.17, 3.93, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.2.b', 'IM', 3.41, 32, 0.26, 2.87, 3.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.3.a', 'IM', 4.54, 32, 0.10, 4.34, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.3.b', 'IM', 4.55, 32, 0.17, 4.21, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.3.c', 'IM', 3.68, 32, 0.27, 3.13, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.4.a', 'IM', 4.56, 32, 0.12, 4.31, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.4.b', 'IM', 4.42, 32, 0.13, 4.16, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.4.c', 'IM', 4.09, 32, 0.10, 3.88, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.5.a', 'IM', 4.34, 32, 0.21, 3.92, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.5.b', 'IM', 4.92, 32, 0.08, 4.76, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.5.c', 'IM', 4.76, 32, 0.09, 4.57, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.6', 'IM', 4.31, 32, 0.20, 3.91, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.7.a', 'IM', 3.48, 32, 0.20, 3.07, 3.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', '1.C.7.b', 'IM', 3.89, 31, 0.34, 3.20, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.1.a', 'IM', 3.41, 24, 0.16, 3.07, 3.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.1.b', 'IM', 3.60, 24, 0.16, 3.26, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.1.c', 'IM', 3.96, 23, 0.17, 3.61, 4.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.2.b', 'IM', 3.18, 24, 0.17, 2.83, 3.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.3.a', 'IM', 4.47, 24, 0.15, 4.15, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.3.b', 'IM', 4.42, 24, 0.13, 4.14, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.3.c', 'IM', 3.81, 24, 0.23, 3.34, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.4.a', 'IM', 4.17, 24, 0.16, 3.82, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.4.b', 'IM', 4.09, 24, 0.16, 3.77, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.4.c', 'IM', 4.05, 24, 0.22, 3.60, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.5.a', 'IM', 4.55, 24, 0.16, 4.23, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.5.b', 'IM', 4.24, 24, 0.12, 3.98, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.5.c', 'IM', 4.17, 24, 0.17, 3.82, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.6', 'IM', 4.14, 24, 0.20, 3.73, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.7.a', 'IM', 3.02, 24, 0.14, 2.73, 3.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', '1.C.7.b', 'IM', 3.20, 24, 0.18, 2.83, 3.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.1.a', 'IM', 4.07, 47, 0.17, 3.73, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.1.b', 'IM', 3.97, 47, 0.16, 3.66, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.1.c', 'IM', 4.22, 47, 0.10, 4.02, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.2.b', 'IM', 3.88, 47, 0.16, 3.56, 4.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.3.a', 'IM', 4.42, 47, 0.10, 4.23, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.3.b', 'IM', 4.64, 47, 0.09, 4.46, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.3.c', 'IM', 3.91, 47, 0.21, 3.48, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.4.a', 'IM', 4.47, 47, 0.11, 4.25, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.4.b', 'IM', 4.37, 47, 0.10, 4.16, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.4.c', 'IM', 4.13, 47, 0.13, 3.86, 4.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.5.a', 'IM', 4.56, 47, 0.12, 4.32, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.5.b', 'IM', 4.61, 47, 0.10, 4.40, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.5.c', 'IM', 4.35, 47, 0.13, 4.09, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.6', 'IM', 3.93, 47, 0.14, 3.65, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.7.a', 'IM', 3.85, 47, 0.12, 3.60, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', '1.C.7.b', 'IM', 3.87, 47, 0.12, 3.63, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.1.a', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.1.b', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.1.c', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.2.b', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.3.a', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.3.b', 'IM', 4.87, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.3.c', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.4.a', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.4.b', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.4.c', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.5.a', 'IM', 4.83, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.5.b', 'IM', 4.91, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.5.c', 'IM', 4.83, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.6', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.7.a', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', '1.C.7.b', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.1.a', 'IM', 3.63, 31, 0.21, 3.20, 4.06, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.1.b', 'IM', 3.98, 31, 0.14, 3.69, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.1.c', 'IM', 4.13, 31, 0.13, 3.87, 4.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.2.b', 'IM', 3.92, 31, 0.15, 3.63, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.3.a', 'IM', 4.31, 30, 0.19, 3.92, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.3.b', 'IM', 4.21, 30, 0.25, 3.71, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.3.c', 'IM', 4.05, 30, 0.25, 3.54, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.4.a', 'IM', 4.56, 30, 0.12, 4.31, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.4.b', 'IM', 4.47, 30, 0.12, 4.23, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.4.c', 'IM', 4.28, 29, 0.20, 3.87, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.5.a', 'IM', 4.62, 30, 0.15, 4.32, 4.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.5.b', 'IM', 4.35, 30, 0.17, 4.00, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.5.c', 'IM', 4.57, 31, 0.12, 4.33, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.6', 'IM', 3.51, 31, 0.22, 3.05, 3.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.7.a', 'IM', 3.49, 31, 0.17, 3.14, 3.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2041.00', '1.C.7.b', 'IM', 3.65, 31, 0.19, 3.26, 4.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.1.a', 'IM', 3.65, 17, 0.25, 3.11, 4.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.1.b', 'IM', 3.61, 17, 0.24, 3.09, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.1.c', 'IM', 3.87, 17, 0.31, 3.21, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.2.b', 'IM', 3.73, 17, 0.37, 2.95, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.3.a', 'IM', 4.22, 17, 0.20, 3.80, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.3.b', 'IM', 4.13, 17, 0.29, 3.52, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.3.c', 'IM', 3.87, 17, 0.33, 3.17, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.4.a', 'IM', 4.22, 17, 0.24, 3.72, 4.72, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.4.b', 'IM', 4.38, 17, 0.20, 3.96, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.4.c', 'IM', 4.09, 17, 0.13, 3.82, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.5.a', 'IM', 4.67, 17, 0.17, 4.31, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.5.b', 'IM', 4.48, 17, 0.23, 3.99, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.5.c', 'IM', 4.39, 17, 0.13, 4.12, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.6', 'IM', 4.27, 17, 0.18, 3.88, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.7.a', 'IM', 3.94, 17, 0.21, 3.49, 4.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', '1.C.7.b', 'IM', 3.98, 17, 0.21, 3.53, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.1.a', 'IM', 3.56, 29, 0.23, 3.08, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.1.b', 'IM', 3.39, 29, 0.20, 2.98, 3.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.1.c', 'IM', 3.69, 29, 0.14, 3.40, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.2.b', 'IM', 3.30, 29, 0.25, 2.79, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.3.a', 'IM', 4.29, 29, 0.15, 3.98, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.3.b', 'IM', 4.26, 29, 0.21, 3.82, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.3.c', 'IM', 3.83, 29, 0.26, 3.30, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.4.a', 'IM', 4.29, 29, 0.21, 3.86, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.4.b', 'IM', 4.07, 29, 0.14, 3.78, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.4.c', 'IM', 4.00, 29, 0.21, 3.57, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.5.a', 'IM', 4.27, 29, 0.29, 3.67, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.5.b', 'IM', 4.44, 29, 0.21, 4.01, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.5.c', 'IM', 4.32, 29, 0.21, 3.90, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.6', 'IM', 3.65, 29, 0.15, 3.34, 3.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.7.a', 'IM', 3.22, 29, 0.12, 2.99, 3.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', '1.C.7.b', 'IM', 3.43, 29, 0.16, 3.11, 3.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.1.a', 'IM', 4.18, 40, 0.18, 3.81, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.1.b', 'IM', 4.16, 40, 0.16, 3.83, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.1.c', 'IM', 4.38, 40, 0.20, 3.96, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.2.b', 'IM', 4.06, 40, 0.22, 3.61, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.3.a', 'IM', 4.64, 40, 0.14, 4.36, 4.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.3.b', 'IM', 4.90, 40, 0.07, 4.77, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.3.c', 'IM', 4.78, 39, 0.08, 4.61, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.4.a', 'IM', 4.87, 40, 0.07, 4.72, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.4.b', 'IM', 4.94, 39, 0.05, 4.84, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.4.c', 'IM', 4.65, 40, 0.10, 4.45, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.5.a', 'IM', 4.69, 40, 0.13, 4.42, 4.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.5.b', 'IM', 4.50, 39, 0.20, 4.10, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.5.c', 'IM', 4.73, 40, 0.13, 4.47, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.6', 'IM', 3.81, 40, 0.36, 3.08, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.7.a', 'IM', 3.81, 40, 0.28, 3.24, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', '1.C.7.b', 'IM', 4.03, 40, 0.24, 3.54, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.1.a', 'IM', 4.16, 30, 0.11, 3.94, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.1.b', 'IM', 4.02, 29, 0.18, 3.66, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.1.c', 'IM', 4.39, 30, 0.13, 4.12, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.2.b', 'IM', 3.87, 30, 0.24, 3.38, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.3.a', 'IM', 4.53, 29, 0.11, 4.32, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.3.b', 'IM', 4.60, 29, 0.08, 4.42, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.3.c', 'IM', 4.25, 29, 0.17, 3.90, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.4.a', 'IM', 4.73, 29, 0.12, 4.48, 4.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.4.b', 'IM', 4.59, 29, 0.13, 4.32, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.4.c', 'IM', 4.22, 29, 0.18, 3.85, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.5.a', 'IM', 4.73, 29, 0.11, 4.51, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.5.b', 'IM', 4.65, 29, 0.14, 4.38, 4.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.5.c', 'IM', 4.70, 30, 0.10, 4.50, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.6', 'IM', 4.32, 30, 0.16, 4.00, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.7.a', 'IM', 3.63, 30, 0.19, 3.23, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2054.00', '1.C.7.b', 'IM', 4.16, 30, 0.21, 3.74, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.1.a', 'IM', 4.41, 38, 0.06, 4.29, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.1.b', 'IM', 4.29, 38, 0.11, 4.07, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.1.c', 'IM', 4.46, 38, 0.10, 4.26, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.2.b', 'IM', 3.80, 38, 0.18, 3.43, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.3.a', 'IM', 4.57, 37, 0.07, 4.42, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.3.b', 'IM', 4.29, 37, 0.07, 4.14, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.3.c', 'IM', 4.09, 37, 0.14, 3.81, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.4.a', 'IM', 4.64, 37, 0.08, 4.49, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.4.b', 'IM', 4.57, 37, 0.12, 4.33, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.4.c', 'IM', 4.48, 37, 0.13, 4.22, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.5.a', 'IM', 4.72, 37, 0.13, 4.45, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.5.b', 'IM', 4.74, 37, 0.08, 4.57, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.5.c', 'IM', 4.64, 38, 0.12, 4.39, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.6', 'IM', 4.35, 38, 0.13, 4.08, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.7.a', 'IM', 3.91, 38, 0.17, 3.57, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', '1.C.7.b', 'IM', 3.79, 38, 0.20, 3.39, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.1.a', 'IM', 3.69, 26, 0.20, 3.27, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.1.b', 'IM', 3.89, 26, 0.16, 3.57, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.1.c', 'IM', 4.39, 26, 0.10, 4.18, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.2.b', 'IM', 3.44, 26, 0.25, 2.92, 3.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.3.a', 'IM', 4.53, 26, 0.14, 4.24, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.3.b', 'IM', 4.25, 26, 0.25, 3.75, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.3.c', 'IM', 4.21, 26, 0.10, 4.01, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.4.a', 'IM', 4.63, 26, 0.14, 4.35, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.4.b', 'IM', 4.59, 26, 0.17, 4.23, 4.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.4.c', 'IM', 3.95, 26, 0.15, 3.64, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.5.a', 'IM', 4.85, 26, 0.07, 4.71, 4.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.5.b', 'IM', 4.78, 26, 0.07, 4.63, 4.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.5.c', 'IM', 4.89, 26, 0.08, 4.71, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.6', 'IM', 3.55, 26, 0.20, 3.13, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.7.a', 'IM', 2.95, 26, 0.25, 2.44, 3.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', '1.C.7.b', 'IM', 3.72, 26, 0.17, 3.37, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.1.a', 'IM', 4.16, 45, 0.13, 3.89, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.1.b', 'IM', 4.00, 45, 0.18, 3.64, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.1.c', 'IM', 4.49, 45, 0.10, 4.29, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.2.b', 'IM', 4.27, 45, 0.14, 3.99, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.3.a', 'IM', 4.59, 44, 0.11, 4.37, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.3.b', 'IM', 4.78, 44, 0.06, 4.66, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.3.c', 'IM', 4.58, 44, 0.09, 4.40, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.4.a', 'IM', 4.81, 44, 0.06, 4.68, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.4.b', 'IM', 4.58, 44, 0.08, 4.41, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.4.c', 'IM', 4.36, 44, 0.12, 4.12, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.5.a', 'IM', 4.89, 44, 0.05, 4.79, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.5.b', 'IM', 4.85, 44, 0.06, 4.74, 4.96, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.5.c', 'IM', 4.87, 45, 0.05, 4.76, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.6', 'IM', 4.39, 45, 0.12, 4.15, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.7.a', 'IM', 3.74, 45, 0.13, 3.48, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', '1.C.7.b', 'IM', 4.29, 45, 0.08, 4.13, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.1.a', 'IM', 3.59, 37, 0.27, 3.04, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.1.b', 'IM', 3.82, 37, 0.25, 3.32, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.1.c', 'IM', 4.00, 37, 0.16, 3.67, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.2.b', 'IM', 3.23, 37, 0.29, 2.65, 3.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.3.a', 'IM', 4.28, 38, 0.17, 3.95, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.3.b', 'IM', 4.06, 37, 0.18, 3.70, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.3.c', 'IM', 3.85, 37, 0.25, 3.35, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.4.a', 'IM', 4.10, 38, 0.20, 3.69, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.4.b', 'IM', 4.00, 38, 0.25, 3.49, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.4.c', 'IM', 4.22, 38, 0.15, 3.91, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.5.a', 'IM', 4.58, 38, 0.11, 4.35, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.5.b', 'IM', 4.70, 37, 0.10, 4.50, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.5.c', 'IM', 4.67, 39, 0.11, 4.44, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.6', 'IM', 4.48, 38, 0.11, 4.26, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.7.a', 'IM', 3.34, 38, 0.26, 2.82, 3.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2071.00', '1.C.7.b', 'IM', 3.49, 39, 0.25, 3.00, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.1.a', 'IM', 3.67, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.1.b', 'IM', 3.53, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.1.c', 'IM', 3.73, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.2.b', 'IM', 3.47, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.3.a', 'IM', 4.47, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.3.b', 'IM', 4.40, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.3.c', 'IM', 3.93, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.4.a', 'IM', 4.43, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.4.b', 'IM', 4.13, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.4.c', 'IM', 3.83, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.5.a', 'IM', 4.53, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.5.b', 'IM', 4.60, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.5.c', 'IM', 4.50, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.6', 'IM', 3.60, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.7.a', 'IM', 3.37, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', '1.C.7.b', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.1.a', 'IM', 4.06, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.1.b', 'IM', 4.24, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.1.c', 'IM', 4.33, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.2.b', 'IM', 3.42, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.3.a', 'IM', 4.33, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.3.b', 'IM', 4.70, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.3.c', 'IM', 3.70, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.4.a', 'IM', 4.42, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.4.b', 'IM', 4.18, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.4.c', 'IM', 4.00, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.5.a', 'IM', 4.64, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.5.b', 'IM', 4.61, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.5.c', 'IM', 4.82, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.6', 'IM', 3.84, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.7.a', 'IM', 4.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', '1.C.7.b', 'IM', 4.28, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.1.a', 'IM', 3.50, 22, 0.46, 2.55, 4.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.1.b', 'IM', 4.07, 22, 0.13, 3.80, 4.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.1.c', 'IM', 4.18, 22, 0.27, 3.63, 4.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.2.b', 'IM', 3.39, 22, 0.25, 2.86, 3.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.3.a', 'IM', 3.93, 21, 0.28, 3.35, 4.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.3.b', 'IM', 4.73, 21, 0.18, 4.36, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.3.c', 'IM', 3.65, 21, 0.58, 2.44, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.4.a', 'IM', 4.26, 21, 0.15, 3.94, 4.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.4.b', 'IM', 4.28, 21, 0.18, 3.90, 4.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.4.c', 'IM', 4.30, 21, 0.18, 3.92, 4.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.5.a', 'IM', 4.90, 21, 0.06, 4.77, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.5.b', 'IM', 4.78, 21, 0.14, 4.49, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.5.c', 'IM', 4.95, 22, 0.03, 4.88, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.6', 'IM', 4.49, 22, 0.21, 4.06, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.7.a', 'IM', 3.92, 22, 0.40, 3.09, 4.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', '1.C.7.b', 'IM', 4.15, 22, 0.36, 3.39, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.1.a', 'IM', 3.74, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.1.b', 'IM', 3.58, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.1.c', 'IM', 3.65, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.2.b', 'IM', 2.84, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.3.a', 'IM', 4.45, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.3.b', 'IM', 4.47, 30, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.3.c', 'IM', 3.32, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.4.a', 'IM', 4.39, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.4.b', 'IM', 3.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.4.c', 'IM', 3.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.5.a', 'IM', 4.52, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.5.b', 'IM', 4.52, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.5.c', 'IM', 4.55, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.6', 'IM', 3.84, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.7.a', 'IM', 3.10, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', '1.C.7.b', 'IM', 3.77, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.1.a', 'IM', 3.97, 44, 0.15, 3.67, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.1.b', 'IM', 4.12, 44, 0.13, 3.86, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.1.c', 'IM', 4.19, 44, 0.13, 3.93, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.2.b', 'IM', 3.54, 44, 0.32, 2.90, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.3.a', 'IM', 4.45, 43, 0.11, 4.24, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.3.b', 'IM', 4.70, 43, 0.12, 4.45, 4.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.3.c', 'IM', 3.92, 43, 0.17, 3.57, 4.27, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.4.a', 'IM', 4.34, 43, 0.13, 4.08, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.4.b', 'IM', 4.44, 43, 0.13, 4.17, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.4.c', 'IM', 4.22, 43, 0.23, 3.76, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.5.a', 'IM', 4.51, 43, 0.12, 4.26, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.5.b', 'IM', 4.46, 43, 0.17, 4.12, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.5.c', 'IM', 4.22, 44, 0.16, 3.90, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.6', 'IM', 4.18, 44, 0.27, 3.62, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.7.a', 'IM', 3.79, 44, 0.29, 3.20, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.06', '1.C.7.b', 'IM', 3.57, 44, 0.31, 2.96, 4.19, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.1.a', 'IM', 3.78, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.1.b', 'IM', 3.94, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.1.c', 'IM', 4.18, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.2.b', 'IM', 3.97, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.3.a', 'IM', 4.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.3.b', 'IM', 4.06, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.3.c', 'IM', 3.27, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.4.a', 'IM', 4.03, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.4.b', 'IM', 4.06, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.4.c', 'IM', 4.18, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.5.a', 'IM', 4.39, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.5.b', 'IM', 4.39, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.5.c', 'IM', 4.67, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.6', 'IM', 3.79, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.7.a', 'IM', 3.45, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9011.00', '1.C.7.b', 'IM', 4.42, 33, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.1.a', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.1.b', 'IM', 4.19, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.1.c', 'IM', 4.27, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.2.b', 'IM', 3.69, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.3.a', 'IM', 4.23, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.3.b', 'IM', 4.15, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.3.c', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.4.a', 'IM', 4.04, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.4.b', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.4.c', 'IM', 4.23, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.5.a', 'IM', 4.38, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.5.b', 'IM', 4.50, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.5.c', 'IM', 4.85, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.6', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.7.a', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9012.00', '1.C.7.b', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.1.a', 'IM', 4.02, 26, 0.18, 3.65, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.1.b', 'IM', 4.07, 26, 0.18, 3.69, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.1.c', 'IM', 4.37, 26, 0.14, 4.09, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.2.b', 'IM', 4.19, 26, 0.12, 3.94, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.3.a', 'IM', 4.53, 26, 0.13, 4.27, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.3.b', 'IM', 4.68, 26, 0.12, 4.43, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.3.c', 'IM', 4.18, 26, 0.16, 3.85, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.4.a', 'IM', 4.30, 26, 0.12, 4.06, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.4.b', 'IM', 4.50, 26, 0.14, 4.21, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.4.c', 'IM', 4.17, 26, 0.15, 3.87, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.5.a', 'IM', 4.68, 26, 0.09, 4.49, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.5.b', 'IM', 4.45, 26, 0.11, 4.22, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.5.c', 'IM', 4.68, 26, 0.12, 4.43, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.6', 'IM', 4.51, 26, 0.13, 4.24, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.7.a', 'IM', 4.12, 26, 0.17, 3.78, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', '1.C.7.b', 'IM', 4.04, 26, 0.16, 3.71, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.1.a', 'IM', 3.84, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.1.b', 'IM', 3.71, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.1.c', 'IM', 4.10, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.2.b', 'IM', 3.23, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.3.a', 'IM', 4.39, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.3.b', 'IM', 4.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.3.c', 'IM', 4.32, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.4.a', 'IM', 4.42, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.4.b', 'IM', 4.26, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.4.c', 'IM', 4.06, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.5.a', 'IM', 4.71, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.5.b', 'IM', 4.61, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.5.c', 'IM', 4.90, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.6', 'IM', 3.94, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.7.a', 'IM', 3.06, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', '1.C.7.b', 'IM', 4.19, 31, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.1.a', 'IM', 3.89, 24, 0.22, 3.44, 4.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.1.b', 'IM', 4.28, 24, 0.15, 3.96, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.1.c', 'IM', 4.53, 24, 0.13, 4.25, 4.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.2.b', 'IM', 4.48, 24, 0.14, 4.18, 4.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.3.a', 'IM', 4.45, 24, 0.13, 4.18, 4.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.3.b', 'IM', 4.74, 24, 0.14, 4.45, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.3.c', 'IM', 4.51, 24, 0.16, 4.19, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.4.a', 'IM', 4.56, 24, 0.10, 4.35, 4.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.4.b', 'IM', 4.64, 24, 0.11, 4.42, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.4.c', 'IM', 4.50, 24, 0.16, 4.17, 4.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.5.a', 'IM', 4.90, 24, 0.07, 4.75, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.5.b', 'IM', 4.69, 24, 0.10, 4.49, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.5.c', 'IM', 4.96, 23, 0.04, 4.89, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.6', 'IM', 4.30, 23, 0.19, 3.90, 4.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.7.a', 'IM', 3.88, 23, 0.17, 3.54, 4.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', '1.C.7.b', 'IM', 4.22, 23, 0.19, 3.83, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.1.a', 'IM', 3.39, 26, 0.21, 2.96, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.1.b', 'IM', 3.58, 26, 0.23, 3.12, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.1.c', 'IM', 3.75, 26, 0.23, 3.28, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.2.b', 'IM', 3.51, 26, 0.24, 3.02, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.3.a', 'IM', 4.20, 26, 0.20, 3.78, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.3.b', 'IM', 4.39, 26, 0.18, 4.02, 4.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.3.c', 'IM', 3.88, 26, 0.19, 3.48, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.4.a', 'IM', 4.38, 26, 0.09, 4.18, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.4.b', 'IM', 4.08, 26, 0.24, 3.59, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.4.c', 'IM', 4.03, 26, 0.14, 3.74, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.5.a', 'IM', 4.30, 26, 0.13, 4.03, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.5.b', 'IM', 4.08, 26, 0.24, 3.59, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.5.c', 'IM', 4.25, 26, 0.18, 3.88, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.6', 'IM', 3.91, 26, 0.18, 3.53, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.7.a', 'IM', 3.59, 26, 0.32, 2.93, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1011.00', '1.C.7.b', 'IM', 3.48, 26, 0.20, 3.08, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.1.a', 'IM', 3.98, 18, 0.39, 3.16, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.1.b', 'IM', 4.11, 18, 0.35, 3.36, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.1.c', 'IM', 4.22, 18, 0.41, 3.37, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.2.b', 'IM', 4.03, 18, 0.44, 3.10, 4.96, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.3.a', 'IM', 4.55, 18, 0.18, 4.18, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.3.b', 'IM', 4.94, 18, 0.05, 4.84, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.3.c', 'IM', 4.93, 18, 0.06, 4.81, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.4.a', 'IM', 4.98, 18, 0.03, 4.92, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.4.b', 'IM', 4.98, 18, 0.02, 4.94, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.4.c', 'IM', 4.68, 18, 0.15, 4.36, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.5.a', 'IM', 4.84, 18, 0.09, 4.64, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.5.b', 'IM', 4.54, 18, 0.20, 4.11, 4.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.5.c', 'IM', 4.52, 18, 0.20, 4.10, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.6', 'IM', 3.92, 18, 0.28, 3.34, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.7.a', 'IM', 3.91, 18, 0.48, 2.89, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1013.00', '1.C.7.b', 'IM', 3.88, 18, 0.49, 2.85, 4.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.1.a', 'IM', 3.54, 18, 0.21, 3.09, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.1.b', 'IM', 3.69, 19, 0.28, 3.11, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.1.c', 'IM', 4.18, 19, 0.32, 3.51, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.2.b', 'IM', 3.58, 19, 0.34, 2.87, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.3.a', 'IM', 4.78, 19, 0.14, 4.48, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.3.b', 'IM', 4.78, 19, 0.14, 4.48, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.3.c', 'IM', 4.32, 19, 0.26, 3.77, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.4.a', 'IM', 4.67, 19, 0.14, 4.38, 4.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.4.b', 'IM', 4.54, 19, 0.14, 4.25, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.4.c', 'IM', 4.49, 19, 0.15, 4.16, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.5.a', 'IM', 4.64, 19, 0.14, 4.35, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.5.b', 'IM', 4.46, 19, 0.18, 4.08, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.5.c', 'IM', 4.78, 19, 0.11, 4.55, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.6', 'IM', 3.89, 19, 0.38, 3.08, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.7.a', 'IM', 4.00, 19, 0.24, 3.51, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', '1.C.7.b', 'IM', 4.15, 18, 0.12, 3.89, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.1.a', 'IM', 3.71, 15, 0.24, 3.18, 4.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.1.b', 'IM', 3.97, 15, 0.17, 3.61, 4.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.1.c', 'IM', 4.05, 15, 0.17, 3.68, 4.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.2.b', 'IM', 3.61, 15, 0.24, 3.10, 4.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.3.a', 'IM', 4.51, 15, 0.19, 4.11, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.3.b', 'IM', 4.53, 15, 0.19, 4.13, 4.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.3.c', 'IM', 4.09, 15, 0.19, 3.67, 4.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.4.a', 'IM', 4.53, 15, 0.18, 4.14, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.4.b', 'IM', 4.29, 15, 0.25, 3.74, 4.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.4.c', 'IM', 4.30, 15, 0.36, 3.54, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.5.a', 'IM', 4.53, 15, 0.18, 4.14, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.5.b', 'IM', 4.14, 15, 0.19, 3.74, 4.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.5.c', 'IM', 4.66, 15, 0.19, 4.26, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.6', 'IM', 4.06, 15, 0.44, 3.11, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.7.a', 'IM', 3.65, 15, 0.51, 2.55, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', '1.C.7.b', 'IM', 3.57, 15, 0.39, 2.73, 4.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.1.a', 'IM', 4.05, 24, 0.19, 3.66, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.1.b', 'IM', 3.99, 24, 0.23, 3.51, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.1.c', 'IM', 4.31, 24, 0.14, 4.03, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.2.b', 'IM', 3.93, 24, 0.22, 3.48, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.3.a', 'IM', 4.81, 24, 0.08, 4.64, 4.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.3.b', 'IM', 4.82, 24, 0.08, 4.66, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.3.c', 'IM', 4.42, 24, 0.13, 4.15, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.4.a', 'IM', 4.62, 24, 0.11, 4.40, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.4.b', 'IM', 4.32, 24, 0.22, 3.86, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.4.c', 'IM', 4.47, 24, 0.16, 4.13, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.5.a', 'IM', 4.67, 24, 0.11, 4.44, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.5.b', 'IM', 4.68, 24, 0.12, 4.44, 4.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.5.c', 'IM', 4.76, 24, 0.12, 4.51, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.6', 'IM', 3.96, 24, 0.26, 3.42, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.7.a', 'IM', 3.77, 24, 0.28, 3.20, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', '1.C.7.b', 'IM', 3.92, 24, 0.27, 3.36, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.1.a', 'IM', 3.63, 30, 0.15, 3.32, 3.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.1.b', 'IM', 3.63, 30, 0.16, 3.31, 3.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.1.c', 'IM', 3.77, 30, 0.11, 3.54, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.2.b', 'IM', 3.04, 30, 0.35, 2.32, 3.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.3.a', 'IM', 4.54, 30, 0.10, 4.34, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.3.b', 'IM', 4.72, 30, 0.13, 4.45, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.3.c', 'IM', 3.91, 30, 0.23, 3.45, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.4.a', 'IM', 4.18, 30, 0.13, 3.91, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.4.b', 'IM', 3.66, 30, 0.24, 3.17, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.4.c', 'IM', 3.99, 30, 0.24, 3.49, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.5.a', 'IM', 4.60, 30, 0.16, 4.27, 4.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.5.b', 'IM', 4.19, 30, 0.18, 3.82, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.5.c', 'IM', 4.25, 30, 0.13, 3.99, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.6', 'IM', 3.15, 30, 0.27, 2.60, 3.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.7.a', 'IM', 2.99, 30, 0.29, 2.40, 3.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', '1.C.7.b', 'IM', 2.83, 30, 0.27, 2.27, 3.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.1.a', 'IM', 3.61, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.1.b', 'IM', 3.42, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.1.c', 'IM', 3.71, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.2.b', 'IM', 3.13, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.3.a', 'IM', 4.55, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.3.b', 'IM', 4.90, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.3.c', 'IM', 4.10, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.4.a', 'IM', 4.48, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.4.b', 'IM', 3.29, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.4.c', 'IM', 3.90, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.5.a', 'IM', 4.71, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.5.b', 'IM', 4.06, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.5.c', 'IM', 4.87, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.6', 'IM', 4.45, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.7.a', 'IM', 3.84, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', '1.C.7.b', 'IM', 3.26, 31, NULL, NULL, NULL, NULL, '2011-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.1.a', 'IM', 3.63, 35, 0.18, 3.27, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.1.b', 'IM', 3.51, 35, 0.20, 3.10, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.1.c', 'IM', 3.97, 35, 0.20, 3.56, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.2.b', 'IM', 3.67, 35, 0.22, 3.23, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.3.a', 'IM', 4.47, 35, 0.18, 4.11, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.3.b', 'IM', 4.51, 35, 0.16, 4.19, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.3.c', 'IM', 4.07, 35, 0.22, 3.62, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.4.a', 'IM', 4.03, 35, 0.23, 3.56, 4.51, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.4.b', 'IM', 4.11, 35, 0.24, 3.62, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.4.c', 'IM', 4.05, 35, 0.21, 3.62, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.5.a', 'IM', 4.51, 35, 0.18, 4.15, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.5.b', 'IM', 4.35, 35, 0.21, 3.92, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.5.c', 'IM', 4.27, 35, 0.23, 3.80, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.6', 'IM', 3.65, 35, 0.25, 3.14, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.7.a', 'IM', 3.32, 34, 0.21, 2.89, 3.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', '1.C.7.b', 'IM', 3.21, 35, 0.19, 2.82, 3.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.1.a', 'IM', 4.07, 37, 0.26, 3.55, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.1.b', 'IM', 3.95, 37, 0.19, 3.56, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.1.c', 'IM', 4.22, 37, 0.21, 3.80, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.2.b', 'IM', 3.86, 37, 0.21, 3.44, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.3.a', 'IM', 4.60, 37, 0.19, 4.21, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.3.b', 'IM', 4.65, 37, 0.11, 4.42, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.3.c', 'IM', 4.15, 36, 0.12, 3.90, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.4.a', 'IM', 4.71, 36, 0.11, 4.48, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.4.b', 'IM', 4.71, 37, 0.11, 4.49, 4.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.4.c', 'IM', 4.40, 37, 0.18, 4.02, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.5.a', 'IM', 4.71, 37, 0.11, 4.48, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.5.b', 'IM', 4.79, 37, 0.07, 4.64, 4.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.5.c', 'IM', 4.69, 37, 0.15, 4.39, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.6', 'IM', 4.24, 37, 0.17, 3.90, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.7.a', 'IM', 3.67, 37, 0.28, 3.10, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', '1.C.7.b', 'IM', 3.34, 37, 0.27, 2.79, 3.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.1.a', 'IM', 4.24, 26, 0.19, 3.85, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.1.b', 'IM', 4.11, 26, 0.21, 3.67, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.1.c', 'IM', 4.43, 26, 0.15, 4.13, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.2.b', 'IM', 4.20, 26, 0.21, 3.76, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.3.a', 'IM', 4.51, 26, 0.18, 4.14, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.3.b', 'IM', 4.47, 26, 0.19, 4.09, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.3.c', 'IM', 4.17, 26, 0.23, 3.70, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.4.a', 'IM', 4.51, 26, 0.19, 4.13, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.4.b', 'IM', 4.33, 26, 0.21, 3.90, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.4.c', 'IM', 4.48, 26, 0.15, 4.16, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.5.a', 'IM', 4.62, 25, 0.12, 4.37, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.5.b', 'IM', 4.85, 26, 0.09, 4.67, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.5.c', 'IM', 4.58, 26, 0.12, 4.33, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.6', 'IM', 4.76, 26, 0.09, 4.57, 4.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.7.a', 'IM', 4.45, 25, 0.19, 4.05, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', '1.C.7.b', 'IM', 4.32, 26, 0.23, 3.85, 4.79, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.1.a', 'IM', 3.77, 28, 0.13, 3.50, 4.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.1.b', 'IM', 3.31, 28, 0.21, 2.87, 3.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.1.c', 'IM', 3.73, 28, 0.22, 3.27, 4.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.2.b', 'IM', 2.68, 28, 0.32, 2.03, 3.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.3.a', 'IM', 3.91, 28, 0.13, 3.66, 4.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.3.b', 'IM', 3.36, 28, 0.25, 2.85, 3.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.3.c', 'IM', 2.38, 28, 0.26, 1.83, 2.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.4.a', 'IM', 3.33, 28, 0.39, 2.53, 4.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.4.b', 'IM', 3.43, 28, 0.26, 2.90, 3.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.4.c', 'IM', 3.55, 28, 0.27, 3.00, 4.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.5.a', 'IM', 4.52, 28, 0.09, 4.34, 4.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.5.b', 'IM', 4.54, 28, 0.12, 4.29, 4.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.5.c', 'IM', 4.31, 28, 0.20, 3.91, 4.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.6', 'IM', 4.46, 28, 0.10, 4.25, 4.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.7.a', 'IM', 2.83, 28, 0.24, 2.33, 3.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', '1.C.7.b', 'IM', 2.86, 28, 0.29, 2.27, 3.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.1.a', 'IM', 3.69, 30, 0.16, 3.37, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.1.b', 'IM', 3.72, 30, 0.18, 3.36, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.1.c', 'IM', 3.77, 30, 0.11, 3.54, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.2.b', 'IM', 2.91, 29, 0.23, 2.44, 3.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.3.a', 'IM', 4.29, 30, 0.21, 3.87, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.3.b', 'IM', 4.36, 30, 0.12, 4.12, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.3.c', 'IM', 4.04, 29, 0.13, 3.78, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.4.a', 'IM', 4.41, 30, 0.12, 4.17, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.4.b', 'IM', 4.29, 30, 0.15, 3.97, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.4.c', 'IM', 3.86, 29, 0.16, 3.54, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.5.a', 'IM', 4.44, 30, 0.12, 4.20, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.5.b', 'IM', 4.68, 30, 0.12, 4.43, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.5.c', 'IM', 4.52, 30, 0.11, 4.30, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.6', 'IM', 3.26, 29, 0.39, 2.47, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.7.a', 'IM', 2.89, 30, 0.19, 2.50, 3.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', '1.C.7.b', 'IM', 3.00, 30, 0.17, 2.65, 3.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.1.a', 'IM', 3.59, 31, 0.23, 3.11, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.1.b', 'IM', 3.78, 31, 0.27, 3.23, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.1.c', 'IM', 3.81, 31, 0.17, 3.46, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.2.b', 'IM', 3.15, 31, 0.26, 2.61, 3.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.3.a', 'IM', 4.42, 31, 0.17, 4.08, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.3.b', 'IM', 4.12, 31, 0.16, 3.79, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.3.c', 'IM', 3.76, 31, 0.26, 3.23, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.4.a', 'IM', 4.03, 31, 0.23, 3.57, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.4.b', 'IM', 3.97, 31, 0.19, 3.60, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.4.c', 'IM', 3.91, 31, 0.18, 3.54, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.5.a', 'IM', 4.65, 31, 0.18, 4.29, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.5.b', 'IM', 4.50, 31, 0.20, 4.10, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.5.c', 'IM', 4.24, 31, 0.18, 3.86, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.6', 'IM', 3.47, 31, 0.26, 2.94, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.7.a', 'IM', 3.00, 31, 0.23, 2.53, 3.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', '1.C.7.b', 'IM', 2.92, 30, 0.41, 2.08, 3.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.1.a', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.1.b', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.1.c', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.2.b', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.3.a', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.3.b', 'IM', 4.75, 20, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.3.c', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.4.a', 'IM', 4.75, 20, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.4.b', 'IM', 4.80, 20, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.4.c', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.5.a', 'IM', 4.80, 20, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.5.b', 'IM', 4.85, 20, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.5.c', 'IM', 4.85, 20, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.6', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.7.a', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', '1.C.7.b', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.1.a', 'IM', 4.05, 16, 0.33, 3.35, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.1.b', 'IM', 4.28, 16, 0.20, 3.84, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.1.c', 'IM', 4.49, 16, 0.20, 4.07, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.2.b', 'IM', 3.72, 16, 0.45, 2.75, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.3.a', 'IM', 4.62, 16, 0.20, 4.19, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.3.b', 'IM', 4.80, 16, 0.11, 4.56, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.3.c', 'IM', 4.40, 16, 0.18, 4.01, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.4.a', 'IM', 4.79, 16, 0.15, 4.48, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.4.b', 'IM', 4.19, 16, 0.32, 3.51, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.4.c', 'IM', 4.66, 16, 0.15, 4.34, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.5.a', 'IM', 4.55, 16, 0.18, 4.16, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.5.b', 'IM', 4.46, 16, 0.18, 4.07, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.5.c', 'IM', 4.65, 16, 0.16, 4.31, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.6', 'IM', 4.47, 16, 0.20, 4.05, 4.90, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.7.a', 'IM', 4.44, 16, 0.26, 3.90, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', '1.C.7.b', 'IM', 4.39, 16, 0.23, 3.89, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.1.a', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.1.b', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.1.c', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.2.b', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.3.a', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.3.b', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.3.c', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.4.a', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.4.b', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.4.c', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.5.a', 'IM', 4.67, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.5.b', 'IM', 4.58, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.5.c', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.6', 'IM', 3.75, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.7.a', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', '1.C.7.b', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.1.a', 'IM', 3.61, 24, 0.19, 3.22, 4.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.1.b', 'IM', 3.90, 24, 0.18, 3.52, 4.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.1.c', 'IM', 4.00, 24, 0.29, 3.40, 4.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.2.b', 'IM', 4.23, 24, 0.33, 3.55, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.3.a', 'IM', 3.83, 24, 0.15, 3.51, 4.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.3.b', 'IM', 3.54, 24, 0.16, 3.20, 3.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.3.c', 'IM', 3.55, 24, 0.24, 3.05, 4.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.4.a', 'IM', 4.45, 24, 0.28, 3.87, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.4.b', 'IM', 4.40, 24, 0.19, 4.02, 4.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.4.c', 'IM', 4.23, 24, 0.20, 3.81, 4.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.5.a', 'IM', 4.59, 24, 0.20, 4.18, 4.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.5.b', 'IM', 4.38, 24, 0.19, 3.99, 4.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.5.c', 'IM', 4.60, 23, 0.18, 4.22, 4.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.6', 'IM', 3.91, 23, 0.18, 3.53, 4.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.7.a', 'IM', 3.67, 23, 0.26, 3.12, 4.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', '1.C.7.b', 'IM', 3.90, 23, 0.25, 3.37, 4.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.1.a', 'IM', 3.63, 37, 0.18, 3.26, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.1.b', 'IM', 4.20, 37, 0.11, 3.97, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.1.c', 'IM', 4.29, 37, 0.13, 4.02, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.2.b', 'IM', 4.67, 37, 0.12, 4.42, 4.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.3.a', 'IM', 4.26, 39, 0.14, 3.97, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.3.b', 'IM', 4.15, 39, 0.17, 3.80, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.3.c', 'IM', 3.92, 39, 0.12, 3.67, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.4.a', 'IM', 4.73, 39, 0.08, 4.57, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.4.b', 'IM', 4.76, 39, 0.06, 4.64, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.4.c', 'IM', 4.12, 39, 0.15, 3.82, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.5.a', 'IM', 4.60, 39, 0.10, 4.39, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.5.b', 'IM', 4.41, 39, 0.14, 4.13, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.5.c', 'IM', 4.90, 39, 0.04, 4.82, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.6', 'IM', 4.01, 39, 0.14, 3.74, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.7.a', 'IM', 3.62, 38, 0.13, 3.35, 3.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', '1.C.7.b', 'IM', 3.97, 39, 0.11, 3.74, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.1.a', 'IM', 4.10, 33, 0.14, 3.82, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.1.b', 'IM', 4.19, 33, 0.15, 3.88, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.1.c', 'IM', 4.10, 33, 0.12, 3.86, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.2.b', 'IM', 4.58, 33, 0.12, 4.35, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.3.a', 'IM', 4.22, 32, 0.10, 4.01, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.3.b', 'IM', 4.21, 32, 0.14, 3.91, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.3.c', 'IM', 3.62, 32, 0.18, 3.25, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.4.a', 'IM', 4.36, 32, 0.13, 4.09, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.4.b', 'IM', 4.45, 32, 0.15, 4.14, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.4.c', 'IM', 4.35, 32, 0.14, 4.06, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.5.a', 'IM', 4.36, 32, 0.22, 3.91, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.5.b', 'IM', 4.22, 32, 0.13, 3.96, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.5.c', 'IM', 4.49, 33, 0.12, 4.25, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.6', 'IM', 3.25, 33, 0.16, 2.93, 3.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.7.a', 'IM', 3.77, 33, 0.16, 3.44, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.01', '1.C.7.b', 'IM', 3.88, 33, 0.14, 3.59, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.1.a', 'IM', 2.91, 29, 0.74, 1.39, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.1.b', 'IM', 2.93, 29, 0.74, 1.41, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.1.c', 'IM', 4.29, 29, 0.28, 3.71, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.2.b', 'IM', 3.80, 29, 0.73, 2.31, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.3.a', 'IM', 3.97, 29, 0.48, 2.98, 4.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.3.b', 'IM', 4.03, 29, 0.11, 3.81, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.3.c', 'IM', 3.26, 29, 0.50, 2.25, 4.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.4.a', 'IM', 3.82, 29, 0.73, 2.33, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.4.b', 'IM', 4.50, 29, 0.24, 4.01, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.4.c', 'IM', 4.44, 29, 0.24, 3.95, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.5.a', 'IM', 4.86, 29, 0.11, 4.64, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.5.b', 'IM', 3.53, 29, 0.73, 2.04, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.5.c', 'IM', 4.53, 29, 0.24, 4.04, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.6', 'IM', 2.29, 29, 0.50, 1.27, 3.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.7.a', 'IM', 2.58, 29, 0.57, 1.42, 3.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.02', '1.C.7.b', 'IM', 2.79, 29, 0.73, 1.30, 4.27, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.1.a', 'IM', 3.67, 45, 0.20, 3.26, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.1.b', 'IM', 4.07, 45, 0.23, 3.60, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.1.c', 'IM', 4.14, 45, 0.18, 3.78, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.2.b', 'IM', 4.04, 45, 0.22, 3.60, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.3.a', 'IM', 4.49, 46, 0.16, 4.17, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.3.b', 'IM', 4.37, 46, 0.18, 4.01, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.3.c', 'IM', 3.97, 46, 0.24, 3.50, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.4.a', 'IM', 4.37, 46, 0.16, 4.04, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.4.b', 'IM', 4.37, 46, 0.17, 4.03, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.4.c', 'IM', 4.20, 46, 0.16, 3.88, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.5.a', 'IM', 4.60, 46, 0.12, 4.35, 4.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.5.b', 'IM', 4.30, 46, 0.15, 4.00, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.5.c', 'IM', 4.39, 46, 0.15, 4.09, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.6', 'IM', 3.48, 46, 0.28, 2.90, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.7.a', 'IM', 3.63, 46, 0.18, 3.26, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.01', '1.C.7.b', 'IM', 3.86, 46, 0.16, 3.53, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.1.a', 'IM', 3.81, 23, 0.22, 3.35, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.1.b', 'IM', 3.91, 23, 0.22, 3.45, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.1.c', 'IM', 4.09, 23, 0.23, 3.61, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.2.b', 'IM', 4.22, 23, 0.16, 3.89, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.3.a', 'IM', 4.31, 23, 0.08, 4.14, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.3.b', 'IM', 4.06, 23, 0.13, 3.79, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.3.c', 'IM', 3.54, 23, 0.26, 3.01, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.4.a', 'IM', 4.21, 23, 0.16, 3.88, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.4.b', 'IM', 4.39, 23, 0.16, 4.06, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.4.c', 'IM', 3.96, 23, 0.13, 3.68, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.5.a', 'IM', 4.38, 23, 0.14, 4.09, 4.67, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.5.b', 'IM', 4.07, 23, 0.21, 3.63, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.5.c', 'IM', 4.18, 23, 0.16, 3.85, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.6', 'IM', 3.65, 23, 0.14, 3.36, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.7.a', 'IM', 3.49, 23, 0.19, 3.10, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.02', '1.C.7.b', 'IM', 3.83, 23, 0.19, 3.43, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.1.a', 'IM', 3.68, 40, 0.21, 3.25, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.1.b', 'IM', 3.95, 40, 0.12, 3.71, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.1.c', 'IM', 4.21, 40, 0.11, 3.98, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.2.b', 'IM', 4.03, 40, 0.14, 3.75, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.3.a', 'IM', 4.32, 39, 0.15, 4.01, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.3.b', 'IM', 4.10, 39, 0.20, 3.70, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.3.c', 'IM', 3.54, 39, 0.22, 3.09, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.4.a', 'IM', 4.29, 39, 0.18, 3.93, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.4.b', 'IM', 4.00, 39, 0.18, 3.65, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.4.c', 'IM', 3.77, 39, 0.12, 3.53, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.5.a', 'IM', 4.28, 39, 0.15, 3.97, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.5.b', 'IM', 4.35, 39, 0.16, 4.03, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.5.c', 'IM', 4.44, 40, 0.17, 4.10, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.6', 'IM', 4.11, 40, 0.11, 3.88, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.7.a', 'IM', 3.42, 40, 0.14, 3.14, 3.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.01', '1.C.7.b', 'IM', 3.73, 40, 0.14, 3.45, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.1.a', 'IM', 4.16, 22, 0.12, 3.91, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.1.b', 'IM', 4.30, 22, 0.14, 4.01, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.1.c', 'IM', 4.52, 21, 0.16, 4.19, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.2.b', 'IM', 4.06, 22, 0.17, 3.70, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.3.a', 'IM', 4.38, 22, 0.18, 4.02, 4.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.3.b', 'IM', 4.03, 22, 0.15, 3.71, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.3.c', 'IM', 3.65, 22, 0.22, 3.20, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.4.a', 'IM', 4.25, 22, 0.19, 3.87, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.4.b', 'IM', 4.45, 22, 0.15, 4.13, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.4.c', 'IM', 4.29, 22, 0.21, 3.85, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.5.a', 'IM', 4.63, 22, 0.10, 4.42, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.5.b', 'IM', 4.70, 22, 0.12, 4.45, 4.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.5.c', 'IM', 4.77, 22, 0.10, 4.57, 4.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.6', 'IM', 4.33, 22, 0.17, 3.97, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.7.a', 'IM', 4.13, 22, 0.18, 3.75, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.02', '1.C.7.b', 'IM', 4.52, 22, 0.18, 4.16, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.1.a', 'IM', 3.07, 16, 0.07, 2.93, 3.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.1.b', 'IM', 4.01, 17, 0.02, 3.97, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.1.c', 'IM', 4.03, 17, 0.04, 3.96, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.2.b', 'IM', 4.03, 17, 0.03, 3.95, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.3.a', 'IM', 4.03, 17, 0.03, 3.96, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.3.b', 'IM', 4.02, 17, 0.03, 3.96, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.3.c', 'IM', 3.08, 17, 0.08, 2.92, 3.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.4.a', 'IM', 3.14, 17, 0.13, 2.87, 3.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.4.b', 'IM', 3.14, 17, 0.13, 2.87, 3.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.4.c', 'IM', 4.03, 17, 0.03, 3.96, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.5.a', 'IM', 3.18, 17, 0.16, 2.83, 3.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.5.b', 'IM', 3.14, 17, 0.13, 2.87, 3.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.5.c', 'IM', 3.15, 17, 0.14, 2.85, 3.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.6', 'IM', 2.25, 17, 0.23, 1.77, 2.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.7.a', 'IM', 3.08, 17, 0.08, 2.92, 3.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', '1.C.7.b', 'IM', 2.19, 17, 0.17, 1.82, 2.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.1.a', 'IM', 2.95, 31, 0.34, 2.26, 3.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.1.b', 'IM', 3.22, 31, 0.26, 2.70, 3.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.1.c', 'IM', 3.55, 31, 0.26, 3.02, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.2.b', 'IM', 3.68, 31, 0.20, 3.27, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.3.a', 'IM', 4.16, 32, 0.19, 3.77, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.3.b', 'IM', 4.06, 32, 0.22, 3.61, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.3.c', 'IM', 3.83, 32, 0.21, 3.41, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.4.a', 'IM', 4.51, 32, 0.20, 4.09, 4.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.4.b', 'IM', 4.34, 32, 0.26, 3.80, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.4.c', 'IM', 3.75, 32, 0.32, 3.10, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.5.a', 'IM', 4.52, 32, 0.16, 4.19, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.5.b', 'IM', 4.39, 32, 0.22, 3.95, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.5.c', 'IM', 4.79, 32, 0.12, 4.54, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.6', 'IM', 3.85, 32, 0.25, 3.34, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.7.a', 'IM', 2.90, 32, 0.36, 2.17, 3.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', '1.C.7.b', 'IM', 3.54, 32, 0.30, 2.93, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.1.a', 'IM', 3.72, 30, 0.26, 3.19, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.1.b', 'IM', 4.26, 30, 0.17, 3.92, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.1.c', 'IM', 4.14, 30, 0.22, 3.69, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.2.b', 'IM', 4.18, 30, 0.14, 3.90, 4.47, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.3.a', 'IM', 4.24, 30, 0.22, 3.79, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.3.b', 'IM', 4.10, 30, 0.19, 3.72, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.3.c', 'IM', 4.08, 30, 0.18, 3.70, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.4.a', 'IM', 4.70, 30, 0.10, 4.50, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.4.b', 'IM', 4.70, 30, 0.10, 4.49, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.4.c', 'IM', 4.13, 30, 0.17, 3.79, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.5.a', 'IM', 4.56, 30, 0.15, 4.26, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.5.b', 'IM', 4.56, 30, 0.14, 4.29, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.5.c', 'IM', 4.65, 30, 0.10, 4.44, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.6', 'IM', 4.15, 30, 0.24, 3.67, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.7.a', 'IM', 3.67, 30, 0.22, 3.22, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', '1.C.7.b', 'IM', 3.96, 30, 0.15, 3.65, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.1.a', 'IM', 3.91, 38, 0.22, 3.47, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.1.b', 'IM', 4.31, 37, 0.12, 4.08, 4.55, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.1.c', 'IM', 4.36, 38, 0.15, 4.05, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.2.b', 'IM', 4.04, 38, 0.20, 3.63, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.3.a', 'IM', 4.30, 38, 0.14, 4.02, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.3.b', 'IM', 4.26, 38, 0.16, 3.94, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.3.c', 'IM', 3.68, 37, 0.19, 3.30, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.4.a', 'IM', 4.72, 38, 0.09, 4.53, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.4.b', 'IM', 4.80, 38, 0.05, 4.70, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.4.c', 'IM', 4.27, 38, 0.17, 3.93, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.5.a', 'IM', 4.47, 38, 0.16, 4.16, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.5.b', 'IM', 4.64, 38, 0.10, 4.44, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.5.c', 'IM', 4.82, 38, 0.06, 4.69, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.6', 'IM', 4.08, 38, 0.16, 3.75, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.7.a', 'IM', 3.87, 38, 0.17, 3.52, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.01', '1.C.7.b', 'IM', 4.12, 37, 0.25, 3.61, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.1.a', 'IM', 3.73, 45, 0.15, 3.43, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.1.b', 'IM', 3.83, 44, 0.16, 3.51, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.1.c', 'IM', 3.80, 45, 0.13, 3.54, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.2.b', 'IM', 3.65, 45, 0.15, 3.34, 3.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.3.a', 'IM', 3.95, 45, 0.12, 3.70, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.3.b', 'IM', 3.71, 45, 0.09, 3.52, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.3.c', 'IM', 3.41, 45, 0.24, 2.93, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.4.a', 'IM', 4.47, 45, 0.12, 4.24, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.4.b', 'IM', 4.32, 45, 0.14, 4.03, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.4.c', 'IM', 4.17, 45, 0.12, 3.94, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.5.a', 'IM', 4.60, 45, 0.11, 4.38, 4.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.5.b', 'IM', 4.75, 45, 0.12, 4.51, 4.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.5.c', 'IM', 4.85, 45, 0.08, 4.69, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.6', 'IM', 4.03, 45, 0.21, 3.61, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.7.a', 'IM', 3.42, 45, 0.17, 3.07, 3.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', '1.C.7.b', 'IM', 3.96, 45, 0.11, 3.74, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.1.a', 'IM', 4.11, 35, 0.08, 3.95, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.1.b', 'IM', 4.28, 35, 0.16, 3.95, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.1.c', 'IM', 4.44, 35, 0.11, 4.22, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.2.b', 'IM', 4.27, 35, 0.09, 4.08, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.3.a', 'IM', 4.50, 35, 0.08, 4.34, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.3.b', 'IM', 4.37, 35, 0.10, 4.17, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.3.c', 'IM', 3.85, 35, 0.18, 3.49, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.4.a', 'IM', 4.63, 35, 0.09, 4.46, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.4.b', 'IM', 4.69, 35, 0.13, 4.42, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.4.c', 'IM', 4.28, 35, 0.10, 4.07, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.5.a', 'IM', 4.60, 35, 0.08, 4.44, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.5.b', 'IM', 4.55, 35, 0.09, 4.37, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.5.c', 'IM', 4.84, 35, 0.08, 4.68, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.6', 'IM', 3.82, 35, 0.16, 3.50, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.7.a', 'IM', 3.69, 35, 0.11, 3.46, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.03', '1.C.7.b', 'IM', 4.08, 35, 0.12, 3.84, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.1.a', 'IM', 3.56, 31, 0.21, 3.14, 3.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.1.b', 'IM', 3.78, 31, 0.17, 3.43, 4.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.1.c', 'IM', 3.54, 30, 0.23, 3.08, 4.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.2.b', 'IM', 3.43, 31, 0.21, 3.00, 3.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.3.a', 'IM', 3.86, 31, 0.19, 3.47, 4.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.3.b', 'IM', 3.61, 31, 0.19, 3.22, 4.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.3.c', 'IM', 3.53, 31, 0.17, 3.18, 3.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.4.a', 'IM', 4.50, 31, 0.19, 4.11, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.4.b', 'IM', 4.34, 31, 0.23, 3.87, 4.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.4.c', 'IM', 4.22, 31, 0.16, 3.88, 4.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.5.a', 'IM', 4.36, 31, 0.17, 4.01, 4.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.5.b', 'IM', 4.20, 31, 0.19, 3.80, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.5.c', 'IM', 4.87, 31, 0.11, 4.65, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.6', 'IM', 3.61, 31, 0.21, 3.19, 4.03, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.7.a', 'IM', 2.97, 31, 0.22, 2.52, 3.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.05', '1.C.7.b', 'IM', 3.84, 31, 0.14, 3.55, 4.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.1.a', 'IM', 4.22, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.1.b', 'IM', 4.12, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.1.c', 'IM', 4.44, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.2.b', 'IM', 3.38, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.3.a', 'IM', 4.06, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.3.b', 'IM', 3.03, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.3.c', 'IM', 3.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.4.a', 'IM', 3.62, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.4.b', 'IM', 3.88, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.4.c', 'IM', 4.22, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.5.a', 'IM', 4.41, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.5.b', 'IM', 4.88, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.5.c', 'IM', 4.81, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.6', 'IM', 4.00, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.7.a', 'IM', 4.06, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', '1.C.7.b', 'IM', 4.91, 32, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.1.a', 'IM', 3.86, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.1.b', 'IM', 4.06, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.1.c', 'IM', 4.49, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.2.b', 'IM', 3.66, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.3.a', 'IM', 4.09, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.3.b', 'IM', 3.54, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.3.c', 'IM', 2.66, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.4.a', 'IM', 4.74, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.4.b', 'IM', 4.69, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.4.c', 'IM', 3.97, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.5.a', 'IM', 4.66, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.5.b', 'IM', 4.23, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.5.c', 'IM', 4.94, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.6', 'IM', 4.43, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.7.a', 'IM', 3.57, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', '1.C.7.b', 'IM', 3.60, 35, NULL, NULL, NULL, NULL, '2005-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.1.a', 'IM', 3.03, 21, 0.28, 2.44, 3.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.1.b', 'IM', 3.19, 21, 0.26, 2.65, 3.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.1.c', 'IM', 3.45, 21, 0.34, 2.74, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.2.b', 'IM', 3.25, 21, 0.42, 2.38, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.3.a', 'IM', 3.83, 21, 0.17, 3.47, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.3.b', 'IM', 3.89, 21, 0.28, 3.30, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.3.c', 'IM', 2.94, 21, 0.31, 2.29, 3.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.4.a', 'IM', 3.85, 21, 0.24, 3.35, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.4.b', 'IM', 4.08, 21, 0.27, 3.52, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.4.c', 'IM', 3.48, 21, 0.31, 2.84, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.5.a', 'IM', 3.98, 21, 0.34, 3.26, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.5.b', 'IM', 3.97, 21, 0.35, 3.23, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.5.c', 'IM', 3.85, 21, 0.40, 3.01, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.6', 'IM', 3.57, 21, 0.36, 2.82, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.7.a', 'IM', 3.08, 21, 0.39, 2.28, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', '1.C.7.b', 'IM', 3.18, 21, 0.42, 2.30, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.1.a', 'IM', 3.84, 35, 0.18, 3.48, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.1.b', 'IM', 4.13, 35, 0.16, 3.80, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.1.c', 'IM', 4.32, 35, 0.13, 4.05, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.2.b', 'IM', 4.18, 35, 0.14, 3.90, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.3.a', 'IM', 4.43, 35, 0.13, 4.16, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.3.b', 'IM', 4.28, 35, 0.20, 3.87, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.3.c', 'IM', 3.95, 36, 0.20, 3.56, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.4.a', 'IM', 4.70, 36, 0.11, 4.47, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.4.b', 'IM', 4.68, 36, 0.11, 4.45, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.4.c', 'IM', 4.22, 36, 0.18, 3.87, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.5.a', 'IM', 4.56, 36, 0.10, 4.36, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.5.b', 'IM', 4.68, 36, 0.11, 4.45, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.5.c', 'IM', 4.81, 36, 0.08, 4.65, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.6', 'IM', 4.14, 36, 0.16, 3.81, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.7.a', 'IM', 3.58, 36, 0.12, 3.33, 3.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.01', '1.C.7.b', 'IM', 4.07, 36, 0.14, 3.80, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.1.a', 'IM', 3.64, 26, 0.27, 3.09, 4.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.1.b', 'IM', 4.21, 26, 0.25, 3.70, 4.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.1.c', 'IM', 4.12, 26, 0.23, 3.65, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.2.b', 'IM', 4.19, 26, 0.27, 3.63, 4.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.3.a', 'IM', 4.24, 26, 0.22, 3.78, 4.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.3.b', 'IM', 4.24, 26, 0.21, 3.80, 4.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.3.c', 'IM', 3.95, 26, 0.21, 3.52, 4.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.4.a', 'IM', 4.80, 26, 0.11, 4.58, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.4.b', 'IM', 4.63, 26, 0.12, 4.38, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.4.c', 'IM', 4.07, 26, 0.17, 3.72, 4.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.5.a', 'IM', 4.65, 26, 0.14, 4.36, 4.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.5.b', 'IM', 4.61, 26, 0.15, 4.31, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.5.c', 'IM', 4.92, 26, 0.05, 4.81, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.6', 'IM', 3.86, 26, 0.28, 3.28, 4.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.7.a', 'IM', 3.14, 26, 0.10, 2.92, 3.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.03', '1.C.7.b', 'IM', 3.91, 26, 0.14, 3.62, 4.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.1.a', 'IM', 3.33, 20, 0.43, 2.42, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.1.b', 'IM', 3.47, 20, 0.50, 2.42, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.1.c', 'IM', 3.69, 20, 0.36, 2.93, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.2.b', 'IM', 3.32, 20, 0.43, 2.42, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.3.a', 'IM', 3.82, 20, 0.16, 3.48, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.3.b', 'IM', 3.95, 20, 0.11, 3.71, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.3.c', 'IM', 3.72, 20, 0.13, 3.44, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.4.a', 'IM', 4.45, 20, 0.13, 4.18, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.4.b', 'IM', 3.88, 20, 0.19, 3.49, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.4.c', 'IM', 4.16, 20, 0.13, 3.90, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.5.a', 'IM', 4.25, 20, 0.15, 3.93, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.5.b', 'IM', 4.23, 20, 0.15, 3.92, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.5.c', 'IM', 4.73, 20, 0.13, 4.45, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.6', 'IM', 3.83, 20, 0.16, 3.48, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.7.a', 'IM', 3.20, 20, 0.39, 2.39, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', '1.C.7.b', 'IM', 3.19, 20, 0.39, 2.38, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.1.a', 'IM', 3.74, 22, 0.31, 3.09, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.1.b', 'IM', 3.87, 22, 0.33, 3.18, 4.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.1.c', 'IM', 3.97, 22, 0.27, 3.40, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.2.b', 'IM', 3.56, 22, 0.33, 2.86, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.3.a', 'IM', 4.41, 23, 0.20, 4.00, 4.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.3.b', 'IM', 4.29, 23, 0.20, 3.87, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.3.c', 'IM', 3.74, 23, 0.37, 2.98, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.4.a', 'IM', 4.48, 23, 0.20, 4.07, 4.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.4.b', 'IM', 4.51, 23, 0.25, 3.98, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.4.c', 'IM', 4.20, 23, 0.27, 3.64, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.5.a', 'IM', 4.52, 23, 0.20, 4.10, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.5.b', 'IM', 4.13, 23, 0.32, 3.47, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.5.c', 'IM', 4.63, 23, 0.24, 4.12, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.6', 'IM', 4.34, 23, 0.26, 3.81, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.7.a', 'IM', 4.03, 23, 0.38, 3.24, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', '1.C.7.b', 'IM', 3.98, 23, 0.34, 3.27, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.1.a', 'IM', 3.87, 39, 0.35, 3.16, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.1.b', 'IM', 4.05, 39, 0.38, 3.27, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.1.c', 'IM', 3.86, 39, 0.46, 2.93, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.2.b', 'IM', 3.54, 39, 0.52, 2.49, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.3.a', 'IM', 3.83, 39, 0.35, 3.13, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.3.b', 'IM', 3.65, 39, 0.29, 3.06, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.3.c', 'IM', 2.79, 39, 0.17, 2.44, 3.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.4.a', 'IM', 4.52, 39, 0.31, 3.89, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.4.b', 'IM', 3.68, 39, 0.54, 2.58, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.4.c', 'IM', 3.63, 39, 0.29, 3.04, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.5.a', 'IM', 4.79, 39, 0.16, 4.45, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.5.b', 'IM', 4.60, 39, 0.22, 4.16, 5.00, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.5.c', 'IM', 4.91, 39, 0.08, 4.74, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.6', 'IM', 4.31, 39, 0.41, 3.48, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.7.a', 'IM', 3.92, 39, 0.37, 3.17, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', '1.C.7.b', 'IM', 4.14, 39, 0.28, 3.57, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.1.a', 'IM', 3.89, 34, 0.36, 3.16, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.1.b', 'IM', 3.94, 34, 0.36, 3.20, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.1.c', 'IM', 4.20, 34, 0.27, 3.65, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.2.b', 'IM', 3.77, 34, 0.33, 3.09, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.3.a', 'IM', 4.38, 34, 0.26, 3.86, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.3.b', 'IM', 3.96, 34, 0.36, 3.22, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.3.c', 'IM', 3.49, 34, 0.36, 2.76, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.4.a', 'IM', 4.42, 34, 0.16, 4.09, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.4.b', 'IM', 4.23, 34, 0.28, 3.67, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.4.c', 'IM', 3.98, 34, 0.36, 3.25, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.5.a', 'IM', 4.66, 34, 0.14, 4.37, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.5.b', 'IM', 4.46, 34, 0.25, 3.95, 4.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.5.c', 'IM', 4.68, 34, 0.14, 4.40, 4.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.6', 'IM', 4.24, 34, 0.27, 3.69, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.7.a', 'IM', 3.84, 34, 0.37, 3.09, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', '1.C.7.b', 'IM', 4.04, 34, 0.25, 3.54, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.1.a', 'IM', 3.42, 27, 0.08, 3.25, 3.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.1.b', 'IM', 3.74, 28, 0.07, 3.60, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.1.c', 'IM', 3.72, 28, 0.06, 3.59, 3.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.2.b', 'IM', 3.47, 28, 0.12, 3.22, 3.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.3.a', 'IM', 3.54, 28, 0.18, 3.17, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.3.b', 'IM', 3.47, 28, 0.12, 3.22, 3.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.3.c', 'IM', 2.89, 27, 0.20, 2.49, 3.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.4.a', 'IM', 4.14, 28, 0.12, 3.90, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.4.b', 'IM', 3.82, 28, 0.13, 3.55, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.4.c', 'IM', 2.97, 28, 0.26, 2.44, 3.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.5.a', 'IM', 3.59, 28, 0.22, 3.14, 4.05, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.5.b', 'IM', 3.03, 28, 0.31, 2.39, 3.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.5.c', 'IM', 3.32, 28, 0.28, 2.76, 3.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.6', 'IM', 3.10, 28, 0.10, 2.90, 3.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.7.a', 'IM', 2.83, 28, 0.14, 2.54, 3.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', '1.C.7.b', 'IM', 3.16, 26, 0.14, 2.87, 3.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.1.a', 'IM', 2.38, 31, 0.40, 1.55, 3.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.1.b', 'IM', 2.98, 31, 0.30, 2.37, 3.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.1.c', 'IM', 2.70, 31, 0.38, 1.93, 3.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.2.b', 'IM', 2.67, 31, 0.35, 1.96, 3.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.3.a', 'IM', 3.32, 30, 0.45, 2.39, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.3.b', 'IM', 3.74, 30, 0.25, 3.22, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.3.c', 'IM', 2.32, 30, 0.36, 1.59, 3.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.4.a', 'IM', 3.16, 30, 0.43, 2.29, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.4.b', 'IM', 2.54, 30, 0.46, 1.59, 3.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.4.c', 'IM', 2.42, 30, 0.42, 1.55, 3.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.5.a', 'IM', 3.85, 30, 0.24, 3.36, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.5.b', 'IM', 3.31, 30, 0.30, 2.68, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.5.c', 'IM', 3.43, 30, 0.32, 2.77, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.6', 'IM', 3.31, 30, 0.30, 2.70, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.7.a', 'IM', 2.18, 29, 0.36, 1.45, 2.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', '1.C.7.b', 'IM', 1.77, 29, 0.28, 1.21, 2.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.1.a', 'IM', 3.41, 37, 0.36, 2.68, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.1.b', 'IM', 3.87, 37, 0.37, 3.12, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.1.c', 'IM', 4.02, 37, 0.27, 3.47, 4.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.2.b', 'IM', 3.77, 37, 0.14, 3.48, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.3.a', 'IM', 4.29, 37, 0.23, 3.82, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.3.b', 'IM', 4.53, 37, 0.15, 4.22, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.3.c', 'IM', 4.04, 37, 0.31, 3.41, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.4.a', 'IM', 4.23, 37, 0.23, 3.77, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.4.b', 'IM', 3.88, 37, 0.30, 3.27, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.4.c', 'IM', 3.48, 37, 0.50, 2.48, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.5.a', 'IM', 4.60, 37, 0.13, 4.33, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.5.b', 'IM', 4.10, 37, 0.17, 3.75, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.5.c', 'IM', 4.28, 37, 0.25, 3.76, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.6', 'IM', 3.33, 37, 0.23, 2.86, 3.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.7.a', 'IM', 2.61, 37, 0.43, 1.74, 3.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', '1.C.7.b', 'IM', 3.18, 37, 0.31, 2.54, 3.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.1.a', 'IM', 3.33, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.1.b', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.1.c', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.2.b', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.3.a', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.3.b', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.3.c', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.4.a', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.4.b', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.4.c', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.5.a', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.5.b', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.5.c', 'IM', 4.63, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.6', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.7.a', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', '1.C.7.b', 'IM', 2.63, 27, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.1.a', 'IM', 4.09, 21, 0.14, 3.79, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.1.b', 'IM', 4.03, 21, 0.16, 3.70, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.1.c', 'IM', 4.14, 21, 0.11, 3.92, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.2.b', 'IM', 4.29, 21, 0.16, 3.96, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.3.a', 'IM', 4.01, 22, 0.23, 3.52, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.3.b', 'IM', 3.84, 22, 0.16, 3.50, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.3.c', 'IM', 3.90, 22, 0.16, 3.58, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.4.a', 'IM', 4.27, 22, 0.20, 3.86, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.4.b', 'IM', 4.47, 22, 0.15, 4.16, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.4.c', 'IM', 4.14, 22, 0.18, 3.78, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.5.a', 'IM', 4.51, 22, 0.15, 4.21, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.5.b', 'IM', 4.22, 22, 0.16, 3.89, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.5.c', 'IM', 4.09, 22, 0.16, 3.75, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.6', 'IM', 3.78, 21, 0.15, 3.46, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.7.a', 'IM', 3.76, 22, 0.14, 3.48, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', '1.C.7.b', 'IM', 3.41, 22, 0.22, 2.96, 3.85, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.1.a', 'IM', 3.60, 31, 0.19, 3.22, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.1.b', 'IM', 3.20, 31, 0.22, 2.76, 3.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.1.c', 'IM', 3.97, 31, 0.18, 3.60, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.2.b', 'IM', 4.29, 31, 0.17, 3.94, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.3.a', 'IM', 4.34, 32, 0.19, 3.96, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.3.b', 'IM', 4.28, 32, 0.19, 3.89, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.3.c', 'IM', 3.67, 32, 0.20, 3.26, 4.09, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.4.a', 'IM', 4.32, 32, 0.16, 4.00, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.4.b', 'IM', 4.37, 32, 0.17, 4.02, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.4.c', 'IM', 4.25, 32, 0.22, 3.80, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.5.a', 'IM', 4.32, 32, 0.22, 3.87, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.5.b', 'IM', 4.16, 32, 0.17, 3.81, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.5.c', 'IM', 4.21, 31, 0.16, 3.87, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.6', 'IM', 3.58, 32, 0.28, 3.01, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.7.a', 'IM', 3.13, 32, 0.24, 2.64, 3.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', '1.C.7.b', 'IM', 3.20, 32, 0.28, 2.62, 3.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.1.a', 'IM', 2.96, 29, 0.13, 2.69, 3.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.1.b', 'IM', 3.02, 29, 0.13, 2.75, 3.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.1.c', 'IM', 2.92, 29, 0.19, 2.53, 3.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.2.b', 'IM', 3.29, 29, 0.20, 2.88, 3.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.3.a', 'IM', 4.15, 28, 0.15, 3.84, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.3.b', 'IM', 3.51, 28, 0.13, 3.25, 3.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.3.c', 'IM', 3.48, 28, 0.18, 3.12, 3.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.4.a', 'IM', 3.87, 28, 0.16, 3.54, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.4.b', 'IM', 3.41, 28, 0.17, 3.07, 3.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.4.c', 'IM', 3.17, 28, 0.25, 2.66, 3.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.5.a', 'IM', 4.02, 28, 0.20, 3.62, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.5.b', 'IM', 3.40, 28, 0.24, 2.91, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.5.c', 'IM', 3.73, 28, 0.23, 3.26, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.6', 'IM', 3.05, 28, 0.27, 2.50, 3.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.7.a', 'IM', 2.48, 28, 0.20, 2.08, 2.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', '1.C.7.b', 'IM', 2.36, 28, 0.19, 1.97, 2.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.1.a', 'IM', 3.61, 47, 0.14, 3.34, 3.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.1.b', 'IM', 3.67, 47, 0.13, 3.42, 3.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.1.c', 'IM', 3.57, 47, 0.19, 3.20, 3.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.2.b', 'IM', 3.18, 47, 0.32, 2.53, 3.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.3.a', 'IM', 3.78, 47, 0.22, 3.34, 4.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.3.b', 'IM', 3.55, 47, 0.20, 3.14, 3.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.3.c', 'IM', 3.12, 47, 0.30, 2.52, 3.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.4.a', 'IM', 3.78, 47, 0.20, 3.38, 4.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.4.b', 'IM', 3.76, 47, 0.21, 3.35, 4.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.4.c', 'IM', 3.80, 47, 0.15, 3.49, 4.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.5.a', 'IM', 4.08, 47, 0.16, 3.76, 4.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.5.b', 'IM', 3.87, 47, 0.14, 3.59, 4.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.5.c', 'IM', 3.97, 47, 0.13, 3.70, 4.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.6', 'IM', 3.80, 47, 0.12, 3.55, 4.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.7.a', 'IM', 3.29, 47, 0.25, 2.79, 3.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', '1.C.7.b', 'IM', 3.10, 47, 0.32, 2.45, 3.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.1.a', 'IM', 4.14, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.1.b', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.1.c', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.2.b', 'IM', 3.36, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.3.a', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.3.b', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.3.c', 'IM', 2.15, 27, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.4.a', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.4.b', 'IM', 3.39, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.4.c', 'IM', 4.07, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.5.a', 'IM', 4.79, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.5.b', 'IM', 4.71, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.5.c', 'IM', 4.86, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.6', 'IM', 4.93, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.7.a', 'IM', 4.11, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', '1.C.7.b', 'IM', 3.39, 28, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.1.a', 'IM', 3.32, 28, 0.22, 2.87, 3.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.1.b', 'IM', 3.40, 28, 0.20, 3.00, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.1.c', 'IM', 3.53, 29, 0.23, 3.07, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.2.b', 'IM', 3.08, 29, 0.30, 2.47, 3.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.3.a', 'IM', 3.94, 29, 0.19, 3.54, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.3.b', 'IM', 3.69, 29, 0.24, 3.20, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.3.c', 'IM', 3.51, 29, 0.22, 3.06, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.4.a', 'IM', 4.03, 29, 0.18, 3.65, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.4.b', 'IM', 3.88, 29, 0.18, 3.51, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.4.c', 'IM', 3.65, 29, 0.15, 3.35, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.5.a', 'IM', 4.21, 29, 0.16, 3.87, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.5.b', 'IM', 4.00, 29, 0.14, 3.73, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.5.c', 'IM', 3.64, 30, 0.18, 3.28, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.6', 'IM', 3.30, 30, 0.12, 3.06, 3.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.7.a', 'IM', 3.07, 30, 0.24, 2.57, 3.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', '1.C.7.b', 'IM', 2.96, 30, 0.31, 2.33, 3.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.1.a', 'IM', 3.36, 30, 0.41, 2.52, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.1.b', 'IM', 3.63, 30, 0.37, 2.87, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.1.c', 'IM', 3.54, 30, 0.45, 2.62, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.2.b', 'IM', 3.19, 30, 0.31, 2.56, 3.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.3.a', 'IM', 4.32, 29, 0.22, 3.87, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.3.b', 'IM', 3.64, 29, 0.44, 2.74, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.3.c', 'IM', 3.77, 29, 0.29, 3.17, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.4.a', 'IM', 3.93, 29, 0.37, 3.17, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.4.b', 'IM', 3.82, 29, 0.47, 2.86, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.4.c', 'IM', 3.76, 29, 0.39, 2.96, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.5.a', 'IM', 4.36, 29, 0.22, 3.91, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.5.b', 'IM', 3.85, 29, 0.34, 3.14, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.5.c', 'IM', 3.76, 30, 0.43, 2.88, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.6', 'IM', 3.57, 30, 0.48, 2.58, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.7.a', 'IM', 3.16, 30, 0.56, 2.02, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', '1.C.7.b', 'IM', 2.79, 30, 0.58, 1.61, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.1.a', 'IM', 3.40, 26, 0.34, 2.70, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.1.b', 'IM', 3.37, 26, 0.33, 2.69, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.1.c', 'IM', 3.59, 26, 0.33, 2.92, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.2.b', 'IM', 3.10, 26, 0.38, 2.31, 3.89, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.3.a', 'IM', 4.21, 26, 0.21, 3.78, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.3.b', 'IM', 3.68, 25, 0.35, 2.96, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.3.c', 'IM', 3.44, 26, 0.38, 2.66, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.4.a', 'IM', 3.51, 26, 0.34, 2.81, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.4.b', 'IM', 3.72, 26, 0.31, 3.08, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.4.c', 'IM', 3.52, 26, 0.27, 2.97, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.5.a', 'IM', 4.45, 26, 0.19, 4.06, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.5.b', 'IM', 4.22, 26, 0.22, 3.77, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.5.c', 'IM', 3.78, 26, 0.31, 3.13, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.6', 'IM', 3.37, 25, 0.37, 2.62, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.7.a', 'IM', 3.00, 26, 0.36, 2.25, 3.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', '1.C.7.b', 'IM', 2.93, 26, 0.28, 2.35, 3.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.1.a', 'IM', 3.21, 34, 0.26, 2.68, 3.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.1.b', 'IM', 3.32, 34, 0.24, 2.83, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.1.c', 'IM', 3.74, 34, 0.28, 3.17, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.2.b', 'IM', 3.45, 34, 0.42, 2.60, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.3.a', 'IM', 4.28, 33, 0.25, 3.77, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.3.b', 'IM', 3.88, 34, 0.31, 3.25, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.3.c', 'IM', 4.47, 34, 0.19, 4.09, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.4.a', 'IM', 4.49, 34, 0.18, 4.13, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.4.b', 'IM', 4.15, 34, 0.21, 3.73, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.4.c', 'IM', 4.11, 34, 0.20, 3.71, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.5.a', 'IM', 4.49, 34, 0.18, 4.13, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.5.b', 'IM', 4.15, 34, 0.23, 3.67, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.5.c', 'IM', 4.42, 34, 0.15, 4.11, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.6', 'IM', 4.02, 34, 0.24, 3.53, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.7.a', 'IM', 3.63, 34, 0.26, 3.11, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', '1.C.7.b', 'IM', 3.59, 34, 0.27, 3.03, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.1.a', 'IM', 3.35, 19, 0.25, 2.83, 3.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.1.b', 'IM', 3.27, 19, 0.28, 2.67, 3.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.1.c', 'IM', 3.28, 19, 0.16, 2.95, 3.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.2.b', 'IM', 2.99, 19, 0.36, 2.24, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.3.a', 'IM', 4.20, 18, 0.23, 3.70, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.3.b', 'IM', 3.49, 18, 0.22, 3.03, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.3.c', 'IM', 3.19, 18, 0.30, 2.56, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.4.a', 'IM', 3.98, 18, 0.30, 3.35, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.4.b', 'IM', 3.88, 18, 0.34, 3.16, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.4.c', 'IM', 3.40, 18, 0.21, 2.96, 3.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.5.a', 'IM', 3.74, 18, 0.21, 3.30, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.5.b', 'IM', 3.58, 18, 0.39, 2.74, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.5.c', 'IM', 3.63, 19, 0.26, 3.09, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.6', 'IM', 2.64, 19, 0.29, 2.03, 3.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.7.a', 'IM', 2.46, 19, 0.25, 1.93, 2.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3021.00', '1.C.7.b', 'IM', 2.67, 19, 0.31, 2.01, 3.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.1.a', 'IM', 3.32, 35, 0.33, 2.64, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.1.b', 'IM', 3.16, 35, 0.29, 2.57, 3.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.1.c', 'IM', 3.30, 35, 0.34, 2.62, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.2.b', 'IM', 3.76, 35, 0.19, 3.38, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.3.a', 'IM', 4.53, 35, 0.12, 4.29, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.3.b', 'IM', 3.95, 35, 0.20, 3.54, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.3.c', 'IM', 4.06, 35, 0.16, 3.73, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.4.a', 'IM', 3.74, 35, 0.24, 3.26, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.4.b', 'IM', 3.60, 35, 0.28, 3.02, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.4.c', 'IM', 3.48, 35, 0.12, 3.23, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.5.a', 'IM', 3.97, 35, 0.15, 3.66, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.5.b', 'IM', 3.88, 35, 0.26, 3.36, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.5.c', 'IM', 3.64, 35, 0.17, 3.30, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.6', 'IM', 3.09, 35, 0.08, 2.93, 3.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.7.a', 'IM', 2.93, 35, 0.19, 2.54, 3.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3022.00', '1.C.7.b', 'IM', 2.61, 35, 0.10, 2.42, 2.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.1.a', 'IM', 2.83, 44, 0.26, 2.30, 3.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.1.b', 'IM', 2.72, 44, 0.24, 2.24, 3.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.1.c', 'IM', 3.02, 44, 0.22, 2.59, 3.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.2.b', 'IM', 2.93, 44, 0.20, 2.54, 3.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.3.a', 'IM', 4.12, 44, 0.21, 3.70, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.3.b', 'IM', 3.89, 44, 0.17, 3.55, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.3.c', 'IM', 3.66, 44, 0.27, 3.12, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.4.a', 'IM', 4.06, 44, 0.15, 3.76, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.4.b', 'IM', 4.01, 44, 0.15, 3.70, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.4.c', 'IM', 3.71, 44, 0.17, 3.36, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.5.a', 'IM', 4.22, 44, 0.11, 3.99, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.5.b', 'IM', 3.86, 44, 0.14, 3.57, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.5.c', 'IM', 3.78, 44, 0.20, 3.38, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.6', 'IM', 3.06, 44, 0.17, 2.70, 3.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.7.a', 'IM', 2.55, 44, 0.16, 2.23, 2.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', '1.C.7.b', 'IM', 2.28, 44, 0.17, 1.93, 2.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.1.a', 'IM', 3.31, 23, 0.30, 2.69, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.1.b', 'IM', 3.33, 24, 0.23, 2.86, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.1.c', 'IM', 3.70, 24, 0.16, 3.36, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.2.b', 'IM', 3.13, 24, 0.21, 2.70, 3.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.3.a', 'IM', 4.26, 24, 0.22, 3.81, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.3.b', 'IM', 3.77, 24, 0.22, 3.31, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.3.c', 'IM', 3.52, 24, 0.14, 3.24, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.4.a', 'IM', 3.98, 24, 0.11, 3.76, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.4.b', 'IM', 3.75, 24, 0.13, 3.47, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.4.c', 'IM', 3.69, 23, 0.14, 3.40, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.5.a', 'IM', 4.39, 24, 0.12, 4.14, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.5.b', 'IM', 3.81, 24, 0.14, 3.52, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.5.c', 'IM', 3.76, 24, 0.13, 3.49, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.6', 'IM', 3.52, 24, 0.24, 3.02, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.7.a', 'IM', 2.89, 24, 0.13, 2.62, 3.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', '1.C.7.b', 'IM', 2.85, 24, 0.26, 2.30, 3.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.1.a', 'IM', 3.34, 25, 0.35, 2.61, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.1.b', 'IM', 3.50, 25, 0.25, 2.99, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.1.c', 'IM', 3.62, 25, 0.21, 3.18, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.2.b', 'IM', 3.52, 25, 0.21, 3.09, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.3.a', 'IM', 4.54, 25, 0.19, 4.16, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.3.b', 'IM', 4.49, 25, 0.18, 4.11, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.3.c', 'IM', 3.90, 25, 0.34, 3.19, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.4.a', 'IM', 4.32, 25, 0.19, 3.93, 4.71, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.4.b', 'IM', 4.13, 25, 0.43, 3.25, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.4.c', 'IM', 3.92, 25, 0.25, 3.40, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.5.a', 'IM', 4.27, 25, 0.25, 3.75, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.5.b', 'IM', 3.80, 25, 0.39, 3.00, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.5.c', 'IM', 4.09, 25, 0.26, 3.56, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.6', 'IM', 3.79, 25, 0.33, 3.11, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.7.a', 'IM', 2.94, 25, 0.37, 2.17, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', '1.C.7.b', 'IM', 2.80, 25, 0.38, 2.02, 3.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.1.a', 'IM', 3.16, 35, 0.41, 2.32, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.1.b', 'IM', 3.13, 35, 0.39, 2.33, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.1.c', 'IM', 2.89, 35, 0.45, 1.97, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.2.b', 'IM', 2.33, 35, 0.33, 1.66, 3.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.3.a', 'IM', 3.76, 34, 0.39, 2.98, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.3.b', 'IM', 3.56, 35, 0.41, 2.73, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.3.c', 'IM', 3.28, 35, 0.44, 2.39, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.4.a', 'IM', 3.69, 35, 0.36, 2.96, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.4.b', 'IM', 3.40, 35, 0.43, 2.53, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.4.c', 'IM', 2.95, 35, 0.29, 2.37, 3.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.5.a', 'IM', 3.77, 35, 0.28, 3.21, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.5.b', 'IM', 3.81, 35, 0.34, 3.12, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.5.c', 'IM', 3.37, 35, 0.39, 2.58, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.6', 'IM', 3.14, 35, 0.27, 2.59, 3.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.7.a', 'IM', 2.83, 35, 0.44, 1.94, 3.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', '1.C.7.b', 'IM', 2.54, 35, 0.43, 1.67, 3.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.1.a', 'IM', 3.11, 24, 0.41, 2.26, 3.96, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.1.b', 'IM', 3.29, 24, 0.25, 2.76, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.1.c', 'IM', 3.74, 25, 0.26, 3.22, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.2.b', 'IM', 3.44, 24, 0.31, 2.79, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.3.a', 'IM', 4.14, 24, 0.18, 3.77, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.3.b', 'IM', 4.26, 24, 0.15, 3.95, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.3.c', 'IM', 4.45, 24, 0.20, 4.05, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.4.a', 'IM', 4.10, 24, 0.21, 3.68, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.4.b', 'IM', 3.80, 24, 0.37, 3.04, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.4.c', 'IM', 3.59, 24, 0.33, 2.92, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.5.a', 'IM', 3.68, 24, 0.44, 2.77, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.5.b', 'IM', 3.49, 24, 0.31, 2.86, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.5.c', 'IM', 3.74, 24, 0.25, 3.21, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.6', 'IM', 3.48, 24, 0.31, 2.84, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.7.a', 'IM', 2.91, 23, 0.40, 2.09, 3.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', '1.C.7.b', 'IM', 2.89, 22, 0.44, 1.97, 3.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.1.a', 'IM', 3.70, 43, 0.22, 3.24, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.1.b', 'IM', 3.84, 42, 0.17, 3.49, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.1.c', 'IM', 4.09, 41, 0.19, 3.71, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.2.b', 'IM', 4.25, 43, 0.21, 3.82, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.3.a', 'IM', 4.13, 42, 0.27, 3.59, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.3.b', 'IM', 3.90, 41, 0.40, 3.10, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.3.c', 'IM', 3.66, 41, 0.22, 3.22, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.4.a', 'IM', 4.26, 42, 0.18, 3.89, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.4.b', 'IM', 4.16, 41, 0.12, 3.91, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.4.c', 'IM', 4.17, 41, 0.24, 3.69, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.5.a', 'IM', 4.61, 41, 0.09, 4.42, 4.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.5.b', 'IM', 4.23, 41, 0.21, 3.81, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.5.c', 'IM', 4.35, 43, 0.19, 3.97, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.6', 'IM', 3.79, 42, 0.19, 3.40, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.7.a', 'IM', 3.61, 43, 0.21, 3.20, 4.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', '1.C.7.b', 'IM', 3.52, 43, 0.32, 2.88, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.1.a', 'IM', 3.77, 38, 0.24, 3.27, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.1.b', 'IM', 3.63, 38, 0.23, 3.16, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.1.c', 'IM', 4.20, 38, 0.23, 3.74, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.2.b', 'IM', 4.17, 38, 0.23, 3.70, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.3.a', 'IM', 4.41, 37, 0.24, 3.93, 4.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.3.b', 'IM', 4.02, 37, 0.27, 3.47, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.3.c', 'IM', 3.54, 37, 0.32, 2.90, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.4.a', 'IM', 4.32, 37, 0.18, 3.95, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.4.b', 'IM', 4.02, 37, 0.28, 3.45, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.4.c', 'IM', 3.79, 37, 0.32, 3.15, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.5.a', 'IM', 4.57, 37, 0.16, 4.24, 4.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.5.b', 'IM', 4.27, 37, 0.23, 3.81, 4.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.5.c', 'IM', 4.32, 38, 0.24, 3.82, 4.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.6', 'IM', 3.67, 38, 0.23, 3.20, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.7.a', 'IM', 3.57, 38, 0.24, 3.09, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', '1.C.7.b', 'IM', 3.22, 38, 0.41, 2.38, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.1.a', 'IM', 3.49, 38, 0.25, 2.99, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.1.b', 'IM', 3.44, 38, 0.25, 2.94, 3.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.1.c', 'IM', 3.63, 38, 0.22, 3.19, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.2.b', 'IM', 3.23, 38, 0.32, 2.58, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.3.a', 'IM', 4.02, 37, 0.18, 3.65, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.3.b', 'IM', 3.98, 37, 0.19, 3.61, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.3.c', 'IM', 3.09, 36, 0.16, 2.78, 3.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.4.a', 'IM', 4.15, 37, 0.18, 3.79, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.4.b', 'IM', 3.59, 38, 0.27, 3.04, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.4.c', 'IM', 3.76, 38, 0.25, 3.25, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.5.a', 'IM', 4.28, 38, 0.15, 3.97, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.5.b', 'IM', 3.99, 38, 0.16, 3.66, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.5.c', 'IM', 3.98, 37, 0.19, 3.59, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.6', 'IM', 3.94, 38, 0.19, 3.55, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.7.a', 'IM', 3.21, 38, 0.19, 2.83, 3.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', '1.C.7.b', 'IM', 3.08, 38, 0.26, 2.56, 3.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.1.a', 'IM', 3.81, 39, 0.17, 3.47, 4.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.1.b', 'IM', 3.17, 39, 0.11, 2.93, 3.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.1.c', 'IM', 3.60, 39, 0.20, 3.20, 4.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.2.b', 'IM', 3.41, 39, 0.33, 2.74, 4.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.3.a', 'IM', 3.93, 39, 0.20, 3.52, 4.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.3.b', 'IM', 3.98, 39, 0.28, 3.41, 4.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.3.c', 'IM', 3.68, 39, 0.27, 3.13, 4.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.4.a', 'IM', 4.27, 39, 0.25, 3.76, 4.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.4.b', 'IM', 4.31, 39, 0.24, 3.83, 4.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.4.c', 'IM', 3.76, 39, 0.20, 3.36, 4.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.5.a', 'IM', 4.35, 39, 0.25, 3.83, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.5.b', 'IM', 4.06, 39, 0.28, 3.49, 4.63, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.5.c', 'IM', 4.25, 39, 0.25, 3.75, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.6', 'IM', 4.07, 39, 0.27, 3.52, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.7.a', 'IM', 3.29, 39, 0.39, 2.50, 4.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', '1.C.7.b', 'IM', 2.74, 39, 0.38, 1.97, 3.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.1.a', 'IM', 3.88, 31, 0.24, 3.39, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.1.b', 'IM', 3.60, 31, 0.31, 2.98, 4.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.1.c', 'IM', 4.06, 31, 0.18, 3.69, 4.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.2.b', 'IM', 3.41, 31, 0.14, 3.11, 3.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.3.a', 'IM', 4.56, 31, 0.18, 4.19, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.3.b', 'IM', 3.90, 31, 0.24, 3.41, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.3.c', 'IM', 2.91, 31, 0.24, 2.42, 3.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.4.a', 'IM', 4.40, 31, 0.21, 3.96, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.4.b', 'IM', 4.27, 31, 0.35, 3.56, 4.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.4.c', 'IM', 3.63, 31, 0.15, 3.33, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.5.a', 'IM', 4.42, 31, 0.22, 3.97, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.5.b', 'IM', 4.23, 31, 0.17, 3.88, 4.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.5.c', 'IM', 4.50, 30, 0.23, 4.03, 4.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.6', 'IM', 4.06, 30, 0.07, 3.92, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.7.a', 'IM', 3.82, 30, 0.33, 3.15, 4.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', '1.C.7.b', 'IM', 3.51, 30, 0.18, 3.14, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.1.a', 'IM', 2.90, 51, 0.21, 2.48, 3.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.1.b', 'IM', 3.13, 51, 0.13, 2.86, 3.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.1.c', 'IM', 3.24, 51, 0.15, 2.93, 3.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.2.b', 'IM', 2.90, 51, 0.22, 2.46, 3.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.3.a', 'IM', 3.54, 51, 0.16, 3.21, 3.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.3.b', 'IM', 3.29, 51, 0.18, 2.93, 3.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.3.c', 'IM', 2.78, 51, 0.19, 2.39, 3.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.4.a', 'IM', 3.22, 51, 0.22, 2.78, 3.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.4.b', 'IM', 2.88, 50, 0.17, 2.55, 3.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.4.c', 'IM', 3.00, 51, 0.21, 2.58, 3.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.5.a', 'IM', 3.86, 51, 0.26, 3.33, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.5.b', 'IM', 3.60, 50, 0.15, 3.30, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.5.c', 'IM', 3.04, 52, 0.32, 2.40, 3.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.6', 'IM', 3.70, 52, 0.21, 3.28, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.7.a', 'IM', 3.09, 52, 0.29, 2.50, 3.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', '1.C.7.b', 'IM', 3.01, 52, 0.28, 2.44, 3.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.1.a', 'IM', 3.49, 44, 0.21, 3.08, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.1.b', 'IM', 3.56, 44, 0.23, 3.10, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.1.c', 'IM', 3.89, 44, 0.31, 3.28, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.2.b', 'IM', 3.07, 44, 0.45, 2.17, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.3.a', 'IM', 3.49, 43, 0.32, 2.85, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.3.b', 'IM', 3.49, 43, 0.34, 2.81, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.3.c', 'IM', 2.62, 43, 0.32, 1.98, 3.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.4.a', 'IM', 3.67, 43, 0.32, 3.03, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.4.b', 'IM', 3.47, 43, 0.42, 2.61, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.4.c', 'IM', 3.66, 43, 0.36, 2.93, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.5.a', 'IM', 4.42, 43, 0.20, 4.02, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.5.b', 'IM', 4.18, 43, 0.21, 3.75, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.5.c', 'IM', 3.99, 44, 0.18, 3.62, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.6', 'IM', 4.12, 44, 0.28, 3.55, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.7.a', 'IM', 2.86, 44, 0.34, 2.17, 3.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', '1.C.7.b', 'IM', 3.11, 44, 0.31, 2.49, 3.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.1.a', 'IM', 3.64, 42, 0.19, 3.26, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.1.b', 'IM', 3.51, 42, 0.22, 3.06, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.1.c', 'IM', 3.61, 42, 0.18, 3.25, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.2.b', 'IM', 3.82, 42, 0.17, 3.48, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.3.a', 'IM', 3.87, 42, 0.13, 3.61, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.3.b', 'IM', 3.79, 42, 0.13, 3.52, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.3.c', 'IM', 3.33, 42, 0.18, 2.97, 3.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.4.a', 'IM', 3.82, 41, 0.25, 3.31, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.4.b', 'IM', 3.44, 41, 0.20, 3.05, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.4.c', 'IM', 3.36, 41, 0.19, 2.96, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.5.a', 'IM', 3.96, 42, 0.17, 3.61, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.5.b', 'IM', 3.99, 41, 0.16, 3.66, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.5.c', 'IM', 3.74, 42, 0.18, 3.37, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.6', 'IM', 3.40, 42, 0.19, 3.03, 3.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.7.a', 'IM', 3.33, 42, 0.19, 2.94, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', '1.C.7.b', 'IM', 3.25, 42, 0.24, 2.76, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.1.a', 'IM', 3.33, 39, 0.16, 3.00, 3.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.1.b', 'IM', 3.63, 39, 0.20, 3.24, 4.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.1.c', 'IM', 3.80, 39, 0.19, 3.42, 4.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.2.b', 'IM', 4.12, 39, 0.22, 3.67, 4.57, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.3.a', 'IM', 4.32, 39, 0.15, 4.02, 4.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.3.b', 'IM', 4.04, 39, 0.12, 3.79, 4.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.3.c', 'IM', 4.11, 39, 0.14, 3.83, 4.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.4.a', 'IM', 4.62, 39, 0.09, 4.43, 4.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.4.b', 'IM', 4.57, 39, 0.12, 4.33, 4.81, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.4.c', 'IM', 4.21, 39, 0.15, 3.91, 4.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.5.a', 'IM', 4.46, 39, 0.15, 4.14, 4.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.5.b', 'IM', 4.20, 39, 0.16, 3.88, 4.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.5.c', 'IM', 4.61, 39, 0.12, 4.37, 4.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.6', 'IM', 3.54, 39, 0.24, 3.04, 4.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.7.a', 'IM', 3.29, 39, 0.19, 2.90, 3.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1011.00', '1.C.7.b', 'IM', 3.57, 39, 0.19, 3.18, 3.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.1.a', 'IM', 3.60, 32, 0.27, 3.05, 4.15, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.1.b', 'IM', 3.38, 32, 0.26, 2.85, 3.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.1.c', 'IM', 3.67, 32, 0.27, 3.11, 4.23, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.2.b', 'IM', 3.61, 32, 0.36, 2.88, 4.35, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.3.a', 'IM', 4.88, 32, 0.06, 4.76, 4.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.3.b', 'IM', 4.69, 32, 0.12, 4.44, 4.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.3.c', 'IM', 4.55, 32, 0.11, 4.32, 4.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.4.a', 'IM', 4.64, 32, 0.13, 4.37, 4.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.4.b', 'IM', 4.61, 32, 0.19, 4.23, 4.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.4.c', 'IM', 4.23, 32, 0.18, 3.86, 4.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.5.a', 'IM', 4.52, 32, 0.15, 4.22, 4.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.5.b', 'IM', 4.49, 32, 0.18, 4.13, 4.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.5.c', 'IM', 4.80, 32, 0.10, 4.59, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.6', 'IM', 3.81, 32, 0.29, 3.21, 4.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.7.a', 'IM', 3.43, 32, 0.32, 2.78, 4.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1012.00', '1.C.7.b', 'IM', 3.75, 31, 0.33, 3.08, 4.42, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.1.a', 'IM', 3.92, 21, 0.21, 3.48, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.1.b', 'IM', 4.30, 21, 0.19, 3.91, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.1.c', 'IM', 4.52, 21, 0.13, 4.25, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.2.b', 'IM', 4.50, 21, 0.15, 4.20, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.3.a', 'IM', 4.58, 20, 0.15, 4.28, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.3.b', 'IM', 4.47, 20, 0.13, 4.20, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.3.c', 'IM', 4.18, 20, 0.21, 3.74, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.4.a', 'IM', 4.73, 20, 0.13, 4.46, 4.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.4.b', 'IM', 4.58, 20, 0.21, 4.13, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.4.c', 'IM', 4.49, 20, 0.16, 4.16, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.5.a', 'IM', 4.76, 20, 0.15, 4.46, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.5.b', 'IM', 4.40, 20, 0.29, 3.78, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.5.c', 'IM', 4.47, 21, 0.22, 4.02, 4.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.6', 'IM', 4.05, 21, 0.38, 3.25, 4.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.7.a', 'IM', 3.94, 21, 0.46, 2.97, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.00', '1.C.7.b', 'IM', 3.89, 21, 0.30, 3.27, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.1.a', 'IM', 4.04, 21, 0.30, 3.43, 4.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.1.b', 'IM', 4.23, 21, 0.32, 3.55, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.1.c', 'IM', 4.52, 21, 0.15, 4.21, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.2.b', 'IM', 4.40, 21, 0.16, 4.07, 4.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.3.a', 'IM', 4.69, 21, 0.21, 4.26, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.3.b', 'IM', 4.53, 21, 0.15, 4.22, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.3.c', 'IM', 3.87, 21, 0.36, 3.12, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.4.a', 'IM', 4.43, 21, 0.41, 3.58, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.4.b', 'IM', 4.49, 21, 0.18, 4.13, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.4.c', 'IM', 4.16, 21, 0.34, 3.45, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.5.a', 'IM', 4.73, 21, 0.20, 4.31, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.5.b', 'IM', 4.41, 21, 0.29, 3.81, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.5.c', 'IM', 4.74, 21, 0.20, 4.32, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.6', 'IM', 4.01, 21, 0.30, 3.38, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.7.a', 'IM', 4.03, 21, 0.30, 3.41, 4.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1021.01', '1.C.7.b', 'IM', 3.88, 21, 0.46, 2.91, 4.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.1.a', 'IM', 3.74, 22, 0.32, 3.06, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.1.b', 'IM', 3.86, 23, 0.35, 3.12, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.1.c', 'IM', 3.62, 23, 0.32, 2.95, 4.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.2.b', 'IM', 3.73, 23, 0.41, 2.87, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.3.a', 'IM', 3.63, 24, 0.31, 2.98, 4.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.3.b', 'IM', 3.69, 24, 0.41, 2.85, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.3.c', 'IM', 3.58, 24, 0.37, 2.82, 4.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.4.a', 'IM', 4.13, 24, 0.34, 3.43, 4.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.4.b', 'IM', 3.75, 24, 0.44, 2.85, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.4.c', 'IM', 3.86, 24, 0.43, 2.96, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.5.a', 'IM', 4.25, 24, 0.36, 3.51, 4.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.5.b', 'IM', 3.80, 24, 0.32, 3.14, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.5.c', 'IM', 4.29, 24, 0.37, 3.54, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.6', 'IM', 3.58, 24, 0.46, 2.63, 4.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.7.a', 'IM', 3.61, 24, 0.35, 2.88, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', '1.C.7.b', 'IM', 3.67, 24, 0.48, 2.67, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.1.a', 'IM', 3.50, 34, 0.24, 3.00, 4.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.1.b', 'IM', 3.63, 34, 0.14, 3.34, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.1.c', 'IM', 3.94, 34, 0.16, 3.62, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.2.b', 'IM', 3.13, 34, 0.22, 2.68, 3.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.3.a', 'IM', 3.86, 35, 0.31, 3.22, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.3.b', 'IM', 3.59, 34, 0.25, 3.08, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.3.c', 'IM', 2.91, 34, 0.32, 2.26, 3.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.4.a', 'IM', 3.95, 35, 0.24, 3.45, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.4.b', 'IM', 3.65, 35, 0.22, 3.21, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.4.c', 'IM', 4.04, 35, 0.19, 3.65, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.5.a', 'IM', 4.72, 35, 0.11, 4.50, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.5.b', 'IM', 4.53, 35, 0.10, 4.33, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.5.c', 'IM', 4.12, 34, 0.34, 3.42, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.6', 'IM', 4.43, 34, 0.20, 4.02, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.7.a', 'IM', 3.61, 33, 0.17, 3.26, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', '1.C.7.b', 'IM', 3.34, 33, 0.15, 3.03, 3.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.1.a', 'IM', 3.49, 47, 0.36, 2.76, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.1.b', 'IM', 3.37, 47, 0.41, 2.53, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.1.c', 'IM', 3.18, 47, 0.42, 2.33, 4.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.2.b', 'IM', 2.43, 47, 0.19, 2.04, 2.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.3.a', 'IM', 4.46, 47, 0.19, 4.07, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.3.b', 'IM', 3.86, 47, 0.23, 3.39, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.3.c', 'IM', 4.22, 47, 0.19, 3.83, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.4.a', 'IM', 4.74, 46, 0.11, 4.52, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.4.b', 'IM', 4.61, 47, 0.18, 4.24, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.4.c', 'IM', 3.60, 47, 0.17, 3.26, 3.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.5.a', 'IM', 4.54, 47, 0.10, 4.34, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.5.b', 'IM', 4.54, 46, 0.17, 4.21, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.5.c', 'IM', 4.64, 47, 0.10, 4.44, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.6', 'IM', 3.14, 47, 0.30, 2.53, 3.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.7.a', 'IM', 2.35, 47, 0.43, 1.48, 3.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', '1.C.7.b', 'IM', 2.74, 47, 0.31, 2.11, 3.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.1.a', 'IM', 3.54, 24, 0.35, 2.81, 4.27, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.1.b', 'IM', 3.48, 24, 0.25, 2.95, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.1.c', 'IM', 3.37, 24, 0.33, 2.68, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.2.b', 'IM', 3.24, 24, 0.37, 2.48, 4.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.3.a', 'IM', 4.18, 24, 0.34, 3.47, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.3.b', 'IM', 4.07, 24, 0.33, 3.38, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.3.c', 'IM', 4.06, 24, 0.34, 3.36, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.4.a', 'IM', 4.41, 24, 0.32, 3.74, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.4.b', 'IM', 4.40, 24, 0.32, 3.73, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.4.c', 'IM', 3.94, 24, 0.22, 3.49, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.5.a', 'IM', 4.20, 24, 0.27, 3.65, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.5.b', 'IM', 4.41, 24, 0.32, 3.74, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.5.c', 'IM', 4.52, 24, 0.25, 4.00, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.6', 'IM', 3.23, 24, 0.53, 2.13, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.7.a', 'IM', 2.96, 24, 0.46, 2.01, 3.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', '1.C.7.b', 'IM', 3.28, 24, 0.45, 2.35, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.1.a', 'IM', 3.09, 31, 0.18, 2.73, 3.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.1.b', 'IM', 2.94, 31, 0.14, 2.65, 3.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.1.c', 'IM', 3.30, 31, 0.18, 2.92, 3.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.2.b', 'IM', 3.00, 31, 0.31, 2.36, 3.64, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.3.a', 'IM', 3.32, 31, 0.18, 2.95, 3.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.3.b', 'IM', 3.01, 31, 0.23, 2.53, 3.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.3.c', 'IM', 2.41, 31, 0.31, 1.78, 3.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.4.a', 'IM', 3.28, 31, 0.25, 2.76, 3.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.4.b', 'IM', 3.31, 31, 0.18, 2.93, 3.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.4.c', 'IM', 3.27, 31, 0.17, 2.93, 3.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.5.a', 'IM', 4.28, 31, 0.14, 3.99, 4.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.5.b', 'IM', 4.18, 31, 0.18, 3.80, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.5.c', 'IM', 2.89, 31, 0.21, 2.46, 3.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.6', 'IM', 3.31, 30, 0.28, 2.73, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.7.a', 'IM', 2.60, 31, 0.24, 2.11, 3.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', '1.C.7.b', 'IM', 2.77, 31, 0.20, 2.37, 3.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.1.a', 'IM', 2.27, 29, 0.26, 1.74, 2.80, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.1.b', 'IM', 2.32, 29, 0.19, 1.92, 2.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.1.c', 'IM', 2.44, 29, 0.31, 1.82, 3.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.2.b', 'IM', 2.25, 29, 0.35, 1.52, 2.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.3.a', 'IM', 3.69, 29, 0.31, 3.06, 4.32, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.3.b', 'IM', 3.32, 29, 0.34, 2.62, 4.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.3.c', 'IM', 3.30, 29, 0.36, 2.56, 4.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.4.a', 'IM', 3.39, 29, 0.42, 2.52, 4.26, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.4.b', 'IM', 2.63, 29, 0.41, 1.80, 3.47, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.4.c', 'IM', 2.93, 29, 0.30, 2.32, 3.54, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.5.a', 'IM', 3.71, 29, 0.33, 3.04, 4.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.5.b', 'IM', 3.02, 29, 0.20, 2.60, 3.43, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.5.c', 'IM', 3.94, 29, 0.22, 3.49, 4.40, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.6', 'IM', 3.09, 29, 0.39, 2.30, 3.88, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.7.a', 'IM', 2.00, 29, 0.38, 1.23, 2.78, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', '1.C.7.b', 'IM', 1.94, 29, 0.35, 1.22, 2.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.1.a', 'IM', 3.20, 25, 0.19, 2.81, 3.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.1.b', 'IM', 3.01, 25, 0.21, 2.59, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.1.c', 'IM', 3.32, 25, 0.25, 2.80, 3.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.2.b', 'IM', 3.15, 25, 0.27, 2.59, 3.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.3.a', 'IM', 4.24, 26, 0.21, 3.81, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.3.b', 'IM', 4.24, 26, 0.14, 3.96, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.3.c', 'IM', 3.72, 26, 0.34, 3.02, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.4.a', 'IM', 4.22, 26, 0.20, 3.81, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.4.b', 'IM', 3.87, 26, 0.33, 3.19, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.4.c', 'IM', 3.47, 26, 0.28, 2.90, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.5.a', 'IM', 4.14, 26, 0.27, 3.58, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.5.b', 'IM', 3.74, 26, 0.33, 3.06, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.5.c', 'IM', 3.40, 26, 0.32, 2.73, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.6', 'IM', 2.76, 26, 0.27, 2.20, 3.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.7.a', 'IM', 2.57, 26, 0.25, 2.05, 3.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', '1.C.7.b', 'IM', 2.40, 26, 0.20, 1.99, 2.80, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.1.a', 'IM', 3.27, 17, 0.17, 2.91, 3.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.1.b', 'IM', 4.03, 17, 0.38, 3.22, 4.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.1.c', 'IM', 3.74, 17, 0.26, 3.19, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.2.b', 'IM', 3.70, 17, 0.22, 3.23, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.3.a', 'IM', 4.78, 16, 0.14, 4.48, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.3.b', 'IM', 4.72, 16, 0.14, 4.43, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.3.c', 'IM', 4.48, 16, 0.27, 3.90, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.4.a', 'IM', 4.52, 16, 0.24, 4.00, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.4.b', 'IM', 4.74, 16, 0.14, 4.44, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.4.c', 'IM', 4.32, 16, 0.14, 4.01, 4.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.5.a', 'IM', 4.79, 16, 0.14, 4.49, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.5.b', 'IM', 4.66, 16, 0.26, 4.10, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.5.c', 'IM', 4.36, 17, 0.25, 3.83, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.6', 'IM', 4.17, 17, 0.21, 3.72, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.7.a', 'IM', 3.62, 17, 0.43, 2.70, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', '1.C.7.b', 'IM', 2.94, 17, 0.39, 2.11, 3.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.1.a', 'IM', 3.35, 25, 0.24, 2.85, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.1.b', 'IM', 3.29, 25, 0.29, 2.69, 3.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.1.c', 'IM', 3.47, 25, 0.19, 3.09, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.2.b', 'IM', 3.01, 25, 0.22, 2.57, 3.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.3.a', 'IM', 4.24, 25, 0.14, 3.94, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.3.b', 'IM', 3.89, 25, 0.22, 3.43, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.3.c', 'IM', 3.90, 25, 0.20, 3.48, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.4.a', 'IM', 4.47, 25, 0.16, 4.15, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.4.b', 'IM', 3.76, 25, 0.26, 3.23, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.4.c', 'IM', 3.69, 25, 0.15, 3.38, 4.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.5.a', 'IM', 4.40, 25, 0.09, 4.21, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.5.b', 'IM', 4.07, 25, 0.19, 3.67, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.5.c', 'IM', 4.04, 25, 0.15, 3.72, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.6', 'IM', 3.75, 25, 0.23, 3.29, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.7.a', 'IM', 2.96, 25, 0.24, 2.47, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', '1.C.7.b', 'IM', 2.60, 25, 0.17, 2.24, 2.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.1.a', 'IM', 4.12, 16, 0.20, 3.69, 4.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.1.b', 'IM', 3.95, 16, 0.19, 3.55, 4.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.1.c', 'IM', 4.24, 16, 0.22, 3.77, 4.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.2.b', 'IM', 3.85, 16, 0.43, 2.94, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.3.a', 'IM', 4.25, 16, 0.32, 3.57, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.3.b', 'IM', 4.52, 16, 0.35, 3.77, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.3.c', 'IM', 4.01, 16, 0.35, 3.26, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.4.a', 'IM', 4.07, 16, 0.32, 3.38, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.4.b', 'IM', 4.29, 16, 0.24, 3.79, 4.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.4.c', 'IM', 4.17, 16, 0.24, 3.66, 4.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.5.a', 'IM', 4.69, 16, 0.23, 4.20, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.5.b', 'IM', 4.62, 16, 0.24, 4.11, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.5.c', 'IM', 4.74, 16, 0.24, 4.24, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.6', 'IM', 4.20, 16, 0.31, 3.54, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.7.a', 'IM', 3.67, 16, 0.43, 2.76, 4.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', '1.C.7.b', 'IM', 3.94, 16, 0.32, 3.25, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.1.a', 'IM', 3.28, 94, 0.22, 2.83, 3.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.1.b', 'IM', 3.50, 93, 0.19, 3.12, 3.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.1.c', 'IM', 3.68, 94, 0.15, 3.38, 3.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.2.b', 'IM', 3.21, 94, 0.17, 2.88, 3.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.3.a', 'IM', 4.10, 94, 0.16, 3.77, 4.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.3.b', 'IM', 4.27, 94, 0.16, 3.96, 4.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.3.c', 'IM', 3.64, 94, 0.16, 3.33, 3.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.4.a', 'IM', 4.22, 93, 0.13, 3.95, 4.49, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.4.b', 'IM', 3.84, 94, 0.19, 3.47, 4.21, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.4.c', 'IM', 3.98, 94, 0.18, 3.63, 4.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.5.a', 'IM', 4.36, 94, 0.12, 4.12, 4.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.5.b', 'IM', 4.38, 94, 0.11, 4.16, 4.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.5.c', 'IM', 4.33, 94, 0.12, 4.10, 4.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.6', 'IM', 3.57, 94, 0.15, 3.27, 3.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.7.a', 'IM', 3.10, 94, 0.15, 2.80, 3.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', '1.C.7.b', 'IM', 3.02, 94, 0.18, 2.67, 3.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.1.a', 'IM', 3.88, 26, 0.16, 3.56, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.1.b', 'IM', 3.70, 26, 0.21, 3.26, 4.14, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.1.c', 'IM', 4.10, 26, 0.17, 3.74, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.2.b', 'IM', 4.43, 26, 0.15, 4.12, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.3.a', 'IM', 4.45, 25, 0.18, 4.08, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.3.b', 'IM', 4.79, 25, 0.16, 4.46, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.3.c', 'IM', 4.11, 25, 0.16, 3.77, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.4.a', 'IM', 4.41, 25, 0.25, 3.89, 4.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.4.b', 'IM', 4.58, 25, 0.11, 4.34, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.4.c', 'IM', 4.16, 25, 0.17, 3.80, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.5.a', 'IM', 4.96, 25, 0.02, 4.92, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.5.b', 'IM', 4.83, 25, 0.08, 4.66, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.5.c', 'IM', 4.89, 26, 0.08, 4.72, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.6', 'IM', 3.44, 26, 0.31, 2.80, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.7.a', 'IM', 3.69, 26, 0.29, 3.10, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', '1.C.7.b', 'IM', 3.39, 26, 0.40, 2.57, 4.21, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.1.a', 'IM', 3.44, 38, 0.17, 3.11, 3.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.1.b', 'IM', 3.37, 40, 0.17, 3.03, 3.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.1.c', 'IM', 3.26, 40, 0.17, 2.92, 3.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.2.b', 'IM', 2.74, 40, 0.15, 2.44, 3.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.3.a', 'IM', 3.80, 40, 0.12, 3.56, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.3.b', 'IM', 3.91, 40, 0.15, 3.60, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.3.c', 'IM', 3.45, 40, 0.21, 3.03, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.4.a', 'IM', 4.06, 40, 0.13, 3.80, 4.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.4.b', 'IM', 3.52, 40, 0.18, 3.16, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.4.c', 'IM', 3.39, 40, 0.15, 3.07, 3.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.5.a', 'IM', 4.13, 40, 0.10, 3.93, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.5.b', 'IM', 4.07, 40, 0.19, 3.69, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.5.c', 'IM', 3.79, 40, 0.13, 3.51, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.6', 'IM', 3.65, 40, 0.13, 3.39, 3.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.7.a', 'IM', 3.37, 40, 0.20, 2.95, 3.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', '1.C.7.b', 'IM', 2.78, 40, 0.20, 2.37, 3.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.1.a', 'IM', 4.35, 16, 0.21, 3.91, 4.80, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.1.b', 'IM', 4.22, 16, 0.21, 3.77, 4.68, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.1.c', 'IM', 4.39, 16, 0.19, 3.97, 4.80, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.2.b', 'IM', 3.85, 16, 0.30, 3.22, 4.48, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.3.a', 'IM', 4.76, 16, 0.12, 4.49, 5.00, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.3.b', 'IM', 4.47, 16, 0.16, 4.14, 4.80, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.3.c', 'IM', 4.43, 16, 0.23, 3.94, 4.92, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.4.a', 'IM', 4.73, 16, 0.13, 4.44, 5.00, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.4.b', 'IM', 4.15, 16, 0.21, 3.70, 4.60, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.4.c', 'IM', 4.13, 16, 0.22, 3.66, 4.60, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.5.a', 'IM', 4.67, 16, 0.15, 4.37, 4.98, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.5.b', 'IM', 4.71, 16, 0.12, 4.46, 4.97, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.5.c', 'IM', 4.70, 16, 0.15, 4.37, 5.00, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.6', 'IM', 4.41, 16, 0.21, 3.96, 4.86, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.7.a', 'IM', 4.50, 16, 0.19, 4.09, 4.91, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', '1.C.7.b', 'IM', 3.55, 16, 0.48, 2.53, 4.57, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.1.a', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.1.b', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.1.c', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.2.b', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.3.a', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.3.b', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.3.c', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.4.a', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.4.b', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.4.c', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.5.a', 'IM', 4.91, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.5.b', 'IM', 4.82, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.5.c', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.6', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.7.a', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', '1.C.7.b', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.1.a', 'IM', 3.40, 22, 0.24, 2.90, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.1.b', 'IM', 2.81, 23, 0.17, 2.46, 3.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.1.c', 'IM', 3.24, 23, 0.31, 2.60, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.2.b', 'IM', 3.06, 23, 0.27, 2.49, 3.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.3.a', 'IM', 4.40, 23, 0.26, 3.87, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.3.b', 'IM', 4.41, 23, 0.14, 4.11, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.3.c', 'IM', 4.11, 23, 0.20, 3.70, 4.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.4.a', 'IM', 4.43, 23, 0.17, 4.07, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.4.b', 'IM', 3.86, 23, 0.25, 3.35, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.4.c', 'IM', 3.70, 23, 0.32, 3.05, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.5.a', 'IM', 4.59, 23, 0.15, 4.28, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.5.b', 'IM', 4.29, 23, 0.22, 3.83, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.5.c', 'IM', 4.25, 23, 0.21, 3.81, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.6', 'IM', 4.06, 23, 0.32, 3.41, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.7.a', 'IM', 3.45, 23, 0.37, 2.69, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', '1.C.7.b', 'IM', 2.96, 23, 0.33, 2.28, 3.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.1.a', 'IM', 3.70, 18, 0.30, 3.07, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.1.b', 'IM', 3.76, 18, 0.31, 3.12, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.1.c', 'IM', 3.90, 18, 0.29, 3.28, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.2.b', 'IM', 3.54, 18, 0.47, 2.55, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.3.a', 'IM', 3.87, 18, 0.31, 3.22, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.3.b', 'IM', 4.10, 18, 0.20, 3.68, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.3.c', 'IM', 3.99, 18, 0.18, 3.60, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.4.a', 'IM', 4.14, 18, 0.20, 3.72, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.4.b', 'IM', 4.10, 18, 0.21, 3.66, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.4.c', 'IM', 4.10, 18, 0.21, 3.66, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.5.a', 'IM', 4.14, 18, 0.20, 3.72, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.5.b', 'IM', 3.95, 18, 0.22, 3.48, 4.41, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.5.c', 'IM', 4.08, 18, 0.18, 3.70, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.6', 'IM', 3.69, 18, 0.31, 3.04, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.7.a', 'IM', 3.25, 18, 0.55, 2.09, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', '1.C.7.b', 'IM', 3.23, 18, 0.38, 2.44, 4.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.1.a', 'IM', 3.59, 28, 0.21, 3.17, 4.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.1.b', 'IM', 3.50, 28, 0.19, 3.11, 3.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.1.c', 'IM', 3.65, 28, 0.22, 3.20, 4.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.2.b', 'IM', 3.11, 28, 0.35, 2.38, 3.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.3.a', 'IM', 4.69, 28, 0.24, 4.19, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.3.b', 'IM', 4.90, 28, 0.07, 4.76, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.3.c', 'IM', 4.65, 28, 0.13, 4.38, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.4.a', 'IM', 4.85, 28, 0.11, 4.63, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.4.b', 'IM', 4.36, 28, 0.48, 3.38, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.4.c', 'IM', 4.56, 28, 0.28, 3.99, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.5.a', 'IM', 4.96, 28, 0.04, 4.88, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.5.b', 'IM', 4.94, 28, 0.04, 4.85, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.5.c', 'IM', 4.71, 28, 0.13, 4.43, 4.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.6', 'IM', 4.39, 28, 0.26, 3.86, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.7.a', 'IM', 3.86, 28, 0.26, 3.33, 4.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', '1.C.7.b', 'IM', 3.24, 28, 0.38, 2.46, 4.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.1.a', 'IM', 3.07, 39, 0.29, 2.49, 3.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.1.b', 'IM', 2.74, 39, 0.31, 2.11, 3.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.1.c', 'IM', 3.59, 39, 0.44, 2.71, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.2.b', 'IM', 3.01, 39, 0.28, 2.45, 3.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.3.a', 'IM', 4.06, 39, 0.44, 3.16, 4.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.3.b', 'IM', 3.73, 39, 0.31, 3.11, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.3.c', 'IM', 3.62, 39, 0.28, 3.05, 4.20, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.4.a', 'IM', 4.19, 39, 0.37, 3.44, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.4.b', 'IM', 3.71, 39, 0.12, 3.46, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.4.c', 'IM', 3.54, 39, 0.29, 2.96, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.5.a', 'IM', 4.03, 39, 0.23, 3.56, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.5.b', 'IM', 3.58, 39, 0.29, 3.00, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.5.c', 'IM', 4.17, 39, 0.11, 3.95, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.6', 'IM', 3.67, 39, 0.17, 3.32, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.7.a', 'IM', 2.98, 39, 0.24, 2.49, 3.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', '1.C.7.b', 'IM', 2.71, 39, 0.30, 2.10, 3.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.1.a', 'IM', 4.00, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.1.b', 'IM', 4.13, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.1.c', 'IM', 4.48, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.2.b', 'IM', 3.71, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.3.a', 'IM', 4.48, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.3.b', 'IM', 4.55, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.3.c', 'IM', 4.26, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.4.a', 'IM', 4.52, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.4.b', 'IM', 4.45, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.4.c', 'IM', 4.42, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.5.a', 'IM', 4.71, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.5.b', 'IM', 4.77, 31, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.5.c', 'IM', 4.83, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.6', 'IM', 4.27, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.7.a', 'IM', 3.77, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', '1.C.7.b', 'IM', 3.40, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.1.a', 'IM', 3.37, 42, 0.22, 2.91, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.1.b', 'IM', 3.50, 42, 0.11, 3.27, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.1.c', 'IM', 3.58, 42, 0.22, 3.13, 4.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.2.b', 'IM', 3.73, 42, 0.27, 3.19, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.3.a', 'IM', 4.47, 42, 0.09, 4.29, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.3.b', 'IM', 4.31, 42, 0.16, 3.98, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.3.c', 'IM', 4.17, 42, 0.18, 3.80, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.4.a', 'IM', 4.52, 42, 0.09, 4.35, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.4.b', 'IM', 4.36, 42, 0.13, 4.11, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.4.c', 'IM', 4.33, 42, 0.09, 4.16, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.5.a', 'IM', 4.60, 42, 0.06, 4.49, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.5.b', 'IM', 4.14, 42, 0.17, 3.79, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.5.c', 'IM', 4.38, 42, 0.12, 4.13, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.6', 'IM', 4.05, 42, 0.18, 3.70, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.7.a', 'IM', 3.37, 41, 0.39, 2.58, 4.15, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', '1.C.7.b', 'IM', 3.24, 41, 0.37, 2.50, 3.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.1.a', 'IM', 4.00, 18, 0.26, 3.44, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.1.b', 'IM', 4.24, 18, 0.20, 3.81, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.1.c', 'IM', 4.13, 18, 0.24, 3.63, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.2.b', 'IM', 4.02, 18, 0.30, 3.39, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.3.a', 'IM', 4.11, 18, 0.23, 3.62, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.3.b', 'IM', 3.66, 18, 0.43, 2.74, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.3.c', 'IM', 4.23, 18, 0.26, 3.68, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.4.a', 'IM', 4.21, 18, 0.32, 3.53, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.4.b', 'IM', 4.32, 18, 0.24, 3.82, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.4.c', 'IM', 4.23, 18, 0.14, 3.94, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.5.a', 'IM', 4.55, 18, 0.16, 4.22, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.5.b', 'IM', 4.56, 18, 0.12, 4.31, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.5.c', 'IM', 4.11, 18, 0.23, 3.62, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.6', 'IM', 3.64, 18, 0.50, 2.59, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.7.a', 'IM', 4.03, 18, 0.04, 3.95, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', '1.C.7.b', 'IM', 3.34, 18, 0.18, 2.96, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.1.a', 'IM', 3.11, 31, 0.46, 2.17, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.1.b', 'IM', 3.87, 30, 0.15, 3.57, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.1.c', 'IM', 3.79, 31, 0.23, 3.31, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.2.b', 'IM', 3.56, 31, 0.42, 2.70, 4.43, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.3.a', 'IM', 4.39, 31, 0.13, 4.12, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.3.b', 'IM', 4.66, 31, 0.13, 4.40, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.3.c', 'IM', 3.81, 31, 0.26, 3.27, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.4.a', 'IM', 4.56, 31, 0.18, 4.20, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.4.b', 'IM', 4.23, 31, 0.21, 3.80, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.4.c', 'IM', 4.33, 31, 0.18, 3.96, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.5.a', 'IM', 4.66, 31, 0.10, 4.45, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.5.b', 'IM', 4.16, 31, 0.33, 3.48, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.5.c', 'IM', 4.36, 30, 0.28, 3.80, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.6', 'IM', 3.87, 31, 0.30, 3.26, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.7.a', 'IM', 3.65, 31, 0.36, 2.91, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', '1.C.7.b', 'IM', 3.05, 31, 0.43, 2.17, 3.93, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.1.a', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.1.b', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.1.c', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.2.b', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.3.a', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.3.b', 'IM', 4.74, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.3.c', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.4.a', 'IM', 4.78, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.4.b', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.4.c', 'IM', 4.59, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.5.a', 'IM', 5.00, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.5.b', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.5.c', 'IM', 4.96, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.6', 'IM', 4.70, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.7.a', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', '1.C.7.b', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, '2004-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.1.a', 'IM', 3.83, 39, 0.10, 3.63, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.1.b', 'IM', 3.89, 39, 0.12, 3.65, 4.13, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.1.c', 'IM', 4.05, 39, 0.11, 3.83, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.2.b', 'IM', 3.71, 38, 0.31, 3.08, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.3.a', 'IM', 4.34, 39, 0.17, 3.99, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.3.b', 'IM', 4.51, 39, 0.18, 4.14, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.3.c', 'IM', 3.92, 39, 0.25, 3.42, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.4.a', 'IM', 4.42, 39, 0.15, 4.12, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.4.b', 'IM', 4.45, 39, 0.09, 4.27, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.4.c', 'IM', 4.29, 39, 0.15, 3.99, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.5.a', 'IM', 4.54, 39, 0.20, 4.14, 4.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.5.b', 'IM', 4.39, 39, 0.20, 3.99, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.5.c', 'IM', 4.64, 39, 0.18, 4.28, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.6', 'IM', 4.27, 39, 0.22, 3.83, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.7.a', 'IM', 3.90, 39, 0.23, 3.43, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9021.00', '1.C.7.b', 'IM', 3.92, 39, 0.26, 3.38, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.1.a', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.1.b', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.1.c', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.2.b', 'IM', 4.54, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.3.a', 'IM', 4.58, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.3.b', 'IM', 4.71, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.3.c', 'IM', 4.58, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.4.a', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.4.b', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.4.c', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.5.a', 'IM', 4.79, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.5.b', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.5.c', 'IM', 4.50, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.6', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.7.a', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', '1.C.7.b', 'IM', 3.58, 24, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.1.a', 'IM', 3.49, 58, 0.25, 3.00, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.1.b', 'IM', 3.57, 58, 0.20, 3.16, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.1.c', 'IM', 4.05, 58, 0.20, 3.65, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.2.b', 'IM', 4.02, 58, 0.18, 3.65, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.3.a', 'IM', 4.36, 58, 0.15, 4.06, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.3.b', 'IM', 4.32, 58, 0.12, 4.08, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.3.c', 'IM', 4.33, 58, 0.16, 4.01, 4.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.4.a', 'IM', 4.35, 57, 0.13, 4.09, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.4.b', 'IM', 4.21, 58, 0.14, 3.92, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.4.c', 'IM', 4.27, 58, 0.16, 3.95, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.5.a', 'IM', 4.51, 58, 0.17, 4.16, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.5.b', 'IM', 4.17, 58, 0.14, 3.90, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.5.c', 'IM', 4.44, 58, 0.17, 4.09, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.6', 'IM', 4.11, 58, 0.20, 3.70, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.7.a', 'IM', 4.01, 58, 0.17, 3.66, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', '1.C.7.b', 'IM', 3.40, 58, 0.13, 3.15, 3.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.1.a', 'IM', 3.86, 24, 0.16, 3.53, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.1.b', 'IM', 4.21, 24, 0.18, 3.83, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.1.c', 'IM', 4.03, 24, 0.10, 3.82, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.2.b', 'IM', 4.14, 24, 0.18, 3.78, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.3.a', 'IM', 4.22, 24, 0.12, 3.97, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.3.b', 'IM', 4.57, 24, 0.18, 4.21, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.3.c', 'IM', 4.15, 24, 0.18, 3.77, 4.53, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.4.a', 'IM', 4.59, 24, 0.19, 4.20, 4.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.4.b', 'IM', 4.70, 24, 0.12, 4.46, 4.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.4.c', 'IM', 4.59, 24, 0.16, 4.27, 4.91, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.5.a', 'IM', 4.79, 24, 0.13, 4.51, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.5.b', 'IM', 4.14, 24, 0.34, 3.43, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.5.c', 'IM', 4.57, 24, 0.22, 4.11, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.6', 'IM', 4.27, 24, 0.25, 3.76, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.7.a', 'IM', 3.51, 24, 0.26, 2.98, 4.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', '1.C.7.b', 'IM', 3.37, 24, 0.27, 2.81, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.1.a', 'IM', 3.75, 41, 0.33, 3.08, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.1.b', 'IM', 3.90, 41, 0.28, 3.32, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.1.c', 'IM', 4.02, 41, 0.25, 3.52, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.2.b', 'IM', 4.34, 41, 0.21, 3.92, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.3.a', 'IM', 4.37, 39, 0.13, 4.10, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.3.b', 'IM', 4.12, 39, 0.16, 3.79, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.3.c', 'IM', 4.21, 39, 0.16, 3.88, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.4.a', 'IM', 4.57, 39, 0.12, 4.33, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.4.b', 'IM', 4.42, 39, 0.13, 4.16, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.4.c', 'IM', 3.98, 39, 0.31, 3.36, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.5.a', 'IM', 4.45, 39, 0.21, 4.03, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.5.b', 'IM', 4.07, 39, 0.23, 3.60, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.5.c', 'IM', 4.39, 41, 0.15, 4.07, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.6', 'IM', 4.10, 41, 0.22, 3.66, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.7.a', 'IM', 3.81, 41, 0.31, 3.18, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', '1.C.7.b', 'IM', 3.94, 41, 0.21, 3.51, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.1.a', 'IM', 4.03, 29, 0.19, 3.65, 4.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.1.b', 'IM', 4.51, 29, 0.15, 4.19, 4.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.1.c', 'IM', 4.65, 29, 0.15, 4.35, 4.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.2.b', 'IM', 4.66, 29, 0.15, 4.36, 4.96, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.3.a', 'IM', 4.29, 28, 0.15, 3.97, 4.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.3.b', 'IM', 4.02, 28, 0.18, 3.65, 4.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.3.c', 'IM', 4.05, 28, 0.28, 3.48, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.4.a', 'IM', 4.19, 28, 0.19, 3.81, 4.58, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.4.b', 'IM', 4.36, 28, 0.15, 4.05, 4.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.4.c', 'IM', 4.44, 28, 0.16, 4.11, 4.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.5.a', 'IM', 4.43, 28, 0.14, 4.14, 4.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.5.b', 'IM', 4.14, 28, 0.24, 3.65, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.5.c', 'IM', 4.61, 29, 0.15, 4.30, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.6', 'IM', 3.93, 29, 0.36, 3.19, 4.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.7.a', 'IM', 3.43, 29, 0.17, 3.08, 3.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', '1.C.7.b', 'IM', 4.05, 29, 0.12, 3.80, 4.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.1.a', 'IM', 3.27, 44, 0.30, 2.66, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.1.b', 'IM', 3.05, 44, 0.24, 2.56, 3.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.1.c', 'IM', 3.38, 44, 0.15, 3.08, 3.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.2.b', 'IM', 2.88, 44, 0.19, 2.49, 3.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.3.a', 'IM', 4.07, 44, 0.27, 3.52, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.3.b', 'IM', 3.97, 44, 0.27, 3.42, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.3.c', 'IM', 3.81, 44, 0.24, 3.32, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.4.a', 'IM', 4.46, 44, 0.13, 4.21, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.4.b', 'IM', 4.18, 44, 0.14, 3.90, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.4.c', 'IM', 3.62, 44, 0.19, 3.23, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.5.a', 'IM', 4.47, 44, 0.12, 4.24, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.5.b', 'IM', 4.04, 44, 0.19, 3.65, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.5.c', 'IM', 4.44, 44, 0.16, 4.11, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.6', 'IM', 3.71, 44, 0.22, 3.27, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.7.a', 'IM', 2.80, 44, 0.18, 2.43, 3.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', '1.C.7.b', 'IM', 2.90, 44, 0.25, 2.41, 3.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.1.a', 'IM', 3.03, 35, 0.21, 2.61, 3.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.1.b', 'IM', 3.16, 35, 0.23, 2.70, 3.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.1.c', 'IM', 3.64, 35, 0.26, 3.11, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.2.b', 'IM', 2.81, 35, 0.20, 2.39, 3.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.3.a', 'IM', 4.21, 34, 0.23, 3.74, 4.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.3.b', 'IM', 3.63, 34, 0.23, 3.16, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.3.c', 'IM', 3.92, 34, 0.29, 3.32, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.4.a', 'IM', 4.56, 34, 0.19, 4.18, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.4.b', 'IM', 4.02, 34, 0.24, 3.54, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.4.c', 'IM', 3.45, 34, 0.20, 3.05, 3.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.5.a', 'IM', 4.23, 34, 0.14, 3.94, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.5.b', 'IM', 4.34, 34, 0.19, 3.96, 4.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.5.c', 'IM', 4.07, 35, 0.25, 3.56, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.6', 'IM', 3.17, 35, 0.28, 2.61, 3.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.7.a', 'IM', 2.47, 35, 0.18, 2.09, 2.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', '1.C.7.b', 'IM', 2.88, 35, 0.20, 2.48, 3.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.1.a', 'IM', 3.09, 23, 0.28, 2.50, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.1.b', 'IM', 3.21, 23, 0.21, 2.77, 3.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.1.c', 'IM', 3.12, 23, 0.29, 2.52, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.2.b', 'IM', 3.15, 23, 0.37, 2.38, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.3.a', 'IM', 4.35, 23, 0.25, 3.84, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.3.b', 'IM', 3.94, 23, 0.25, 3.41, 4.47, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.3.c', 'IM', 4.05, 22, 0.31, 3.42, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.4.a', 'IM', 4.31, 23, 0.23, 3.83, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.4.b', 'IM', 4.22, 23, 0.32, 3.55, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.4.c', 'IM', 3.66, 23, 0.25, 3.13, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.5.a', 'IM', 4.36, 23, 0.22, 3.90, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.5.b', 'IM', 3.97, 23, 0.26, 3.44, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.5.c', 'IM', 3.93, 23, 0.37, 3.15, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.6', 'IM', 3.13, 23, 0.35, 2.40, 3.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.7.a', 'IM', 2.64, 23, 0.26, 2.11, 3.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', '1.C.7.b', 'IM', 2.79, 23, 0.36, 2.05, 3.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.1.a', 'IM', 3.62, 33, 0.16, 3.29, 3.95, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.1.b', 'IM', 3.56, 33, 0.27, 3.00, 4.12, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.1.c', 'IM', 3.64, 33, 0.32, 2.99, 4.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.2.b', 'IM', 3.38, 32, 0.27, 2.84, 3.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.3.a', 'IM', 4.20, 32, 0.23, 3.74, 4.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.3.b', 'IM', 3.93, 32, 0.21, 3.49, 4.37, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.3.c', 'IM', 3.51, 32, 0.17, 3.17, 3.84, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.4.a', 'IM', 4.15, 32, 0.25, 3.65, 4.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.4.b', 'IM', 4.08, 32, 0.21, 3.66, 4.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.4.c', 'IM', 3.71, 32, 0.18, 3.34, 4.08, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.5.a', 'IM', 4.00, 32, 0.21, 3.57, 4.43, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.5.b', 'IM', 4.13, 32, 0.25, 3.62, 4.64, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.5.c', 'IM', 3.95, 33, 0.14, 3.67, 4.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.6', 'IM', 4.03, 33, 0.21, 3.60, 4.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.7.a', 'IM', 3.28, 32, 0.25, 2.77, 3.79, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', '1.C.7.b', 'IM', 3.48, 33, 0.19, 3.08, 3.87, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.1.a', 'IM', 3.96, 47, 0.30, 3.35, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.1.b', 'IM', 3.78, 47, 0.34, 3.08, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.1.c', 'IM', 4.08, 47, 0.26, 3.56, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.2.b', 'IM', 3.41, 47, 0.30, 2.80, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.3.a', 'IM', 4.44, 46, 0.16, 4.11, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.3.b', 'IM', 4.11, 46, 0.16, 3.78, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.3.c', 'IM', 4.01, 46, 0.22, 3.56, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.4.a', 'IM', 4.43, 46, 0.18, 4.08, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.4.b', 'IM', 3.97, 46, 0.25, 3.47, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.4.c', 'IM', 4.01, 46, 0.25, 3.50, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.5.a', 'IM', 4.47, 46, 0.14, 4.19, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.5.b', 'IM', 4.32, 46, 0.18, 3.97, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.5.c', 'IM', 4.41, 46, 0.11, 4.18, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.6', 'IM', 3.95, 46, 0.26, 3.42, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.7.a', 'IM', 3.69, 46, 0.34, 3.00, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', '1.C.7.b', 'IM', 3.60, 46, 0.27, 3.07, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.1.a', 'IM', 4.50, 34, 0.18, 4.13, 4.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.1.b', 'IM', 4.51, 35, 0.13, 4.25, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.1.c', 'IM', 4.42, 35, 0.19, 4.04, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.2.b', 'IM', 3.47, 35, 0.22, 3.03, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.3.a', 'IM', 4.11, 35, 0.20, 3.71, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.3.b', 'IM', 3.68, 35, 0.21, 3.25, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.3.c', 'IM', 3.55, 35, 0.25, 3.05, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.4.a', 'IM', 4.11, 35, 0.21, 3.67, 4.55, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.4.b', 'IM', 4.30, 35, 0.15, 3.99, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.4.c', 'IM', 3.93, 35, 0.25, 3.43, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.5.a', 'IM', 4.42, 35, 0.13, 4.15, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.5.b', 'IM', 4.24, 35, 0.15, 3.93, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.5.c', 'IM', 4.32, 35, 0.15, 4.03, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.6', 'IM', 4.33, 35, 0.16, 4.00, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.7.a', 'IM', 4.01, 35, 0.17, 3.65, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', '1.C.7.b', 'IM', 3.31, 35, 0.22, 2.88, 3.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.1.a', 'IM', 4.02, 31, 0.26, 3.50, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.1.b', 'IM', 4.28, 31, 0.23, 3.82, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.1.c', 'IM', 4.39, 31, 0.18, 4.02, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.2.b', 'IM', 3.78, 31, 0.22, 3.33, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.3.a', 'IM', 3.98, 31, 0.18, 3.61, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.3.b', 'IM', 4.16, 31, 0.20, 3.75, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.3.c', 'IM', 3.96, 31, 0.19, 3.57, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.4.a', 'IM', 4.26, 31, 0.14, 3.97, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.4.b', 'IM', 4.29, 31, 0.14, 4.00, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.4.c', 'IM', 3.98, 31, 0.15, 3.67, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.5.a', 'IM', 4.47, 31, 0.13, 4.20, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.5.b', 'IM', 4.52, 31, 0.14, 4.23, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.5.c', 'IM', 4.79, 31, 0.13, 4.52, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.6', 'IM', 3.91, 31, 0.26, 3.39, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.7.a', 'IM', 3.57, 31, 0.12, 3.33, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', '1.C.7.b', 'IM', 3.84, 31, 0.21, 3.42, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.1.a', 'IM', 4.35, 18, 0.22, 3.88, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.1.b', 'IM', 4.47, 18, 0.22, 4.00, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.1.c', 'IM', 4.51, 18, 0.20, 4.08, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.2.b', 'IM', 4.10, 18, 0.28, 3.51, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.3.a', 'IM', 4.16, 18, 0.41, 3.29, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.3.b', 'IM', 4.42, 18, 0.26, 3.88, 4.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.3.c', 'IM', 3.24, 18, 0.20, 2.81, 3.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.4.a', 'IM', 4.18, 18, 0.29, 3.57, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.4.b', 'IM', 4.13, 18, 0.40, 3.30, 4.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.4.c', 'IM', 4.44, 18, 0.20, 4.00, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.5.a', 'IM', 4.50, 18, 0.20, 4.07, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.5.b', 'IM', 4.65, 18, 0.17, 4.29, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.5.c', 'IM', 4.64, 18, 0.20, 4.21, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.6', 'IM', 4.45, 18, 0.21, 4.01, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.7.a', 'IM', 3.81, 18, 0.38, 2.99, 4.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.01', '1.C.7.b', 'IM', 4.48, 18, 0.25, 3.95, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.1.a', 'IM', 4.24, 19, 0.11, 4.00, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.1.b', 'IM', 4.40, 19, 0.10, 4.19, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.1.c', 'IM', 4.47, 19, 0.10, 4.25, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.2.b', 'IM', 4.38, 19, 0.33, 3.68, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.3.a', 'IM', 4.19, 19, 0.11, 3.96, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.3.b', 'IM', 3.95, 19, 0.11, 3.72, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.3.c', 'IM', 3.73, 19, 0.12, 3.47, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.4.a', 'IM', 4.21, 19, 0.13, 3.94, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.4.b', 'IM', 4.36, 19, 0.12, 4.12, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.4.c', 'IM', 3.95, 19, 0.38, 3.15, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.5.a', 'IM', 4.51, 19, 0.11, 4.29, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.5.b', 'IM', 4.20, 19, 0.11, 3.97, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.5.c', 'IM', 5.00, 19, 0.00, NULL, NULL, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.6', 'IM', 4.26, 19, 0.22, 3.80, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.7.a', 'IM', 3.62, 19, 0.11, 3.38, 3.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.02', '1.C.7.b', 'IM', 3.89, 19, 0.37, 3.11, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.1.a', 'IM', 3.47, 16, 0.16, 3.12, 3.82, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.1.b', 'IM', 3.61, 16, 0.18, 3.24, 3.99, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.1.c', 'IM', 3.85, 16, 0.19, 3.44, 4.26, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.2.b', 'IM', 3.61, 16, 0.25, 3.09, 4.14, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.3.a', 'IM', 4.10, 16, 0.17, 3.74, 4.47, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.3.b', 'IM', 3.69, 16, 0.18, 3.31, 4.07, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.3.c', 'IM', 3.46, 16, 0.46, 2.47, 4.45, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.4.a', 'IM', 3.97, 16, 0.20, 3.55, 4.39, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.4.b', 'IM', 3.72, 16, 0.20, 3.29, 4.15, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.4.c', 'IM', 3.61, 16, 0.20, 3.18, 4.04, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.5.a', 'IM', 4.37, 16, 0.15, 4.06, 4.68, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.5.b', 'IM', 4.40, 16, 0.15, 4.09, 4.71, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.5.c', 'IM', 4.19, 16, 0.18, 3.80, 4.58, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.6', 'IM', 3.90, 16, 0.33, 3.19, 4.60, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.7.a', 'IM', 2.96, 16, 0.25, 2.44, 3.49, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', '1.C.7.b', 'IM', 3.24, 16, 0.21, 2.80, 3.68, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.1.a', 'IM', 4.35, 25, 0.11, 4.13, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.1.b', 'IM', 4.36, 25, 0.19, 3.97, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.1.c', 'IM', 4.54, 25, 0.09, 4.36, 4.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.2.b', 'IM', 3.61, 25, 0.22, 3.16, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.3.a', 'IM', 3.80, 25, 0.13, 3.54, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.3.b', 'IM', 3.51, 25, 0.27, 2.95, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.3.c', 'IM', 3.70, 25, 0.35, 2.97, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.4.a', 'IM', 3.95, 25, 0.11, 3.72, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.4.b', 'IM', 4.16, 25, 0.22, 3.72, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.4.c', 'IM', 4.15, 25, 0.18, 3.77, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.5.a', 'IM', 4.31, 25, 0.15, 3.99, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.5.b', 'IM', 4.23, 25, 0.26, 3.70, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.5.c', 'IM', 4.17, 25, 0.14, 3.88, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.6', 'IM', 4.46, 25, 0.14, 4.17, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.7.a', 'IM', 3.57, 25, 0.25, 3.06, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', '1.C.7.b', 'IM', 3.48, 25, 0.22, 3.02, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.1.a', 'IM', 4.11, 26, 0.24, 3.62, 4.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.1.b', 'IM', 4.51, 26, 0.15, 4.21, 4.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.1.c', 'IM', 4.52, 26, 0.15, 4.20, 4.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.2.b', 'IM', 3.58, 25, 0.35, 2.84, 4.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.3.a', 'IM', 4.25, 27, 0.11, 4.02, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.3.b', 'IM', 3.64, 27, 0.15, 3.33, 3.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.3.c', 'IM', 3.47, 27, 0.30, 2.84, 4.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.4.a', 'IM', 3.78, 27, 0.34, 3.08, 4.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.4.b', 'IM', 3.62, 27, 0.50, 2.59, 4.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.4.c', 'IM', 3.60, 27, 0.49, 2.59, 4.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.5.a', 'IM', 4.42, 27, 0.14, 4.13, 4.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.5.b', 'IM', 4.39, 27, 0.17, 4.04, 4.74, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.5.c', 'IM', 4.25, 27, 0.25, 3.74, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.6', 'IM', 3.74, 27, 0.36, 3.01, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.7.a', 'IM', 2.96, 27, 0.31, 2.32, 3.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', '1.C.7.b', 'IM', 3.41, 27, 0.18, 3.04, 3.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.1.a', 'IM', 4.10, 40, 0.38, 3.34, 4.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.1.b', 'IM', 4.37, 40, 0.10, 4.18, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.1.c', 'IM', 4.23, 40, 0.13, 3.96, 4.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.2.b', 'IM', 3.57, 40, 0.11, 3.34, 3.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.3.a', 'IM', 4.33, 40, 0.12, 4.09, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.3.b', 'IM', 3.55, 40, 0.12, 3.30, 3.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.3.c', 'IM', 3.39, 40, 0.31, 2.77, 4.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.4.a', 'IM', 4.10, 40, 0.19, 3.73, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.4.b', 'IM', 3.97, 40, 0.19, 3.58, 4.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.4.c', 'IM', 4.34, 40, 0.18, 3.97, 4.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.5.a', 'IM', 4.56, 40, 0.10, 4.36, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.5.b', 'IM', 4.22, 40, 0.17, 3.89, 4.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.5.c', 'IM', 4.50, 40, 0.15, 4.20, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.6', 'IM', 4.21, 40, 0.21, 3.79, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.7.a', 'IM', 3.43, 40, 0.22, 2.99, 3.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', '1.C.7.b', 'IM', 3.77, 40, 0.18, 3.41, 4.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.1.a', 'IM', 3.40, 21, 0.33, 2.71, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.1.b', 'IM', 3.50, 21, 0.47, 2.52, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.1.c', 'IM', 3.38, 21, 0.43, 2.47, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.2.b', 'IM', 2.81, 21, 0.43, 1.92, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.3.a', 'IM', 4.64, 22, 0.12, 4.40, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.3.b', 'IM', 3.97, 22, 0.35, 3.25, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.3.c', 'IM', 3.43, 22, 0.43, 2.54, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.4.a', 'IM', 4.42, 22, 0.13, 4.15, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.4.b', 'IM', 4.19, 22, 0.15, 3.87, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.4.c', 'IM', 4.04, 22, 0.49, 3.02, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.5.a', 'IM', 4.67, 22, 0.12, 4.42, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.5.b', 'IM', 4.27, 22, 0.19, 3.87, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.5.c', 'IM', 4.25, 22, 0.36, 3.51, 4.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.6', 'IM', 4.01, 22, 0.34, 3.31, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.7.a', 'IM', 3.02, 22, 0.32, 2.35, 3.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', '1.C.7.b', 'IM', 2.96, 22, 0.33, 2.27, 3.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.1.a', 'IM', 2.42, 17, 0.31, 1.76, 3.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.1.b', 'IM', 2.78, 17, 0.64, 1.42, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.1.c', 'IM', 3.39, 17, 0.38, 2.58, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.2.b', 'IM', 1.64, 17, 0.25, 1.11, 2.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.3.a', 'IM', 4.50, 17, 0.36, 3.74, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.3.b', 'IM', 3.20, 17, 0.39, 2.37, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.3.c', 'IM', 3.68, 17, 0.47, 2.68, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.4.a', 'IM', 4.27, 17, 0.27, 3.69, 4.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.4.b', 'IM', 1.94, 17, 0.33, 1.25, 2.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.4.c', 'IM', 3.92, 17, 0.46, 2.95, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.5.a', 'IM', 4.36, 17, 0.27, 3.77, 4.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.5.b', 'IM', 2.31, 17, 0.31, 1.66, 2.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.5.c', 'IM', 3.55, 17, 0.23, 3.07, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.6', 'IM', 3.36, 17, 0.38, 2.55, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.7.a', 'IM', 3.08, 17, 0.38, 2.28, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', '1.C.7.b', 'IM', 1.61, 17, 0.24, 1.11, 2.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.1.a', 'IM', 3.91, 24, 0.35, 3.19, 4.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.1.b', 'IM', 3.95, 24, 0.34, 3.24, 4.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.1.c', 'IM', 4.23, 24, 0.21, 3.79, 4.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.2.b', 'IM', 4.18, 24, 0.15, 3.88, 4.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.3.a', 'IM', 4.10, 24, 0.23, 3.63, 4.56, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.3.b', 'IM', 3.82, 24, 0.37, 3.05, 4.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.3.c', 'IM', 3.65, 24, 0.37, 2.88, 4.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.4.a', 'IM', 3.97, 24, 0.34, 3.26, 4.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.4.b', 'IM', 4.33, 24, 0.30, 3.71, 4.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.4.c', 'IM', 3.91, 24, 0.27, 3.36, 4.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.5.a', 'IM', 4.35, 24, 0.22, 3.91, 4.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.5.b', 'IM', 4.35, 24, 0.22, 3.90, 4.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.5.c', 'IM', 4.57, 23, 0.29, 3.97, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.6', 'IM', 4.17, 23, 0.43, 3.29, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.7.a', 'IM', 3.91, 23, 0.45, 2.98, 4.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', '1.C.7.b', 'IM', 3.58, 23, 0.29, 2.97, 4.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.1.a', 'IM', 4.11, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.1.b', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.1.c', 'IM', 4.25, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.2.b', 'IM', 3.54, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.3.a', 'IM', 4.29, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.3.b', 'IM', 4.21, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.3.c', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.4.a', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.4.b', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.4.c', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.5.a', 'IM', 4.64, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.5.b', 'IM', 4.43, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.5.c', 'IM', 4.93, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.6', 'IM', 4.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.7.a', 'IM', 3.68, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', '1.C.7.b', 'IM', 3.57, 28, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.1.a', 'IM', 4.36, 22, 0.22, 3.89, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.1.b', 'IM', 4.39, 22, 0.07, 4.23, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.1.c', 'IM', 4.52, 22, 0.04, 4.44, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.2.b', 'IM', 4.00, 22, 0.18, 3.62, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.3.a', 'IM', 4.60, 20, 0.13, 4.32, 4.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.3.b', 'IM', 3.94, 21, 0.22, 3.47, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.3.c', 'IM', 3.37, 21, 0.23, 2.88, 3.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.4.a', 'IM', 4.13, 21, 0.32, 3.46, 4.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.4.b', 'IM', 4.15, 20, 0.32, 3.48, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.4.c', 'IM', 4.10, 21, 0.25, 3.58, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.5.a', 'IM', 4.35, 21, 0.14, 4.05, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.5.b', 'IM', 4.34, 21, 0.11, 4.10, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.5.c', 'IM', 4.24, 22, 0.11, 4.01, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.6', 'IM', 4.40, 22, 0.25, 3.88, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.7.a', 'IM', 3.64, 22, 0.16, 3.31, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', '1.C.7.b', 'IM', 4.09, 22, 0.17, 3.75, 4.44, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.1.a', 'IM', 4.30, 28, 0.23, 3.84, 4.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.1.b', 'IM', 4.34, 27, 0.25, 3.83, 4.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.1.c', 'IM', 3.91, 28, 0.28, 3.34, 4.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.2.b', 'IM', 2.78, 29, 0.31, 2.15, 3.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.3.a', 'IM', 3.85, 29, 0.26, 3.32, 4.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.3.b', 'IM', 3.06, 29, 0.41, 2.22, 3.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.3.c', 'IM', 2.77, 29, 0.42, 1.92, 3.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.4.a', 'IM', 4.21, 29, 0.35, 3.48, 4.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.4.b', 'IM', 4.47, 28, 0.18, 4.11, 4.83, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.4.c', 'IM', 4.18, 28, 0.14, 3.89, 4.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.5.a', 'IM', 4.33, 29, 0.14, 4.05, 4.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.5.b', 'IM', 4.16, 29, 0.15, 3.85, 4.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.5.c', 'IM', 4.46, 29, 0.13, 4.19, 4.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.6', 'IM', 3.62, 29, 0.25, 3.12, 4.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.7.a', 'IM', 2.68, 29, 0.29, 2.10, 3.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', '1.C.7.b', 'IM', 2.92, 29, 0.28, 2.35, 3.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.1.a', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.1.b', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.1.c', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.2.b', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.3.a', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.3.b', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.3.c', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.4.a', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.4.b', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.4.c', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.5.a', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.5.b', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.5.c', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.6', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.7.a', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', '1.C.7.b', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.1.a', 'IM', 3.93, 145, 0.17, 3.59, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.1.b', 'IM', 4.05, 144, 0.12, 3.81, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.1.c', 'IM', 4.29, 145, 0.14, 4.02, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.2.b', 'IM', 4.24, 144, 0.13, 3.99, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.3.a', 'IM', 4.44, 145, 0.09, 4.26, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.3.b', 'IM', 4.26, 146, 0.08, 4.09, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.3.c', 'IM', 3.74, 146, 0.18, 3.39, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.4.a', 'IM', 4.20, 146, 0.12, 3.97, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.4.b', 'IM', 4.32, 146, 0.12, 4.09, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.4.c', 'IM', 4.13, 146, 0.13, 3.86, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.5.a', 'IM', 4.69, 146, 0.07, 4.55, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.5.b', 'IM', 4.58, 146, 0.09, 4.41, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.5.c', 'IM', 4.68, 144, 0.08, 4.51, 4.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.6', 'IM', 4.14, 144, 0.12, 3.91, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.7.a', 'IM', 3.66, 144, 0.13, 3.40, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', '1.C.7.b', 'IM', 3.94, 144, 0.14, 3.66, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.1.a', 'IM', 3.58, 87, 0.19, 3.20, 3.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.1.b', 'IM', 3.56, 87, 0.18, 3.21, 3.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.1.c', 'IM', 3.58, 87, 0.23, 3.13, 4.04, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.2.b', 'IM', 3.02, 87, 0.31, 2.40, 3.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.3.a', 'IM', 4.59, 88, 0.10, 4.39, 4.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.3.b', 'IM', 4.50, 88, 0.11, 4.28, 4.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.3.c', 'IM', 3.96, 88, 0.16, 3.65, 4.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.4.a', 'IM', 4.42, 88, 0.13, 4.16, 4.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.4.b', 'IM', 4.03, 88, 0.18, 3.67, 4.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.4.c', 'IM', 3.98, 88, 0.18, 3.63, 4.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.5.a', 'IM', 4.40, 88, 0.16, 4.09, 4.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.5.b', 'IM', 4.33, 88, 0.13, 4.08, 4.59, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.5.c', 'IM', 4.44, 87, 0.13, 4.18, 4.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.6', 'IM', 3.85, 88, 0.19, 3.46, 4.24, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.7.a', 'IM', 3.31, 88, 0.20, 2.92, 3.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', '1.C.7.b', 'IM', 3.23, 87, 0.26, 2.72, 3.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.1.a', 'IM', 4.07, 21, 0.22, 3.61, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.1.b', 'IM', 3.95, 21, 0.21, 3.51, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.1.c', 'IM', 3.67, 20, 0.41, 2.81, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.2.b', 'IM', 2.98, 21, 0.35, 2.24, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.3.a', 'IM', 4.56, 21, 0.23, 4.08, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.3.b', 'IM', 4.02, 21, 0.33, 3.33, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.3.c', 'IM', 3.58, 21, 0.27, 3.01, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.4.a', 'IM', 4.68, 19, 0.22, 4.22, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.4.b', 'IM', 4.93, 20, 0.05, 4.82, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.4.c', 'IM', 4.68, 21, 0.13, 4.41, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.5.a', 'IM', 4.81, 21, 0.12, 4.55, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.5.b', 'IM', 4.57, 20, 0.22, 4.10, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.5.c', 'IM', 4.85, 21, 0.10, 4.64, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.6', 'IM', 4.30, 20, 0.32, 3.63, 4.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.7.a', 'IM', 3.40, 21, 0.35, 2.66, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', '1.C.7.b', 'IM', 3.40, 21, 0.37, 2.62, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.1.a', 'IM', 4.14, 46, 0.18, 3.77, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.1.b', 'IM', 4.10, 46, 0.15, 3.79, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.1.c', 'IM', 3.87, 45, 0.14, 3.60, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.2.b', 'IM', 3.38, 46, 0.18, 3.03, 3.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.3.a', 'IM', 3.88, 45, 0.22, 3.43, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.3.b', 'IM', 3.49, 45, 0.27, 2.94, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.3.c', 'IM', 3.31, 45, 0.18, 2.94, 3.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.4.a', 'IM', 4.40, 45, 0.17, 4.06, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.4.b', 'IM', 4.40, 45, 0.15, 4.10, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.4.c', 'IM', 3.81, 45, 0.16, 3.48, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.5.a', 'IM', 4.25, 45, 0.18, 3.88, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.5.b', 'IM', 4.19, 45, 0.21, 3.77, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.5.c', 'IM', 4.24, 44, 0.23, 3.77, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.6', 'IM', 3.92, 44, 0.15, 3.62, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.7.a', 'IM', 3.15, 44, 0.27, 2.60, 3.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', '1.C.7.b', 'IM', 3.67, 44, 0.19, 3.30, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.1.a', 'IM', 4.07, 18, 0.34, 3.36, 4.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.1.b', 'IM', 3.82, 18, 0.14, 3.53, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.1.c', 'IM', 4.20, 18, 0.28, 3.61, 4.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.2.b', 'IM', 3.89, 18, 0.41, 3.03, 4.74, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.3.a', 'IM', 4.33, 18, 0.25, 3.80, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.3.b', 'IM', 3.91, 18, 0.46, 2.93, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.3.c', 'IM', 3.72, 18, 0.23, 3.23, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.4.a', 'IM', 4.27, 18, 0.28, 3.68, 4.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.4.b', 'IM', 4.50, 18, 0.27, 3.93, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.4.c', 'IM', 3.84, 18, 0.20, 3.42, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.5.a', 'IM', 4.72, 18, 0.18, 4.34, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.5.b', 'IM', 4.81, 18, 0.12, 4.55, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.5.c', 'IM', 4.68, 18, 0.21, 4.24, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.6', 'IM', 4.07, 18, 0.45, 3.12, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.7.a', 'IM', 3.21, 18, 0.14, 2.92, 3.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.01', '1.C.7.b', 'IM', 4.01, 18, 0.36, 3.25, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.1.a', 'IM', 3.74, 54, 0.26, 3.22, 4.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.1.b', 'IM', 3.88, 54, 0.26, 3.36, 4.41, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.1.c', 'IM', 4.19, 54, 0.25, 3.68, 4.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.2.b', 'IM', 3.38, 54, 0.20, 2.98, 3.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.3.a', 'IM', 4.40, 54, 0.13, 4.13, 4.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.3.b', 'IM', 4.05, 54, 0.19, 3.67, 4.44, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.3.c', 'IM', 3.65, 54, 0.26, 3.13, 4.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.4.a', 'IM', 4.13, 54, 0.20, 3.73, 4.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.4.b', 'IM', 4.12, 54, 0.17, 3.78, 4.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.4.c', 'IM', 4.10, 54, 0.17, 3.75, 4.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.5.a', 'IM', 4.60, 54, 0.14, 4.33, 4.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.5.b', 'IM', 4.69, 54, 0.12, 4.45, 4.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.5.c', 'IM', 4.44, 53, 0.21, 4.01, 4.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.6', 'IM', 4.11, 53, 0.24, 3.63, 4.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.7.a', 'IM', 3.24, 53, 0.19, 2.86, 3.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.02', '1.C.7.b', 'IM', 3.62, 53, 0.15, 3.31, 3.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.1.a', 'IM', 3.33, 43, 0.18, 2.96, 3.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.1.b', 'IM', 3.56, 43, 0.16, 3.24, 3.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.1.c', 'IM', 3.65, 43, 0.17, 3.30, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.2.b', 'IM', 3.17, 43, 0.23, 2.69, 3.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.3.a', 'IM', 4.00, 43, 0.13, 3.75, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.3.b', 'IM', 3.47, 43, 0.17, 3.13, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.3.c', 'IM', 2.97, 43, 0.22, 2.52, 3.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.4.a', 'IM', 3.61, 43, 0.19, 3.23, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.4.b', 'IM', 3.51, 43, 0.19, 3.13, 3.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.4.c', 'IM', 3.60, 43, 0.18, 3.24, 3.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.5.a', 'IM', 4.38, 43, 0.12, 4.15, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.5.b', 'IM', 4.53, 43, 0.11, 4.31, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.5.c', 'IM', 4.56, 43, 0.12, 4.31, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.6', 'IM', 4.12, 43, 0.17, 3.78, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.7.a', 'IM', 3.15, 43, 0.15, 2.85, 3.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', '1.C.7.b', 'IM', 3.81, 43, 0.13, 3.55, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.1.a', 'IM', 3.67, 40, 0.18, 3.31, 4.02, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.1.b', 'IM', 3.45, 40, 0.20, 3.05, 3.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.1.c', 'IM', 3.52, 40, 0.26, 2.99, 4.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.2.b', 'IM', 2.99, 40, 0.24, 2.50, 3.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.3.a', 'IM', 4.32, 39, 0.14, 4.03, 4.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.3.b', 'IM', 3.81, 39, 0.14, 3.52, 4.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.3.c', 'IM', 3.62, 39, 0.19, 3.23, 4.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.4.a', 'IM', 4.42, 39, 0.13, 4.17, 4.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.4.b', 'IM', 4.20, 39, 0.13, 3.94, 4.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.4.c', 'IM', 4.12, 39, 0.19, 3.74, 4.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.5.a', 'IM', 4.52, 39, 0.14, 4.24, 4.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.5.b', 'IM', 4.52, 39, 0.11, 4.29, 4.75, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.5.c', 'IM', 4.65, 40, 0.12, 4.41, 4.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.6', 'IM', 4.12, 40, 0.18, 3.77, 4.48, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.7.a', 'IM', 2.94, 40, 0.26, 2.41, 3.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', '1.C.7.b', 'IM', 3.25, 40, 0.23, 2.79, 3.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.1.a', 'IM', 3.50, 37, 0.17, 3.16, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.1.b', 'IM', 3.43, 37, 0.15, 3.14, 3.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.1.c', 'IM', 3.69, 37, 0.18, 3.32, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.2.b', 'IM', 3.09, 37, 0.14, 2.79, 3.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.3.a', 'IM', 4.02, 37, 0.25, 3.51, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.3.b', 'IM', 3.87, 37, 0.23, 3.40, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.3.c', 'IM', 3.50, 37, 0.17, 3.16, 3.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.4.a', 'IM', 3.70, 36, 0.20, 3.29, 4.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.4.b', 'IM', 3.61, 37, 0.19, 3.24, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.4.c', 'IM', 3.70, 37, 0.18, 3.32, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.5.a', 'IM', 4.41, 37, 0.13, 4.13, 4.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.5.b', 'IM', 4.54, 37, 0.14, 4.26, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.5.c', 'IM', 4.36, 37, 0.18, 4.00, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.6', 'IM', 4.10, 37, 0.14, 3.81, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.7.a', 'IM', 3.28, 37, 0.20, 2.88, 3.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', '1.C.7.b', 'IM', 3.53, 37, 0.19, 3.15, 3.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.1.a', 'IM', 3.95, 50, 0.22, 3.51, 4.39, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.1.b', 'IM', 3.64, 50, 0.18, 3.27, 4.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.1.c', 'IM', 4.03, 50, 0.20, 3.61, 4.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.2.b', 'IM', 3.55, 50, 0.34, 2.86, 4.24, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.3.a', 'IM', 4.23, 49, 0.21, 3.81, 4.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.3.b', 'IM', 3.98, 49, 0.30, 3.38, 4.57, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.3.c', 'IM', 2.95, 49, 0.35, 2.24, 3.65, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.4.a', 'IM', 4.14, 49, 0.16, 3.82, 4.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.4.b', 'IM', 4.13, 49, 0.15, 3.82, 4.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.4.c', 'IM', 4.25, 49, 0.17, 3.91, 4.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.5.a', 'IM', 4.69, 48, 0.11, 4.47, 4.91, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.5.b', 'IM', 4.55, 49, 0.23, 4.08, 5.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.5.c', 'IM', 4.50, 50, 0.23, 4.04, 4.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.6', 'IM', 4.28, 50, 0.19, 3.89, 4.67, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.7.a', 'IM', 3.27, 50, 0.42, 2.43, 4.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', '1.C.7.b', 'IM', 3.68, 50, 0.18, 3.32, 4.03, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.1.a', 'IM', 3.81, 30, 0.13, 3.55, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.1.b', 'IM', 3.75, 30, 0.21, 3.33, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.1.c', 'IM', 4.12, 30, 0.14, 3.83, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.2.b', 'IM', 3.34, 30, 0.20, 2.93, 3.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.3.a', 'IM', 4.40, 30, 0.15, 4.09, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.3.b', 'IM', 4.14, 30, 0.23, 3.68, 4.60, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.3.c', 'IM', 3.68, 30, 0.21, 3.24, 4.11, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.4.a', 'IM', 4.33, 30, 0.21, 3.91, 4.75, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.4.b', 'IM', 4.12, 30, 0.22, 3.66, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.4.c', 'IM', 3.97, 30, 0.22, 3.53, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.5.a', 'IM', 4.49, 30, 0.13, 4.23, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.5.b', 'IM', 4.55, 30, 0.08, 4.39, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.5.c', 'IM', 4.50, 30, 0.19, 4.11, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.6', 'IM', 3.68, 30, 0.15, 3.37, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.7.a', 'IM', 3.23, 30, 0.23, 2.76, 3.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', '1.C.7.b', 'IM', 3.52, 30, 0.33, 2.85, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.1.a', 'IM', 3.61, 17, 0.25, 3.08, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.1.b', 'IM', 4.03, 17, 0.31, 3.38, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.1.c', 'IM', 4.02, 17, 0.25, 3.49, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.2.b', 'IM', 3.42, 17, 0.24, 2.91, 3.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.3.a', 'IM', 4.35, 17, 0.13, 4.07, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.3.b', 'IM', 4.26, 17, 0.16, 3.91, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.3.c', 'IM', 4.00, 17, 0.09, 3.80, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.4.a', 'IM', 4.16, 17, 0.17, 3.81, 4.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.4.b', 'IM', 4.46, 17, 0.15, 4.15, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.4.c', 'IM', 4.00, 17, 0.22, 3.53, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.5.a', 'IM', 4.52, 17, 0.24, 4.03, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.5.b', 'IM', 4.45, 17, 0.23, 3.97, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.5.c', 'IM', 4.54, 17, 0.12, 4.29, 4.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.6', 'IM', 3.90, 17, 0.35, 3.16, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.7.a', 'IM', 3.32, 17, 0.38, 2.51, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', '1.C.7.b', 'IM', 3.94, 17, 0.21, 3.50, 4.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.1.a', 'IM', 2.55, 14, 0.43, 1.62, 3.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.1.b', 'IM', 2.48, 14, 0.36, 1.69, 3.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.1.c', 'IM', 2.64, 14, 0.50, 1.56, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.2.b', 'IM', 2.43, 14, 0.34, 1.70, 3.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.3.a', 'IM', 3.41, 15, 0.31, 2.74, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.3.b', 'IM', 3.99, 15, 0.10, 3.78, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.3.c', 'IM', 3.78, 15, 0.22, 3.31, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.4.a', 'IM', 4.13, 15, 0.13, 3.85, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.4.b', 'IM', 4.73, 15, 0.22, 4.25, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.4.c', 'IM', 4.03, 15, 0.10, 3.80, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.5.a', 'IM', 4.13, 15, 0.11, 3.89, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.5.b', 'IM', 4.18, 15, 0.15, 3.86, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.5.c', 'IM', 4.18, 15, 0.15, 3.86, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.6', 'IM', 4.10, 15, 0.11, 3.87, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.7.a', 'IM', 3.23, 15, 0.18, 2.83, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', '1.C.7.b', 'IM', 3.34, 15, 0.27, 2.77, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.1.a', 'IM', 3.41, 22, 0.37, 2.65, 4.17, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.1.b', 'IM', 3.28, 21, 0.26, 2.74, 3.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.1.c', 'IM', 3.34, 22, 0.26, 2.80, 3.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.2.b', 'IM', 2.87, 22, 0.24, 2.37, 3.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.3.a', 'IM', 4.37, 22, 0.17, 4.02, 4.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.3.b', 'IM', 3.52, 22, 0.31, 2.87, 4.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.3.c', 'IM', 3.53, 22, 0.28, 2.94, 4.12, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.4.a', 'IM', 4.06, 22, 0.23, 3.59, 4.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.4.b', 'IM', 4.08, 22, 0.23, 3.61, 4.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.4.c', 'IM', 3.75, 22, 0.17, 3.39, 4.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.5.a', 'IM', 4.57, 22, 0.21, 4.14, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.5.b', 'IM', 4.72, 22, 0.11, 4.48, 4.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.5.c', 'IM', 4.35, 22, 0.19, 3.95, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.6', 'IM', 3.57, 22, 0.22, 3.11, 4.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.7.a', 'IM', 2.50, 22, 0.14, 2.22, 2.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.01', '1.C.7.b', 'IM', 2.85, 22, 0.18, 2.47, 3.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.1.a', 'IM', 3.95, 19, 0.27, 3.38, 4.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.1.b', 'IM', 3.95, 19, 0.27, 3.37, 4.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.1.c', 'IM', 4.15, 19, 0.23, 3.67, 4.63, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.2.b', 'IM', 4.13, 19, 0.23, 3.65, 4.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.3.a', 'IM', 4.19, 19, 0.24, 3.69, 4.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.3.b', 'IM', 4.09, 19, 0.28, 3.49, 4.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.3.c', 'IM', 3.69, 19, 0.35, 2.95, 4.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.4.a', 'IM', 4.06, 19, 0.35, 3.32, 4.80, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.4.b', 'IM', 4.16, 19, 0.23, 3.68, 4.64, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.4.c', 'IM', 3.98, 19, 0.27, 3.41, 4.55, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.5.a', 'IM', 4.53, 19, 0.16, 4.19, 4.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.5.b', 'IM', 4.63, 19, 0.17, 4.28, 4.98, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.5.c', 'IM', 4.80, 19, 0.14, 4.51, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.6', 'IM', 3.87, 19, 0.38, 3.07, 4.67, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.7.a', 'IM', 3.56, 19, 0.27, 2.99, 4.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.02', '1.C.7.b', 'IM', 3.57, 19, 0.35, 2.85, 4.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.1.a', 'IM', 3.68, 27, 0.21, 3.24, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.1.b', 'IM', 3.61, 27, 0.27, 3.05, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.1.c', 'IM', 3.86, 27, 0.22, 3.41, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.2.b', 'IM', 2.91, 27, 0.31, 2.27, 3.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.3.a', 'IM', 4.44, 27, 0.17, 4.10, 4.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.3.b', 'IM', 4.16, 27, 0.30, 3.54, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.3.c', 'IM', 3.90, 27, 0.35, 3.18, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.4.a', 'IM', 4.82, 27, 0.09, 4.63, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.4.b', 'IM', 4.54, 27, 0.13, 4.27, 4.81, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.4.c', 'IM', 3.86, 27, 0.13, 3.59, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.5.a', 'IM', 4.65, 27, 0.14, 4.36, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.5.b', 'IM', 4.78, 27, 0.09, 4.59, 4.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.5.c', 'IM', 4.75, 27, 0.11, 4.52, 4.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.6', 'IM', 3.76, 27, 0.20, 3.35, 4.17, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.7.a', 'IM', 3.23, 27, 0.24, 2.74, 3.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.03', '1.C.7.b', 'IM', 3.46, 27, 0.39, 2.67, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.1.a', 'IM', 3.94, 18, 0.12, 3.69, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.1.b', 'IM', 4.41, 18, 0.26, 3.86, 4.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.1.c', 'IM', 4.12, 18, 0.08, 3.95, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.2.b', 'IM', 3.99, 18, 0.42, 3.10, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.3.a', 'IM', 4.65, 18, 0.19, 4.24, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.3.b', 'IM', 3.79, 18, 0.17, 3.43, 4.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.3.c', 'IM', 3.14, 18, 0.53, 2.02, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.4.a', 'IM', 4.35, 18, 0.27, 3.78, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.4.b', 'IM', 4.60, 18, 0.24, 4.09, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.4.c', 'IM', 3.86, 18, 0.15, 3.53, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.5.a', 'IM', 4.51, 18, 0.22, 4.04, 4.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.5.b', 'IM', 4.37, 18, 0.22, 3.90, 4.84, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.5.c', 'IM', 4.59, 18, 0.16, 4.25, 4.94, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.6', 'IM', 4.25, 18, 0.12, 3.98, 4.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.7.a', 'IM', 3.72, 18, 0.23, 3.23, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.01', '1.C.7.b', 'IM', 3.74, 18, 0.28, 3.15, 4.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.1.a', 'IM', 3.25, 24, 0.52, 2.18, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.1.b', 'IM', 3.36, 24, 0.54, 2.24, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.1.c', 'IM', 3.42, 24, 0.25, 2.91, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.2.b', 'IM', 2.93, 24, 0.42, 2.07, 3.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.3.a', 'IM', 3.98, 24, 0.24, 3.49, 4.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.3.b', 'IM', 3.18, 24, 0.34, 2.48, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.3.c', 'IM', 3.35, 24, 0.24, 2.85, 3.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.4.a', 'IM', 4.24, 24, 0.13, 3.96, 4.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.4.b', 'IM', 3.84, 24, 0.22, 3.37, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.4.c', 'IM', 2.74, 24, 0.42, 1.88, 3.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.5.a', 'IM', 4.15, 24, 0.11, 3.93, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.5.b', 'IM', 4.21, 24, 0.10, 4.00, 4.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.5.c', 'IM', 4.18, 24, 0.10, 3.98, 4.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.6', 'IM', 3.59, 24, 0.25, 3.09, 4.10, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.7.a', 'IM', 2.69, 24, 0.41, 1.85, 3.54, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.02', '1.C.7.b', 'IM', 3.23, 24, 0.52, 2.16, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.1.a', 'IM', 3.31, 38, 0.19, 2.93, 3.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.1.b', 'IM', 3.41, 38, 0.25, 2.90, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.1.c', 'IM', 3.45, 38, 0.20, 3.04, 3.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.2.b', 'IM', 2.68, 38, 0.47, 1.74, 3.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.3.a', 'IM', 4.05, 38, 0.26, 3.53, 4.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.3.b', 'IM', 4.11, 38, 0.26, 3.59, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.3.c', 'IM', 3.67, 38, 0.22, 3.21, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.4.a', 'IM', 4.17, 38, 0.27, 3.62, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.4.b', 'IM', 4.13, 38, 0.25, 3.62, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.4.c', 'IM', 3.94, 38, 0.25, 3.43, 4.45, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.5.a', 'IM', 4.26, 38, 0.29, 3.68, 4.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.5.b', 'IM', 4.29, 38, 0.23, 3.83, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.5.c', 'IM', 4.05, 38, 0.22, 3.61, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.6', 'IM', 3.69, 38, 0.23, 3.23, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.7.a', 'IM', 3.19, 38, 0.23, 2.72, 3.65, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', '1.C.7.b', 'IM', 3.47, 38, 0.28, 2.91, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.1.a', 'IM', 4.05, 24, 0.18, 3.68, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.1.b', 'IM', 4.49, 24, 0.17, 4.13, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.1.c', 'IM', 4.49, 24, 0.16, 4.15, 4.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.2.b', 'IM', 4.42, 24, 0.16, 4.09, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.3.a', 'IM', 4.66, 24, 0.13, 4.39, 4.94, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.3.b', 'IM', 4.88, 24, 0.06, 4.75, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.3.c', 'IM', 4.45, 24, 0.14, 4.17, 4.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.4.a', 'IM', 4.79, 24, 0.11, 4.56, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.4.b', 'IM', 4.76, 24, 0.11, 4.53, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.4.c', 'IM', 4.43, 23, 0.22, 3.98, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.5.a', 'IM', 4.79, 24, 0.10, 4.59, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.5.b', 'IM', 4.76, 24, 0.11, 4.53, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.5.c', 'IM', 4.77, 24, 0.10, 4.56, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.6', 'IM', 4.74, 24, 0.12, 4.49, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.7.a', 'IM', 4.19, 24, 0.24, 3.69, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.03', '1.C.7.b', 'IM', 4.14, 24, 0.20, 3.72, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.1.a', 'IM', 3.17, 25, 0.32, 2.51, 3.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.1.b', 'IM', 3.72, 24, 0.23, 3.24, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.1.c', 'IM', 3.60, 25, 0.29, 3.01, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.2.b', 'IM', 3.22, 25, 0.36, 2.47, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.3.a', 'IM', 4.11, 25, 0.18, 3.74, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.3.b', 'IM', 4.12, 25, 0.31, 3.48, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.3.c', 'IM', 4.12, 25, 0.42, 3.26, 4.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.4.a', 'IM', 4.66, 25, 0.10, 4.45, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.4.b', 'IM', 4.65, 25, 0.10, 4.45, 4.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.4.c', 'IM', 4.18, 25, 0.09, 3.99, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.5.a', 'IM', 4.55, 25, 0.20, 4.14, 4.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.5.b', 'IM', 4.47, 25, 0.15, 4.16, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.5.c', 'IM', 4.60, 25, 0.20, 4.19, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.6', 'IM', 4.42, 25, 0.23, 3.94, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.7.a', 'IM', 3.38, 25, 0.34, 2.67, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', '1.C.7.b', 'IM', 3.70, 25, 0.26, 3.15, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.1.a', 'IM', 2.87, 60, 0.43, 2.01, 3.73, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.1.b', 'IM', 3.05, 60, 0.17, 2.71, 3.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.1.c', 'IM', 3.53, 60, 0.26, 3.01, 4.06, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.2.b', 'IM', 2.30, 60, 0.35, 1.60, 3.01, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.3.a', 'IM', 3.74, 60, 0.34, 3.06, 4.42, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.3.b', 'IM', 3.29, 60, 0.47, 2.36, 4.22, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.3.c', 'IM', 2.62, 60, 0.46, 1.69, 3.54, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.4.a', 'IM', 3.16, 59, 0.45, 2.25, 4.07, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.4.b', 'IM', 2.70, 59, 0.37, 1.96, 3.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.4.c', 'IM', 3.18, 60, 0.33, 2.53, 3.84, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.5.a', 'IM', 3.95, 60, 0.15, 3.64, 4.26, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.5.b', 'IM', 4.31, 60, 0.27, 3.76, 4.86, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.5.c', 'IM', 3.73, 59, 0.43, 2.87, 4.59, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.6', 'IM', 3.96, 60, 0.25, 3.45, 4.46, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.7.a', 'IM', 3.33, 60, 0.28, 2.77, 3.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', '1.C.7.b', 'IM', 2.81, 60, 0.31, 2.18, 3.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.1.a', 'IM', 3.51, 32, 0.28, 2.95, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.1.b', 'IM', 3.55, 32, 0.18, 3.18, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.1.c', 'IM', 3.84, 32, 0.20, 3.44, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.2.b', 'IM', 3.65, 32, 0.26, 3.13, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.3.a', 'IM', 4.38, 32, 0.19, 4.00, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.3.b', 'IM', 4.50, 32, 0.11, 4.28, 4.71, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.3.c', 'IM', 3.84, 32, 0.26, 3.32, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.4.a', 'IM', 4.41, 32, 0.16, 4.08, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.4.b', 'IM', 4.34, 32, 0.14, 4.05, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.4.c', 'IM', 3.71, 32, 0.19, 3.31, 4.10, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.5.a', 'IM', 4.48, 32, 0.16, 4.16, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.5.b', 'IM', 4.21, 32, 0.20, 3.80, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.5.c', 'IM', 4.21, 31, 0.18, 3.83, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.6', 'IM', 3.97, 31, 0.26, 3.45, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.7.a', 'IM', 3.30, 31, 0.25, 2.79, 3.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', '1.C.7.b', 'IM', 3.52, 31, 0.24, 3.02, 4.02, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.1.a', 'IM', 3.17, 31, 0.15, 2.87, 3.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.1.b', 'IM', 3.55, 31, 0.27, 3.00, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.1.c', 'IM', 3.57, 31, 0.35, 2.85, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.2.b', 'IM', 2.90, 31, 0.30, 2.29, 3.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.3.a', 'IM', 4.03, 31, 0.34, 3.33, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.3.b', 'IM', 3.91, 31, 0.37, 3.15, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.3.c', 'IM', 3.27, 31, 0.35, 2.56, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.4.a', 'IM', 4.30, 31, 0.22, 3.85, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.4.b', 'IM', 4.00, 31, 0.27, 3.45, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.4.c', 'IM', 3.83, 31, 0.22, 3.39, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.5.a', 'IM', 4.48, 31, 0.20, 4.08, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.5.b', 'IM', 3.95, 31, 0.27, 3.40, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.5.c', 'IM', 4.56, 31, 0.18, 4.20, 4.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.6', 'IM', 4.05, 31, 0.21, 3.61, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.7.a', 'IM', 2.83, 31, 0.25, 2.32, 3.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', '1.C.7.b', 'IM', 3.12, 31, 0.29, 2.52, 3.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.1.a', 'IM', 3.33, 41, 0.18, 2.97, 3.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.1.b', 'IM', 3.34, 41, 0.18, 2.97, 3.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.1.c', 'IM', 3.46, 41, 0.17, 3.12, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.2.b', 'IM', 2.98, 41, 0.42, 2.13, 3.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.3.a', 'IM', 4.57, 41, 0.17, 4.22, 4.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.3.b', 'IM', 3.92, 41, 0.23, 3.46, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.3.c', 'IM', 3.39, 41, 0.20, 2.99, 3.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.4.a', 'IM', 3.80, 41, 0.30, 3.20, 4.40, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.4.b', 'IM', 3.80, 41, 0.25, 3.29, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.4.c', 'IM', 3.99, 41, 0.21, 3.57, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.5.a', 'IM', 4.26, 41, 0.17, 3.92, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.5.b', 'IM', 4.44, 41, 0.21, 4.02, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.5.c', 'IM', 3.76, 41, 0.30, 3.15, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.6', 'IM', 4.07, 41, 0.21, 3.65, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.7.a', 'IM', 3.12, 41, 0.44, 2.22, 4.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', '1.C.7.b', 'IM', 3.21, 41, 0.17, 2.87, 3.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.1.a', 'IM', 3.73, 45, 0.33, 3.06, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.1.b', 'IM', 3.62, 45, 0.30, 3.02, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.1.c', 'IM', 4.10, 45, 0.13, 3.85, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.2.b', 'IM', 3.39, 45, 0.24, 2.90, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.3.a', 'IM', 4.47, 46, 0.23, 4.02, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.3.b', 'IM', 3.33, 46, 0.28, 2.76, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.3.c', 'IM', 3.55, 45, 0.24, 3.06, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.4.a', 'IM', 4.06, 45, 0.19, 3.67, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.4.b', 'IM', 3.92, 45, 0.29, 3.34, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.4.c', 'IM', 3.88, 46, 0.29, 3.29, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.5.a', 'IM', 4.75, 46, 0.18, 4.39, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.5.b', 'IM', 4.72, 46, 0.14, 4.43, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.5.c', 'IM', 4.64, 45, 0.14, 4.36, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.6', 'IM', 3.81, 46, 0.41, 2.99, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.7.a', 'IM', 3.58, 46, 0.22, 3.14, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', '1.C.7.b', 'IM', 3.90, 46, 0.33, 3.23, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.1.a', 'IM', 3.93, 23, 0.17, 3.57, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.1.b', 'IM', 3.62, 23, 0.16, 3.29, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.1.c', 'IM', 3.96, 23, 0.24, 3.46, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.2.b', 'IM', 3.83, 23, 0.24, 3.34, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.3.a', 'IM', 4.43, 22, 0.20, 4.00, 4.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.3.b', 'IM', 4.10, 22, 0.24, 3.61, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.3.c', 'IM', 3.92, 22, 0.28, 3.34, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.4.a', 'IM', 4.33, 22, 0.16, 3.99, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.4.b', 'IM', 4.00, 22, 0.20, 3.59, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.4.c', 'IM', 3.85, 22, 0.22, 3.40, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.5.a', 'IM', 4.27, 22, 0.35, 3.55, 4.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.5.b', 'IM', 4.45, 22, 0.20, 4.02, 4.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.5.c', 'IM', 4.69, 23, 0.14, 4.39, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.6', 'IM', 4.01, 23, 0.28, 3.43, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.7.a', 'IM', 3.81, 23, 0.30, 3.19, 4.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', '1.C.7.b', 'IM', 4.05, 23, 0.24, 3.56, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.1.a', 'IM', 3.73, 36, 0.24, 3.24, 4.21, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.1.b', 'IM', 4.23, 36, 0.39, 3.43, 5.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.1.c', 'IM', 4.05, 36, 0.13, 3.78, 4.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.2.b', 'IM', 3.10, 36, 0.13, 2.85, 3.35, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.3.a', 'IM', 4.17, 36, 0.11, 3.95, 4.40, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.3.b', 'IM', 2.82, 36, 0.40, 2.00, 3.64, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.3.c', 'IM', 3.33, 36, 0.16, 2.99, 3.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.4.a', 'IM', 4.08, 36, 0.12, 3.84, 4.32, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.4.b', 'IM', 3.90, 36, 0.19, 3.52, 4.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.4.c', 'IM', 3.40, 36, 0.23, 2.92, 3.87, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.5.a', 'IM', 4.70, 36, 0.16, 4.38, 5.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.5.b', 'IM', 4.33, 36, 0.17, 3.97, 4.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.5.c', 'IM', 4.33, 36, 0.17, 3.97, 4.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.6', 'IM', 3.91, 36, 0.19, 3.53, 4.30, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.7.a', 'IM', 2.89, 36, 0.42, 2.05, 3.73, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', '1.C.7.b', 'IM', 2.85, 36, 0.41, 2.02, 3.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.1.a', 'IM', 3.89, 36, 0.16, 3.56, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.1.b', 'IM', 3.64, 36, 0.24, 3.16, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.1.c', 'IM', 4.12, 36, 0.16, 3.80, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.2.b', 'IM', 3.46, 36, 0.21, 3.03, 3.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.3.a', 'IM', 4.34, 36, 0.23, 3.88, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.3.b', 'IM', 4.00, 36, 0.24, 3.52, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.3.c', 'IM', 3.81, 36, 0.19, 3.42, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.4.a', 'IM', 3.99, 36, 0.22, 3.55, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.4.b', 'IM', 4.04, 36, 0.20, 3.64, 4.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.4.c', 'IM', 3.97, 36, 0.22, 3.52, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.5.a', 'IM', 4.46, 36, 0.15, 4.15, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.5.b', 'IM', 4.46, 36, 0.11, 4.23, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.5.c', 'IM', 4.55, 36, 0.14, 4.26, 4.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.6', 'IM', 4.00, 36, 0.19, 3.61, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.7.a', 'IM', 3.43, 36, 0.22, 2.99, 3.87, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', '1.C.7.b', 'IM', 3.54, 36, 0.23, 3.06, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.1.a', 'IM', 3.72, 52, 0.18, 3.35, 4.08, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.1.b', 'IM', 3.60, 52, 0.20, 3.20, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.1.c', 'IM', 3.91, 52, 0.16, 3.59, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.2.b', 'IM', 3.33, 52, 0.25, 2.83, 3.82, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.3.a', 'IM', 4.28, 51, 0.13, 4.02, 4.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.3.b', 'IM', 4.09, 51, 0.17, 3.75, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.3.c', 'IM', 4.10, 51, 0.17, 3.76, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.4.a', 'IM', 4.39, 51, 0.14, 4.11, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.4.b', 'IM', 4.01, 51, 0.24, 3.53, 4.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.4.c', 'IM', 3.65, 51, 0.18, 3.28, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.5.a', 'IM', 4.58, 51, 0.13, 4.31, 4.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.5.b', 'IM', 4.43, 51, 0.14, 4.15, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.5.c', 'IM', 4.44, 52, 0.14, 4.16, 4.71, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.6', 'IM', 3.92, 52, 0.13, 3.66, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.7.a', 'IM', 2.82, 52, 0.27, 2.28, 3.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', '1.C.7.b', 'IM', 3.06, 52, 0.22, 2.62, 3.49, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.1.a', 'IM', 3.52, 18, 0.38, 2.73, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.1.b', 'IM', 3.66, 18, 0.38, 2.85, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.1.c', 'IM', 2.99, 18, 0.33, 2.31, 3.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.2.b', 'IM', 2.84, 17, 0.48, 1.82, 3.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.3.a', 'IM', 4.35, 18, 0.30, 3.72, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.3.b', 'IM', 3.94, 18, 0.29, 3.33, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.3.c', 'IM', 3.67, 18, 0.34, 2.95, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.4.a', 'IM', 4.71, 18, 0.15, 4.40, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.4.b', 'IM', 4.65, 18, 0.16, 4.32, 4.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.4.c', 'IM', 3.74, 18, 0.39, 2.92, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.5.a', 'IM', 4.51, 18, 0.19, 4.10, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.5.b', 'IM', 4.63, 18, 0.16, 4.29, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.5.c', 'IM', 3.99, 18, 0.34, 3.27, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.6', 'IM', 3.78, 18, 0.29, 3.17, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.7.a', 'IM', 2.52, 18, 0.41, 1.66, 3.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', '1.C.7.b', 'IM', 2.79, 18, 0.45, 1.84, 3.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.1.a', 'IM', 3.27, 18, 0.20, 2.86, 3.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.1.b', 'IM', 3.55, 18, 0.20, 3.14, 3.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.1.c', 'IM', 3.28, 18, 0.23, 2.79, 3.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.2.b', 'IM', 3.10, 18, 0.30, 2.47, 3.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.3.a', 'IM', 3.75, 18, 0.16, 3.42, 4.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.3.b', 'IM', 3.57, 18, 0.17, 3.23, 3.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.3.c', 'IM', 3.44, 18, 0.18, 3.06, 3.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.4.a', 'IM', 3.65, 18, 0.17, 3.29, 4.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.4.b', 'IM', 4.15, 18, 0.19, 3.75, 4.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.4.c', 'IM', 3.59, 18, 0.10, 3.37, 3.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.5.a', 'IM', 3.66, 17, 0.12, 3.40, 3.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.5.b', 'IM', 4.19, 18, 0.11, 3.96, 4.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.5.c', 'IM', 3.94, 18, 0.14, 3.64, 4.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.6', 'IM', 3.34, 18, 0.22, 2.88, 3.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.7.a', 'IM', 3.05, 18, 0.22, 2.57, 3.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', '1.C.7.b', 'IM', 3.42, 18, 0.21, 2.98, 3.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.1.a', 'IM', 2.84, 39, 0.30, 2.23, 3.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.1.b', 'IM', 2.58, 39, 0.32, 1.93, 3.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.1.c', 'IM', 2.72, 39, 0.24, 2.22, 3.21, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.2.b', 'IM', 2.03, 39, 0.29, 1.45, 2.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.3.a', 'IM', 3.79, 38, 0.12, 3.55, 4.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.3.b', 'IM', 3.68, 38, 0.29, 3.09, 4.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.3.c', 'IM', 2.74, 38, 0.41, 1.90, 3.58, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.4.a', 'IM', 3.43, 38, 0.35, 2.73, 4.13, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.4.b', 'IM', 3.00, 38, 0.40, 2.19, 3.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.4.c', 'IM', 2.99, 38, 0.33, 2.32, 3.66, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.5.a', 'IM', 3.99, 38, 0.24, 3.51, 4.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.5.b', 'IM', 3.17, 38, 0.39, 2.39, 3.96, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.5.c', 'IM', 3.66, 39, 0.25, 3.15, 4.17, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.6', 'IM', 3.73, 39, 0.21, 3.30, 4.16, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.7.a', 'IM', 2.44, 39, 0.32, 1.78, 3.09, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', '1.C.7.b', 'IM', 2.39, 39, 0.32, 1.74, 3.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.1.a', 'IM', 3.82, 52, 0.11, 3.61, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.1.b', 'IM', 4.14, 52, 0.14, 3.86, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.1.c', 'IM', 3.96, 52, 0.15, 3.65, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.2.b', 'IM', 3.86, 52, 0.11, 3.63, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.3.a', 'IM', 4.48, 52, 0.10, 4.27, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.3.b', 'IM', 4.56, 52, 0.10, 4.36, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.3.c', 'IM', 4.12, 52, 0.13, 3.87, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.4.a', 'IM', 4.76, 52, 0.06, 4.64, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.4.b', 'IM', 4.94, 52, 0.03, 4.87, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.4.c', 'IM', 4.10, 52, 0.13, 3.84, 4.35, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.5.a', 'IM', 4.66, 52, 0.09, 4.48, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.5.b', 'IM', 4.65, 52, 0.11, 4.42, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.5.c', 'IM', 4.69, 52, 0.11, 4.47, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.6', 'IM', 3.81, 52, 0.19, 3.42, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.7.a', 'IM', 2.99, 52, 0.16, 2.67, 3.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', '1.C.7.b', 'IM', 3.74, 52, 0.13, 3.49, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.1.a', 'IM', 3.66, 19, 0.34, 2.95, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.1.b', 'IM', 3.93, 19, 0.17, 3.58, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.1.c', 'IM', 3.98, 19, 0.13, 3.71, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.2.b', 'IM', 3.54, 19, 0.34, 2.83, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.3.a', 'IM', 4.15, 19, 0.22, 3.70, 4.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.3.b', 'IM', 3.98, 19, 0.25, 3.46, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.3.c', 'IM', 3.40, 19, 0.31, 2.76, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.4.a', 'IM', 4.06, 19, 0.23, 3.59, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.4.b', 'IM', 4.12, 19, 0.20, 3.70, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.4.c', 'IM', 3.54, 19, 0.32, 2.86, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.5.a', 'IM', 4.60, 19, 0.25, 4.08, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.5.b', 'IM', 4.58, 19, 0.32, 3.90, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.5.c', 'IM', 4.54, 19, 0.25, 4.01, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.6', 'IM', 3.97, 19, 0.15, 3.64, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.7.a', 'IM', 3.69, 19, 0.21, 3.24, 4.13, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', '1.C.7.b', 'IM', 3.72, 19, 0.20, 3.29, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.1.a', 'IM', 3.30, 32, 0.33, 2.63, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.1.b', 'IM', 3.37, 32, 0.24, 2.89, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.1.c', 'IM', 3.59, 32, 0.24, 3.11, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.2.b', 'IM', 2.42, 32, 0.19, 2.05, 2.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.3.a', 'IM', 3.92, 32, 0.15, 3.62, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.3.b', 'IM', 3.32, 32, 0.22, 2.87, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.3.c', 'IM', 2.50, 32, 0.24, 2.00, 3.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.4.a', 'IM', 3.80, 32, 0.18, 3.43, 4.18, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.4.b', 'IM', 3.53, 32, 0.25, 3.01, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.4.c', 'IM', 3.18, 32, 0.29, 2.59, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.5.a', 'IM', 4.49, 32, 0.18, 4.13, 4.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.5.b', 'IM', 4.09, 32, 0.20, 3.68, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.5.c', 'IM', 3.90, 32, 0.26, 3.37, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.6', 'IM', 4.04, 32, 0.26, 3.51, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.7.a', 'IM', 2.66, 32, 0.27, 2.11, 3.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', '1.C.7.b', 'IM', 2.37, 32, 0.36, 1.63, 3.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.1.a', 'IM', 3.33, 39, 0.18, 2.97, 3.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.1.b', 'IM', 3.15, 39, 0.16, 2.82, 3.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.1.c', 'IM', 3.53, 39, 0.15, 3.23, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.2.b', 'IM', 3.45, 39, 0.17, 3.11, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.3.a', 'IM', 4.47, 39, 0.11, 4.24, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.3.b', 'IM', 4.09, 39, 0.16, 3.77, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.3.c', 'IM', 3.58, 39, 0.21, 3.15, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.4.a', 'IM', 4.34, 39, 0.11, 4.12, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.4.b', 'IM', 4.23, 39, 0.14, 3.94, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.4.c', 'IM', 3.86, 39, 0.16, 3.53, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.5.a', 'IM', 4.47, 39, 0.11, 4.24, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.5.b', 'IM', 4.16, 39, 0.12, 3.92, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.5.c', 'IM', 4.38, 39, 0.11, 4.15, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.6', 'IM', 3.81, 39, 0.16, 3.48, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.7.a', 'IM', 2.99, 39, 0.17, 2.63, 3.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', '1.C.7.b', 'IM', 3.13, 39, 0.17, 2.80, 3.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.1.a', 'IM', 2.96, 40, 0.20, 2.55, 3.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.1.b', 'IM', 2.98, 40, 0.29, 2.39, 3.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.1.c', 'IM', 2.29, 40, 0.27, 1.74, 2.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.2.b', 'IM', 1.98, 40, 0.23, 1.51, 2.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.3.a', 'IM', 3.59, 39, 0.20, 3.18, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.3.b', 'IM', 3.48, 39, 0.24, 3.00, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.3.c', 'IM', 2.83, 39, 0.23, 2.36, 3.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.4.a', 'IM', 4.02, 39, 0.20, 3.61, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.4.b', 'IM', 3.84, 39, 0.19, 3.45, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.4.c', 'IM', 3.42, 39, 0.11, 3.20, 3.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.5.a', 'IM', 3.98, 39, 0.21, 3.55, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.5.b', 'IM', 3.96, 39, 0.22, 3.52, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.5.c', 'IM', 4.06, 40, 0.20, 3.66, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.6', 'IM', 3.46, 40, 0.33, 2.80, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.7.a', 'IM', 2.27, 40, 0.23, 1.81, 2.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', '1.C.7.b', 'IM', 2.41, 40, 0.24, 1.93, 2.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.1.a', 'IM', 2.97, 20, 0.31, 2.33, 3.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.1.b', 'IM', 2.75, 20, 0.28, 2.17, 3.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.1.c', 'IM', 3.04, 20, 0.17, 2.68, 3.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.2.b', 'IM', 1.97, 20, 0.17, 1.60, 2.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.3.a', 'IM', 4.13, 20, 0.32, 3.46, 4.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.3.b', 'IM', 3.49, 20, 0.38, 2.69, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.3.c', 'IM', 3.22, 20, 0.45, 2.27, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.4.a', 'IM', 3.95, 20, 0.24, 3.45, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.4.b', 'IM', 3.38, 20, 0.25, 2.85, 3.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.4.c', 'IM', 3.88, 20, 0.28, 3.30, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.5.a', 'IM', 4.05, 20, 0.20, 3.62, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.5.b', 'IM', 4.32, 20, 0.26, 3.77, 4.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.5.c', 'IM', 3.98, 20, 0.22, 3.51, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.6', 'IM', 2.41, 20, 0.40, 1.58, 3.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.7.a', 'IM', 2.26, 20, 0.14, 1.96, 2.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', '1.C.7.b', 'IM', 2.00, 20, 0.29, 1.40, 2.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.1.a', 'IM', 3.97, 47, 0.09, 3.79, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.1.b', 'IM', 4.25, 47, 0.19, 3.86, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.1.c', 'IM', 4.33, 47, 0.19, 3.95, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.2.b', 'IM', 3.75, 47, 0.20, 3.36, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.3.a', 'IM', 4.42, 47, 0.21, 4.00, 4.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.3.b', 'IM', 3.70, 47, 0.13, 3.44, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.3.c', 'IM', 3.49, 47, 0.36, 2.76, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.4.a', 'IM', 3.98, 47, 0.25, 3.48, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.4.b', 'IM', 4.43, 47, 0.20, 4.03, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.4.c', 'IM', 4.17, 47, 0.19, 3.80, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.5.a', 'IM', 4.67, 47, 0.12, 4.42, 4.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.5.b', 'IM', 4.83, 47, 0.07, 4.70, 4.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.5.c', 'IM', 3.90, 47, 0.23, 3.44, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.6', 'IM', 4.33, 47, 0.17, 3.99, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.7.a', 'IM', 3.56, 47, 0.19, 3.18, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', '1.C.7.b', 'IM', 3.87, 47, 0.21, 3.44, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.1.a', 'IM', 3.59, 44, 0.21, 3.16, 4.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.1.b', 'IM', 3.58, 44, 0.19, 3.19, 3.96, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.1.c', 'IM', 3.73, 44, 0.20, 3.33, 4.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.2.b', 'IM', 3.61, 44, 0.24, 3.12, 4.10, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.3.a', 'IM', 4.03, 44, 0.21, 3.61, 4.44, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.3.b', 'IM', 3.72, 44, 0.24, 3.24, 4.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.3.c', 'IM', 3.40, 44, 0.23, 2.93, 3.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.4.a', 'IM', 3.98, 44, 0.18, 3.62, 4.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.4.b', 'IM', 3.83, 44, 0.17, 3.48, 4.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.4.c', 'IM', 3.88, 44, 0.15, 3.56, 4.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.5.a', 'IM', 4.35, 44, 0.18, 3.98, 4.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.5.b', 'IM', 4.29, 44, 0.16, 3.98, 4.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.5.c', 'IM', 4.27, 44, 0.21, 3.84, 4.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.6', 'IM', 4.01, 44, 0.19, 3.62, 4.39, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.7.a', 'IM', 3.18, 44, 0.24, 2.70, 3.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', '1.C.7.b', 'IM', 3.32, 44, 0.17, 2.97, 3.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.1.a', 'IM', 3.37, 22, 0.20, 2.96, 3.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.1.b', 'IM', 3.22, 22, 0.13, 2.94, 3.49, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.1.c', 'IM', 3.63, 22, 0.15, 3.32, 3.94, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.2.b', 'IM', 3.65, 22, 0.23, 3.17, 4.14, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.3.a', 'IM', 4.11, 22, 0.26, 3.57, 4.66, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.3.b', 'IM', 3.87, 22, 0.20, 3.46, 4.29, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.3.c', 'IM', 3.75, 22, 0.25, 3.23, 4.27, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.4.a', 'IM', 4.19, 22, 0.25, 3.67, 4.72, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.4.b', 'IM', 3.90, 22, 0.29, 3.29, 4.50, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.4.c', 'IM', 3.44, 22, 0.23, 2.96, 3.92, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.5.a', 'IM', 4.16, 22, 0.18, 3.79, 4.52, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.5.b', 'IM', 4.08, 22, 0.19, 3.69, 4.48, 'N', '2004-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.5.c', 'IM', 4.16, 22, 0.11, 3.94, 4.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.6', 'IM', 3.67, 22, 0.15, 3.35, 3.99, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.7.a', 'IM', 3.34, 22, 0.18, 2.97, 3.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.01', '1.C.7.b', 'IM', 2.96, 22, 0.32, 2.30, 3.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.1.a', 'IM', 3.70, 16, 0.31, 3.04, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.1.b', 'IM', 3.34, 16, 0.20, 2.92, 3.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.1.c', 'IM', 3.37, 16, 0.22, 2.90, 3.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.2.b', 'IM', 2.65, 16, 0.26, 2.10, 3.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.3.a', 'IM', 4.01, 16, 0.33, 3.31, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.3.b', 'IM', 3.51, 16, 0.31, 2.86, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.3.c', 'IM', 3.16, 16, 0.48, 2.14, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.4.a', 'IM', 3.22, 16, 0.38, 2.42, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.4.b', 'IM', 3.53, 16, 0.61, 2.23, 4.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.4.c', 'IM', 3.42, 16, 0.31, 2.77, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.5.a', 'IM', 4.03, 16, 0.33, 3.32, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.5.b', 'IM', 4.34, 16, 0.20, 3.92, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.5.c', 'IM', 4.12, 16, 0.27, 3.55, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.6', 'IM', 2.77, 16, 0.33, 2.06, 3.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.7.a', 'IM', 3.46, 16, 0.37, 2.67, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.02', '1.C.7.b', 'IM', 3.13, 16, 0.26, 2.58, 3.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.1.a', 'IM', 3.28, 48, 0.17, 2.94, 3.62, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.1.b', 'IM', 3.46, 49, 0.26, 2.94, 3.98, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.1.c', 'IM', 3.43, 49, 0.20, 3.02, 3.83, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.2.b', 'IM', 2.98, 49, 0.23, 2.53, 3.44, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.3.a', 'IM', 4.07, 49, 0.38, 3.31, 4.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.3.b', 'IM', 4.03, 49, 0.38, 3.26, 4.80, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.3.c', 'IM', 3.37, 49, 0.30, 2.77, 3.96, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.4.a', 'IM', 3.89, 49, 0.43, 3.02, 4.77, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.4.b', 'IM', 3.21, 48, 0.23, 2.76, 3.67, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.4.c', 'IM', 3.18, 49, 0.22, 2.74, 3.61, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.5.a', 'IM', 4.29, 49, 0.30, 3.69, 4.88, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.5.b', 'IM', 4.21, 49, 0.30, 3.61, 4.82, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.5.c', 'IM', 3.81, 49, 0.16, 3.48, 4.13, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.6', 'IM', 3.70, 49, 0.22, 3.25, 4.14, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.7.a', 'IM', 3.01, 49, 0.23, 2.54, 3.48, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.03', '1.C.7.b', 'IM', 2.99, 49, 0.23, 2.54, 3.45, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.1.a', 'IM', 3.34, 18, 0.25, 2.81, 3.87, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.1.b', 'IM', 3.43, 18, 0.29, 2.82, 4.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.1.c', 'IM', 3.34, 18, 0.21, 2.89, 3.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.2.b', 'IM', 3.14, 18, 0.18, 2.77, 3.51, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.3.a', 'IM', 3.75, 18, 0.45, 2.80, 4.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.3.b', 'IM', 3.36, 18, 0.22, 2.89, 3.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.3.c', 'IM', 3.43, 18, 0.25, 2.90, 3.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.4.a', 'IM', 4.50, 18, 0.32, 3.83, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.4.b', 'IM', 3.99, 18, 0.13, 3.72, 4.27, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.4.c', 'IM', 3.40, 18, 0.27, 2.84, 3.97, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.5.a', 'IM', 3.56, 18, 0.36, 2.81, 4.31, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.5.b', 'IM', 3.57, 18, 0.36, 2.81, 4.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.5.c', 'IM', 3.74, 18, 0.45, 2.80, 4.68, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.6', 'IM', 3.62, 18, 0.38, 2.82, 4.42, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.7.a', 'IM', 3.24, 18, 0.17, 2.88, 3.61, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5081.04', '1.C.7.b', 'IM', 3.07, 18, 0.09, 2.88, 3.26, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.1.a', 'IM', 3.33, 32, 0.20, 2.91, 3.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.1.b', 'IM', 3.73, 32, 0.18, 3.37, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.1.c', 'IM', 3.84, 32, 0.22, 3.38, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.2.b', 'IM', 3.62, 32, 0.24, 3.13, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.3.a', 'IM', 4.23, 31, 0.26, 3.70, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.3.b', 'IM', 4.02, 31, 0.28, 3.44, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.3.c', 'IM', 3.71, 31, 0.31, 3.09, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.4.a', 'IM', 4.28, 31, 0.24, 3.79, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.4.b', 'IM', 4.29, 31, 0.26, 3.77, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.4.c', 'IM', 4.11, 31, 0.20, 3.70, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.5.a', 'IM', 4.55, 31, 0.19, 4.15, 4.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.5.b', 'IM', 4.42, 31, 0.18, 4.05, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.5.c', 'IM', 4.08, 32, 0.28, 3.51, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.6', 'IM', 4.36, 32, 0.22, 3.90, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.7.a', 'IM', 3.32, 32, 0.19, 2.93, 3.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', '1.C.7.b', 'IM', 3.59, 32, 0.25, 3.07, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.1.a', 'IM', 3.57, 48, 0.14, 3.28, 3.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.1.b', 'IM', 3.72, 48, 0.14, 3.43, 4.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.1.c', 'IM', 4.06, 48, 0.07, 3.92, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.2.b', 'IM', 3.13, 48, 0.22, 2.69, 3.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.3.a', 'IM', 4.46, 48, 0.14, 4.19, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.3.b', 'IM', 4.20, 48, 0.16, 3.88, 4.52, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.3.c', 'IM', 3.66, 48, 0.27, 3.11, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.4.a', 'IM', 4.00, 47, 0.17, 3.66, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.4.b', 'IM', 4.06, 48, 0.12, 3.82, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.4.c', 'IM', 3.89, 48, 0.13, 3.63, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.5.a', 'IM', 4.55, 48, 0.12, 4.30, 4.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.5.b', 'IM', 4.67, 48, 0.11, 4.46, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.5.c', 'IM', 4.74, 48, 0.11, 4.53, 4.95, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.6', 'IM', 4.09, 48, 0.21, 3.67, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.7.a', 'IM', 3.21, 48, 0.21, 2.79, 3.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', '1.C.7.b', 'IM', 3.21, 48, 0.20, 2.81, 3.61, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.1.a', 'IM', 4.02, 50, 0.16, 3.69, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.1.b', 'IM', 4.05, 50, 0.15, 3.75, 4.34, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.1.c', 'IM', 4.33, 50, 0.14, 4.05, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.2.b', 'IM', 3.67, 50, 0.18, 3.30, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.3.a', 'IM', 4.51, 50, 0.13, 4.25, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.3.b', 'IM', 3.97, 50, 0.13, 3.71, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.3.c', 'IM', 3.71, 50, 0.12, 3.47, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.4.a', 'IM', 4.35, 50, 0.12, 4.12, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.4.b', 'IM', 4.34, 50, 0.13, 4.08, 4.60, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.4.c', 'IM', 4.19, 50, 0.16, 3.88, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.5.a', 'IM', 4.66, 50, 0.11, 4.44, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.5.b', 'IM', 4.81, 50, 0.06, 4.68, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.5.c', 'IM', 4.72, 49, 0.08, 4.56, 4.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.6', 'IM', 4.24, 49, 0.09, 4.06, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.7.a', 'IM', 3.30, 49, 0.17, 2.97, 3.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', '1.C.7.b', 'IM', 3.66, 49, 0.16, 3.34, 3.99, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.1.a', 'IM', 3.51, 31, 0.14, 3.23, 3.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.1.b', 'IM', 3.30, 31, 0.20, 2.90, 3.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.1.c', 'IM', 3.66, 31, 0.20, 3.25, 4.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.2.b', 'IM', 3.38, 31, 0.27, 2.84, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.3.a', 'IM', 4.12, 31, 0.18, 3.74, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.3.b', 'IM', 4.55, 31, 0.15, 4.24, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.3.c', 'IM', 4.01, 31, 0.09, 3.82, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.4.a', 'IM', 4.58, 31, 0.11, 4.36, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.4.b', 'IM', 4.20, 31, 0.21, 3.77, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.4.c', 'IM', 3.63, 31, 0.21, 3.19, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.5.a', 'IM', 4.70, 31, 0.11, 4.47, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.5.b', 'IM', 4.53, 31, 0.12, 4.28, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.5.c', 'IM', 4.78, 31, 0.09, 4.59, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.6', 'IM', 4.04, 31, 0.22, 3.58, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.7.a', 'IM', 3.09, 31, 0.24, 2.61, 3.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', '1.C.7.b', 'IM', 3.26, 31, 0.17, 2.91, 3.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.1.a', 'IM', 3.89, 52, 0.13, 3.62, 4.16, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.1.b', 'IM', 3.81, 52, 0.12, 3.58, 4.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.1.c', 'IM', 4.10, 52, 0.16, 3.78, 4.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.2.b', 'IM', 3.26, 52, 0.17, 2.91, 3.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.3.a', 'IM', 4.61, 51, 0.09, 4.43, 4.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.3.b', 'IM', 4.32, 52, 0.12, 4.07, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.3.c', 'IM', 3.92, 52, 0.15, 3.62, 4.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.4.a', 'IM', 4.21, 52, 0.14, 3.93, 4.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.4.b', 'IM', 4.06, 52, 0.15, 3.75, 4.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.4.c', 'IM', 4.28, 52, 0.17, 3.94, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.5.a', 'IM', 4.63, 52, 0.12, 4.38, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.5.b', 'IM', 4.69, 52, 0.09, 4.51, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.5.c', 'IM', 4.68, 51, 0.12, 4.44, 4.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.6', 'IM', 4.37, 51, 0.12, 4.14, 4.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.7.a', 'IM', 3.20, 51, 0.28, 2.64, 3.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', '1.C.7.b', 'IM', 3.63, 51, 0.20, 3.23, 4.03, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.1.a', 'IM', 3.63, 20, 0.40, 2.80, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.1.b', 'IM', 3.89, 20, 0.20, 3.46, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.1.c', 'IM', 3.90, 20, 0.30, 3.28, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.2.b', 'IM', 3.09, 20, 0.29, 2.48, 3.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.3.a', 'IM', 4.12, 20, 0.29, 3.52, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.3.b', 'IM', 3.81, 20, 0.25, 3.29, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.3.c', 'IM', 3.12, 20, 0.53, 2.02, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.4.a', 'IM', 3.96, 20, 0.30, 3.34, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.4.b', 'IM', 4.38, 20, 0.22, 3.92, 4.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.4.c', 'IM', 4.52, 20, 0.18, 4.15, 4.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.5.a', 'IM', 4.60, 20, 0.15, 4.28, 4.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.5.b', 'IM', 4.72, 20, 0.13, 4.44, 4.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.5.c', 'IM', 4.48, 20, 0.18, 4.10, 4.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.6', 'IM', 3.55, 20, 0.59, 2.32, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.7.a', 'IM', 3.27, 20, 0.39, 2.45, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9011.00', '1.C.7.b', 'IM', 3.68, 20, 0.29, 3.07, 4.29, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.1.a', 'IM', 4.03, 32, 0.34, 3.33, 4.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.1.b', 'IM', 3.63, 32, 0.38, 2.86, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.1.c', 'IM', 3.61, 32, 0.34, 2.91, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.2.b', 'IM', 3.67, 32, 0.30, 3.06, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.3.a', 'IM', 4.53, 32, 0.17, 4.18, 4.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.3.b', 'IM', 4.02, 32, 0.27, 3.48, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.3.c', 'IM', 3.96, 32, 0.21, 3.53, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.4.a', 'IM', 4.08, 32, 0.32, 3.43, 4.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.4.b', 'IM', 3.86, 31, 0.28, 3.29, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.4.c', 'IM', 4.16, 32, 0.30, 3.55, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.5.a', 'IM', 4.54, 32, 0.21, 4.11, 4.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.5.b', 'IM', 4.70, 31, 0.13, 4.44, 4.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.5.c', 'IM', 4.29, 31, 0.24, 3.79, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.6', 'IM', 4.09, 30, 0.29, 3.49, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.7.a', 'IM', 3.22, 31, 0.31, 2.60, 3.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', '1.C.7.b', 'IM', 3.33, 31, 0.42, 2.48, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.1.a', 'IM', 3.36, 24, 0.16, 3.02, 3.70, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.1.b', 'IM', 3.32, 24, 0.20, 2.91, 3.72, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.1.c', 'IM', 3.71, 24, 0.32, 3.04, 4.38, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.2.b', 'IM', 2.83, 23, 0.19, 2.44, 3.22, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.3.a', 'IM', 4.14, 24, 0.32, 3.47, 4.81, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.3.b', 'IM', 4.06, 24, 0.42, 3.19, 4.94, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.3.c', 'IM', 3.74, 24, 0.10, 3.53, 3.96, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.4.a', 'IM', 4.02, 24, 0.30, 3.40, 4.64, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.4.b', 'IM', 3.25, 24, 0.18, 2.89, 3.61, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.4.c', 'IM', 3.32, 24, 0.18, 2.95, 3.69, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.5.a', 'IM', 4.23, 24, 0.34, 3.53, 4.92, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.5.b', 'IM', 4.54, 24, 0.16, 4.22, 4.86, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.5.c', 'IM', 4.40, 24, 0.21, 3.98, 4.83, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.6', 'IM', 3.70, 24, 0.27, 3.14, 4.27, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.7.a', 'IM', 3.23, 24, 0.28, 2.65, 3.81, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', '1.C.7.b', 'IM', 3.04, 24, 0.26, 2.49, 3.58, 'N', '2003-03-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.1.a', 'IM', 4.00, 20, 0.24, 3.51, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.1.b', 'IM', 3.80, 21, 0.38, 3.01, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.1.c', 'IM', 4.22, 22, 0.29, 3.62, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.2.b', 'IM', 3.46, 22, 0.26, 2.93, 3.99, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.3.a', 'IM', 4.55, 22, 0.16, 4.21, 4.89, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.3.b', 'IM', 3.71, 22, 0.34, 3.00, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.3.c', 'IM', 3.80, 22, 0.37, 3.03, 4.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.4.a', 'IM', 3.98, 22, 0.24, 3.49, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.4.b', 'IM', 3.83, 22, 0.27, 3.27, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.4.c', 'IM', 4.31, 22, 0.20, 3.89, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.5.a', 'IM', 4.42, 22, 0.22, 3.95, 4.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.5.b', 'IM', 4.88, 22, 0.09, 4.70, 5.00, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.5.c', 'IM', 4.04, 22, 0.30, 3.43, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.6', 'IM', 4.00, 22, 0.31, 3.35, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.7.a', 'IM', 4.45, 22, 0.15, 4.14, 4.75, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', '1.C.7.b', 'IM', 4.05, 22, 0.24, 3.54, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.1.a', 'IM', 3.92, 41, 0.21, 3.50, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.1.b', 'IM', 3.72, 41, 0.19, 3.34, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.1.c', 'IM', 4.11, 41, 0.19, 3.72, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.2.b', 'IM', 3.32, 41, 0.27, 2.78, 3.86, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.3.a', 'IM', 4.39, 41, 0.12, 4.15, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.3.b', 'IM', 3.98, 41, 0.26, 3.44, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.3.c', 'IM', 3.77, 41, 0.26, 3.25, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.4.a', 'IM', 4.06, 41, 0.29, 3.47, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.4.b', 'IM', 4.09, 41, 0.32, 3.44, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.4.c', 'IM', 4.31, 41, 0.17, 3.98, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.5.a', 'IM', 4.53, 41, 0.14, 4.26, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.5.b', 'IM', 4.51, 41, 0.12, 4.27, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.5.c', 'IM', 4.43, 40, 0.20, 4.04, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.6', 'IM', 3.74, 41, 0.23, 3.27, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.7.a', 'IM', 3.12, 41, 0.23, 2.64, 3.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.01', '1.C.7.b', 'IM', 3.64, 41, 0.30, 3.03, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.1.a', 'IM', 4.08, 25, 0.21, 3.66, 4.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.1.b', 'IM', 4.42, 25, 0.18, 4.04, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.1.c', 'IM', 4.18, 25, 0.30, 3.56, 4.79, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.2.b', 'IM', 3.37, 25, 0.39, 2.58, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.3.a', 'IM', 4.35, 25, 0.23, 3.87, 4.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.3.b', 'IM', 3.79, 25, 0.25, 3.27, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.3.c', 'IM', 3.68, 25, 0.17, 3.33, 4.04, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.4.a', 'IM', 4.34, 25, 0.16, 4.00, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.4.b', 'IM', 4.17, 25, 0.30, 3.56, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.4.c', 'IM', 3.58, 25, 0.39, 2.77, 4.40, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.5.a', 'IM', 4.23, 25, 0.09, 4.04, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.5.b', 'IM', 4.45, 25, 0.07, 4.30, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.5.c', 'IM', 4.55, 25, 0.17, 4.19, 4.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.6', 'IM', 4.05, 25, 0.17, 3.69, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.7.a', 'IM', 2.62, 25, 0.21, 2.19, 3.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.02', '1.C.7.b', 'IM', 3.25, 25, 0.12, 3.00, 3.51, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.1.a', 'IM', 3.00, 37, 0.31, 2.38, 3.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.1.b', 'IM', 2.95, 37, 0.31, 2.33, 3.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.1.c', 'IM', 2.77, 37, 0.33, 2.10, 3.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.2.b', 'IM', 2.35, 37, 0.39, 1.56, 3.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.3.a', 'IM', 3.71, 37, 0.27, 3.16, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.3.b', 'IM', 2.92, 37, 0.45, 2.01, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.3.c', 'IM', 2.80, 37, 0.31, 2.18, 3.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.4.a', 'IM', 3.27, 37, 0.39, 2.47, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.4.b', 'IM', 3.33, 37, 0.29, 2.75, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.4.c', 'IM', 3.67, 37, 0.19, 3.28, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.5.a', 'IM', 4.03, 37, 0.21, 3.61, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.5.b', 'IM', 4.28, 37, 0.18, 3.91, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.5.c', 'IM', 3.21, 37, 0.40, 2.39, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.6', 'IM', 3.51, 37, 0.25, 3.01, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.7.a', 'IM', 2.65, 37, 0.40, 1.84, 3.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', '1.C.7.b', 'IM', 2.75, 37, 0.31, 2.11, 3.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.1.a', 'IM', 3.29, 50, 0.24, 2.81, 3.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.1.b', 'IM', 3.40, 49, 0.19, 3.01, 3.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.1.c', 'IM', 3.57, 50, 0.27, 3.02, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.2.b', 'IM', 3.07, 50, 0.26, 2.55, 3.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.3.a', 'IM', 4.52, 50, 0.13, 4.26, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.3.b', 'IM', 4.14, 50, 0.21, 3.72, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.3.c', 'IM', 3.94, 49, 0.29, 3.37, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.4.a', 'IM', 4.47, 50, 0.17, 4.12, 4.81, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.4.b', 'IM', 3.95, 50, 0.28, 3.40, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.4.c', 'IM', 4.11, 50, 0.23, 3.65, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.5.a', 'IM', 4.68, 50, 0.10, 4.48, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.5.b', 'IM', 4.56, 50, 0.14, 4.29, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.5.c', 'IM', 4.65, 50, 0.11, 4.44, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.6', 'IM', 4.19, 50, 0.23, 3.73, 4.65, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.7.a', 'IM', 3.53, 50, 0.32, 2.89, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', '1.C.7.b', 'IM', 3.35, 50, 0.25, 2.84, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.1.a', 'IM', 3.64, 27, 0.33, 2.97, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.1.b', 'IM', 3.88, 27, 0.27, 3.33, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.1.c', 'IM', 4.00, 27, 0.42, 3.13, 4.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.2.b', 'IM', 3.45, 27, 0.52, 2.38, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.3.a', 'IM', 4.36, 27, 0.33, 3.69, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.3.b', 'IM', 3.20, 27, 0.41, 2.35, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.3.c', 'IM', 2.80, 27, 0.35, 2.09, 3.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.4.a', 'IM', 3.93, 27, 0.17, 3.58, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.4.b', 'IM', 4.24, 27, 0.16, 3.92, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.4.c', 'IM', 3.84, 27, 0.16, 3.52, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.5.a', 'IM', 3.84, 27, 0.26, 3.30, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.5.b', 'IM', 4.46, 27, 0.19, 4.06, 4.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.5.c', 'IM', 3.48, 27, 0.41, 2.63, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.6', 'IM', 2.97, 27, 0.43, 2.08, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.7.a', 'IM', 3.01, 27, 0.21, 2.57, 3.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', '1.C.7.b', 'IM', 3.34, 27, 0.20, 2.93, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.1.a', 'IM', 3.46, 38, 0.27, 2.91, 4.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.1.b', 'IM', 3.50, 38, 0.29, 2.92, 4.08, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.1.c', 'IM', 4.44, 38, 0.33, 3.78, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.2.b', 'IM', 3.97, 38, 0.58, 2.79, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.3.a', 'IM', 4.61, 37, 0.22, 4.17, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.3.b', 'IM', 4.26, 37, 0.43, 3.40, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.3.c', 'IM', 3.17, 37, 0.18, 2.80, 3.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.4.a', 'IM', 3.82, 37, 0.14, 3.54, 4.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.4.b', 'IM', 4.05, 37, 0.07, 3.91, 4.19, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.4.c', 'IM', 3.44, 37, 0.25, 2.94, 3.95, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.5.a', 'IM', 4.71, 37, 0.19, 4.32, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.5.b', 'IM', 4.89, 37, 0.08, 4.73, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.5.c', 'IM', 4.59, 37, 0.25, 4.08, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.6', 'IM', 3.84, 37, 0.17, 3.50, 4.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.7.a', 'IM', 2.47, 37, 0.26, 1.94, 3.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', '1.C.7.b', 'IM', 2.68, 37, 0.40, 1.87, 3.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.1.a', 'IM', 3.62, 22, 0.16, 3.28, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.1.b', 'IM', 3.61, 22, 0.28, 3.02, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.1.c', 'IM', 3.71, 22, 0.22, 3.25, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.2.b', 'IM', 3.53, 22, 0.18, 3.16, 3.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.3.a', 'IM', 4.04, 22, 0.18, 3.66, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.3.b', 'IM', 3.00, 22, 0.33, 2.32, 3.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.3.c', 'IM', 3.08, 22, 0.42, 2.22, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.4.a', 'IM', 3.28, 22, 0.32, 2.60, 3.95, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.4.b', 'IM', 3.16, 22, 0.30, 2.53, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.4.c', 'IM', 3.63, 22, 0.31, 2.98, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.5.a', 'IM', 4.04, 22, 0.33, 3.35, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.5.b', 'IM', 4.48, 22, 0.18, 4.11, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.5.c', 'IM', 4.41, 22, 0.18, 4.04, 4.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.6', 'IM', 3.98, 22, 0.22, 3.52, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.7.a', 'IM', 3.88, 22, 0.28, 3.30, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', '1.C.7.b', 'IM', 4.68, 22, 0.16, 4.33, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.1.a', 'IM', 3.75, 23, 0.28, 3.16, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.1.b', 'IM', 3.80, 23, 0.29, 3.21, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.1.c', 'IM', 4.05, 23, 0.31, 3.42, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.2.b', 'IM', 4.55, 23, 0.18, 4.18, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.3.a', 'IM', 4.38, 23, 0.16, 4.04, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.3.b', 'IM', 3.79, 23, 0.24, 3.29, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.3.c', 'IM', 3.36, 23, 0.19, 2.96, 3.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.4.a', 'IM', 3.78, 23, 0.12, 3.54, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.4.b', 'IM', 4.08, 23, 0.31, 3.45, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.4.c', 'IM', 3.82, 23, 0.22, 3.37, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.5.a', 'IM', 4.22, 23, 0.33, 3.55, 4.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.5.b', 'IM', 4.45, 23, 0.20, 4.04, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.5.c', 'IM', 3.73, 23, 0.31, 3.10, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.6', 'IM', 3.69, 23, 0.44, 2.78, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.7.a', 'IM', 3.68, 23, 0.34, 2.97, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.05', '1.C.7.b', 'IM', 3.66, 23, 0.27, 3.09, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.1.a', 'IM', 3.83, 29, 0.09, 3.64, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.1.b', 'IM', 4.18, 29, 0.15, 3.87, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.1.c', 'IM', 4.25, 29, 0.19, 3.85, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.2.b', 'IM', 4.30, 29, 0.18, 3.94, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.3.a', 'IM', 4.24, 29, 0.13, 3.98, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.3.b', 'IM', 3.72, 29, 0.21, 3.29, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.3.c', 'IM', 3.42, 29, 0.25, 2.91, 3.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.4.a', 'IM', 3.89, 29, 0.18, 3.53, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.4.b', 'IM', 3.61, 29, 0.16, 3.28, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.4.c', 'IM', 3.76, 29, 0.20, 3.35, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.5.a', 'IM', 4.55, 29, 0.19, 4.16, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.5.b', 'IM', 4.41, 29, 0.14, 4.13, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.5.c', 'IM', 4.53, 29, 0.14, 4.24, 4.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.6', 'IM', 4.01, 29, 0.17, 3.65, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.7.a', 'IM', 3.78, 29, 0.23, 3.30, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.06', '1.C.7.b', 'IM', 3.72, 29, 0.25, 3.20, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.1.a', 'IM', 3.05, 28, 0.25, 2.54, 3.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.1.b', 'IM', 3.06, 27, 0.26, 2.52, 3.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.1.c', 'IM', 3.38, 28, 0.38, 2.61, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.2.b', 'IM', 3.50, 28, 0.41, 2.66, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.3.a', 'IM', 3.33, 28, 0.37, 2.58, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.3.b', 'IM', 3.17, 28, 0.28, 2.60, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.3.c', 'IM', 3.25, 28, 0.37, 2.49, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.4.a', 'IM', 3.36, 28, 0.36, 2.62, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.4.b', 'IM', 3.47, 28, 0.40, 2.65, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.4.c', 'IM', 3.31, 28, 0.37, 2.56, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.5.a', 'IM', 4.14, 28, 0.30, 3.52, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.5.b', 'IM', 4.21, 28, 0.11, 3.97, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.5.c', 'IM', 3.75, 28, 0.19, 3.35, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.6', 'IM', 4.45, 28, 0.23, 3.97, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.7.a', 'IM', 3.15, 28, 0.25, 2.63, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.07', '1.C.7.b', 'IM', 3.45, 28, 0.23, 2.97, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.1.a', 'IM', 3.33, 24, 0.16, 2.98, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.1.b', 'IM', 3.96, 24, 0.20, 3.55, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.1.c', 'IM', 4.24, 24, 0.14, 3.94, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.2.b', 'IM', 4.26, 24, 0.15, 3.96, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.3.a', 'IM', 3.77, 24, 0.21, 3.34, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.3.b', 'IM', 3.41, 24, 0.25, 2.90, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.3.c', 'IM', 3.93, 24, 0.10, 3.72, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.4.a', 'IM', 3.97, 24, 0.11, 3.75, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.4.b', 'IM', 3.73, 24, 0.19, 3.33, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.4.c', 'IM', 4.20, 24, 0.12, 3.94, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.5.a', 'IM', 4.41, 24, 0.16, 4.08, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.5.b', 'IM', 4.15, 24, 0.21, 3.72, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.5.c', 'IM', 3.86, 24, 0.23, 3.39, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.6', 'IM', 4.03, 24, 0.24, 3.54, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.7.a', 'IM', 3.73, 24, 0.42, 2.85, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.08', '1.C.7.b', 'IM', 3.37, 24, 0.14, 3.08, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.1.a', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.1.b', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.1.c', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.2.b', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.3.a', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.3.b', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.3.c', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.4.a', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.4.b', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.4.c', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.5.a', 'IM', 4.56, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.5.b', 'IM', 4.36, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.5.c', 'IM', 4.72, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.6', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.7.a', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', '1.C.7.b', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.1.a', 'IM', 3.58, 16, 0.48, 2.56, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.1.b', 'IM', 3.30, 16, 0.29, 2.67, 3.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.1.c', 'IM', 3.92, 16, 0.36, 3.16, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.2.b', 'IM', 3.33, 16, 0.32, 2.64, 4.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.3.a', 'IM', 3.24, 16, 0.42, 2.34, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.3.b', 'IM', 3.65, 16, 0.32, 2.97, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.3.c', 'IM', 2.45, 16, 0.46, 1.48, 3.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.4.a', 'IM', 3.74, 16, 0.23, 3.26, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.4.b', 'IM', 2.98, 16, 0.52, 1.88, 4.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.4.c', 'IM', 3.70, 16, 0.25, 3.17, 4.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.5.a', 'IM', 4.33, 16, 0.25, 3.81, 4.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.5.b', 'IM', 4.08, 16, 0.22, 3.61, 4.55, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.5.c', 'IM', 4.30, 16, 0.27, 3.71, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.6', 'IM', 3.96, 16, 0.30, 3.32, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.7.a', 'IM', 3.39, 16, 0.25, 2.87, 3.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', '1.C.7.b', 'IM', 3.31, 16, 0.31, 2.66, 3.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.1.a', 'IM', 2.88, 26, 0.28, 2.30, 3.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.1.b', 'IM', 2.40, 26, 0.27, 1.84, 2.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.1.c', 'IM', 2.58, 26, 0.23, 2.10, 3.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.2.b', 'IM', 1.87, 26, 0.29, 1.27, 2.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.3.a', 'IM', 3.22, 26, 0.33, 2.55, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.3.b', 'IM', 3.00, 26, 0.30, 2.37, 3.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.3.c', 'IM', 2.41, 26, 0.22, 1.97, 2.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.4.a', 'IM', 3.03, 26, 0.27, 2.49, 3.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.4.b', 'IM', 2.49, 26, 0.29, 1.90, 3.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.4.c', 'IM', 3.10, 26, 0.19, 2.72, 3.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.5.a', 'IM', 3.77, 26, 0.10, 3.57, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.5.b', 'IM', 3.42, 26, 0.23, 2.95, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.5.c', 'IM', 2.83, 26, 0.17, 2.48, 3.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.6', 'IM', 2.79, 26, 0.19, 2.40, 3.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.7.a', 'IM', 2.00, 25, 0.25, 1.48, 2.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', '1.C.7.b', 'IM', 2.29, 26, 0.18, 1.92, 2.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.1.a', 'IM', 3.56, 28, 0.29, 2.96, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.1.b', 'IM', 3.51, 28, 0.29, 2.93, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.1.c', 'IM', 3.67, 28, 0.32, 3.02, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.2.b', 'IM', 2.87, 28, 0.90, 1.02, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.3.a', 'IM', 2.83, 28, 0.90, 1.00, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.3.b', 'IM', 3.63, 28, 0.31, 3.00, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.3.c', 'IM', 2.29, 28, 0.62, 1.01, 3.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.4.a', 'IM', 4.00, 28, 0.01, 3.98, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.4.b', 'IM', 3.92, 28, 0.12, 3.67, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.4.c', 'IM', 3.07, 28, 1.14, 1.00, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.5.a', 'IM', 3.29, 28, 1.16, 1.00, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.5.b', 'IM', 4.49, 28, 0.29, 3.90, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.5.c', 'IM', 2.83, 28, 0.90, 1.00, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.6', 'IM', 3.91, 28, 0.12, 3.66, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.7.a', 'IM', 2.60, 28, 0.86, 1.00, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', '1.C.7.b', 'IM', 4.01, 28, 0.04, 3.93, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.1.a', 'IM', 3.11, 26, 0.26, 2.58, 3.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.1.b', 'IM', 3.35, 26, 0.25, 2.84, 3.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.1.c', 'IM', 2.77, 26, 0.28, 2.19, 3.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.2.b', 'IM', 2.68, 26, 0.29, 2.07, 3.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.3.a', 'IM', 3.90, 26, 0.16, 3.57, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.3.b', 'IM', 3.43, 26, 0.13, 3.16, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.3.c', 'IM', 3.09, 26, 0.17, 2.74, 3.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.4.a', 'IM', 3.51, 26, 0.19, 3.11, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.4.b', 'IM', 3.40, 26, 0.21, 2.96, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.4.c', 'IM', 3.34, 26, 0.39, 2.53, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.5.a', 'IM', 4.05, 26, 0.23, 3.58, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.5.b', 'IM', 3.78, 26, 0.19, 3.39, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.5.c', 'IM', 3.99, 25, 0.32, 3.32, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.6', 'IM', 3.09, 26, 0.14, 2.79, 3.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.7.a', 'IM', 2.53, 26, 0.21, 2.10, 2.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.01', '1.C.7.b', 'IM', 2.57, 26, 0.28, 1.98, 3.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.1.a', 'IM', 2.72, 24, 0.23, 2.24, 3.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.1.b', 'IM', 2.99, 24, 0.21, 2.55, 3.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.1.c', 'IM', 3.14, 24, 0.29, 2.55, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.2.b', 'IM', 2.59, 24, 0.35, 1.86, 3.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.3.a', 'IM', 3.50, 24, 0.25, 2.98, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.3.b', 'IM', 2.82, 24, 0.18, 2.45, 3.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.3.c', 'IM', 2.97, 24, 0.21, 2.54, 3.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.4.a', 'IM', 3.29, 24, 0.19, 2.90, 3.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.4.b', 'IM', 3.33, 24, 0.20, 2.92, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.4.c', 'IM', 3.40, 24, 0.44, 2.49, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.5.a', 'IM', 3.40, 23, 0.20, 2.99, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.5.b', 'IM', 3.33, 24, 0.19, 2.93, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.5.c', 'IM', 3.20, 24, 0.31, 2.57, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.6', 'IM', 2.24, 24, 0.27, 1.67, 2.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.7.a', 'IM', 2.75, 24, 0.42, 1.87, 3.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.02', '1.C.7.b', 'IM', 2.31, 23, 0.38, 1.52, 3.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.1.a', 'IM', 3.05, 23, 0.36, 2.31, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.1.b', 'IM', 2.96, 23, 0.19, 2.57, 3.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.1.c', 'IM', 3.28, 23, 0.27, 2.73, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.2.b', 'IM', 3.26, 23, 0.27, 2.71, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.3.a', 'IM', 3.53, 23, 0.21, 3.09, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.3.b', 'IM', 3.09, 23, 0.23, 2.61, 3.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.3.c', 'IM', 2.56, 23, 0.34, 1.85, 3.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.4.a', 'IM', 3.38, 23, 0.18, 3.00, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.4.b', 'IM', 3.08, 23, 0.19, 2.68, 3.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.4.c', 'IM', 3.29, 23, 0.47, 2.31, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.5.a', 'IM', 3.81, 23, 0.31, 3.17, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.5.b', 'IM', 3.52, 23, 0.22, 3.07, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.5.c', 'IM', 3.58, 23, 0.32, 2.91, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.6', 'IM', 3.39, 23, 0.29, 2.80, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.7.a', 'IM', 2.92, 23, 0.35, 2.20, 3.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', '1.C.7.b', 'IM', 2.51, 23, 0.24, 2.00, 3.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.1.a', 'IM', 3.78, 30, 0.24, 3.29, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.1.b', 'IM', 4.07, 31, 0.22, 3.62, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.1.c', 'IM', 4.10, 31, 0.21, 3.66, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.2.b', 'IM', 3.54, 31, 0.33, 2.87, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.3.a', 'IM', 3.55, 31, 0.28, 2.97, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.3.b', 'IM', 3.25, 31, 0.32, 2.60, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.3.c', 'IM', 2.75, 31, 0.31, 2.12, 3.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.4.a', 'IM', 3.84, 31, 0.24, 3.35, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.4.b', 'IM', 3.72, 31, 0.36, 2.98, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.4.c', 'IM', 3.21, 31, 0.36, 2.48, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.5.a', 'IM', 4.19, 31, 0.34, 3.50, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.5.b', 'IM', 3.93, 31, 0.27, 3.38, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.5.c', 'IM', 3.65, 31, 0.26, 3.11, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.6', 'IM', 3.75, 31, 0.39, 2.95, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.7.a', 'IM', 3.21, 31, 0.25, 2.71, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3011.00', '1.C.7.b', 'IM', 3.06, 31, 0.31, 2.42, 3.69, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.1.a', 'IM', 4.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.1.b', 'IM', 4.22, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.1.c', 'IM', 4.22, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.2.b', 'IM', 2.72, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.3.a', 'IM', 3.53, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.3.b', 'IM', 3.38, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.3.c', 'IM', 1.91, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.4.a', 'IM', 3.25, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.4.b', 'IM', 3.00, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.4.c', 'IM', 3.72, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.5.a', 'IM', 4.53, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.5.b', 'IM', 4.34, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.5.c', 'IM', 4.34, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.6', 'IM', 4.78, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.7.a', 'IM', 4.09, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3021.00', '1.C.7.b', 'IM', 4.22, 32, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.1.a', 'IM', 3.59, 41, 0.22, 3.14, 4.03, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.1.b', 'IM', 3.49, 41, 0.18, 3.12, 3.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.1.c', 'IM', 3.96, 41, 0.20, 3.55, 4.37, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.2.b', 'IM', 3.93, 41, 0.42, 3.08, 4.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.3.a', 'IM', 4.17, 40, 0.23, 3.70, 4.65, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.3.b', 'IM', 3.66, 41, 0.36, 2.93, 4.38, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.3.c', 'IM', 2.97, 41, 0.31, 2.34, 3.60, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.4.a', 'IM', 3.87, 41, 0.32, 3.23, 4.52, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.4.b', 'IM', 3.61, 41, 0.29, 3.02, 4.20, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.4.c', 'IM', 3.98, 41, 0.26, 3.46, 4.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.5.a', 'IM', 4.51, 41, 0.15, 4.21, 4.81, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.5.b', 'IM', 3.89, 41, 0.28, 3.33, 4.44, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.5.c', 'IM', 4.19, 41, 0.31, 3.57, 4.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.6', 'IM', 3.78, 41, 0.16, 3.45, 4.11, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.7.a', 'IM', 3.63, 41, 0.24, 3.14, 4.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', '1.C.7.b', 'IM', 3.70, 41, 0.15, 3.40, 4.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.1.a', 'IM', 3.47, 17, 0.26, 2.91, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.1.b', 'IM', 3.44, 17, 0.43, 2.53, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.1.c', 'IM', 3.46, 17, 0.32, 2.79, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.2.b', 'IM', 3.00, 17, 0.36, 2.25, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.3.a', 'IM', 3.67, 17, 0.32, 2.98, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.3.b', 'IM', 3.66, 16, 0.31, 3.01, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.3.c', 'IM', 2.84, 17, 0.39, 2.02, 3.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.4.a', 'IM', 3.78, 17, 0.31, 3.11, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.4.b', 'IM', 3.52, 16, 0.38, 2.72, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.4.c', 'IM', 3.93, 16, 0.34, 3.21, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.5.a', 'IM', 4.10, 17, 0.35, 3.37, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.5.b', 'IM', 3.95, 17, 0.35, 3.20, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.5.c', 'IM', 3.79, 17, 0.38, 2.98, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.6', 'IM', 3.65, 17, 0.32, 2.97, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.7.a', 'IM', 3.18, 17, 0.37, 2.39, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', '1.C.7.b', 'IM', 3.31, 17, 0.36, 2.56, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.1.a', 'IM', 3.39, 25, 0.15, 3.09, 3.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.1.b', 'IM', 3.52, 25, 0.19, 3.12, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.1.c', 'IM', 3.46, 25, 0.13, 3.19, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.2.b', 'IM', 3.13, 25, 0.32, 2.47, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.3.a', 'IM', 3.74, 25, 0.15, 3.43, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.3.b', 'IM', 3.52, 24, 0.11, 3.28, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.3.c', 'IM', 3.08, 25, 0.37, 2.32, 3.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.4.a', 'IM', 3.68, 25, 0.19, 3.28, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.4.b', 'IM', 3.40, 24, 0.24, 2.91, 3.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.4.c', 'IM', 3.49, 25, 0.12, 3.24, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.5.a', 'IM', 4.48, 25, 0.21, 4.04, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.5.b', 'IM', 4.13, 25, 0.25, 3.61, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.5.c', 'IM', 3.32, 25, 0.17, 2.96, 3.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.6', 'IM', 3.77, 25, 0.31, 3.12, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.7.a', 'IM', 3.12, 25, 0.16, 2.80, 3.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', '1.C.7.b', 'IM', 2.96, 25, 0.27, 2.41, 3.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.1.a', 'IM', 3.02, 17, 0.17, 2.66, 3.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.1.b', 'IM', 3.40, 16, 0.26, 2.86, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.1.c', 'IM', 3.55, 17, 0.27, 2.98, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.2.b', 'IM', 3.29, 17, 0.24, 2.78, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.3.a', 'IM', 3.96, 16, 0.29, 3.35, 4.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.3.b', 'IM', 3.35, 16, 0.13, 3.08, 3.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.3.c', 'IM', 3.02, 16, 0.36, 2.25, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.4.a', 'IM', 4.16, 16, 0.38, 3.35, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.4.b', 'IM', 4.14, 16, 0.38, 3.32, 4.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.4.c', 'IM', 3.84, 16, 0.34, 3.10, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.5.a', 'IM', 4.41, 16, 0.27, 3.84, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.5.b', 'IM', 4.74, 16, 0.19, 4.34, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.5.c', 'IM', 4.33, 17, 0.27, 3.75, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.6', 'IM', 3.74, 17, 0.54, 2.59, 4.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.7.a', 'IM', 3.28, 17, 0.22, 2.80, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', '1.C.7.b', 'IM', 3.31, 17, 0.37, 2.52, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.1.a', 'IM', 4.12, 40, 0.13, 3.85, 4.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.1.b', 'IM', 3.95, 40, 0.18, 3.59, 4.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.1.c', 'IM', 4.00, 40, 0.28, 3.43, 4.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.2.b', 'IM', 4.38, 40, 0.14, 4.09, 4.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.3.a', 'IM', 4.33, 40, 0.11, 4.12, 4.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.3.b', 'IM', 4.05, 40, 0.15, 3.74, 4.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.3.c', 'IM', 3.66, 40, 0.21, 3.23, 4.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.4.a', 'IM', 4.16, 40, 0.18, 3.80, 4.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.4.b', 'IM', 4.21, 40, 0.16, 3.88, 4.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.4.c', 'IM', 4.26, 40, 0.12, 4.02, 4.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.5.a', 'IM', 4.67, 40, 0.12, 4.43, 4.92, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.5.b', 'IM', 4.43, 40, 0.11, 4.21, 4.66, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.5.c', 'IM', 4.06, 40, 0.11, 3.84, 4.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.6', 'IM', 3.77, 40, 0.11, 3.55, 3.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.7.a', 'IM', 3.81, 40, 0.19, 3.42, 4.19, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', '1.C.7.b', 'IM', 4.01, 40, 0.16, 3.69, 4.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.1.a', 'IM', 3.70, 32, 0.17, 3.36, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.1.b', 'IM', 3.66, 32, 0.18, 3.29, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.1.c', 'IM', 3.86, 32, 0.19, 3.48, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.2.b', 'IM', 3.92, 32, 0.18, 3.56, 4.28, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.3.a', 'IM', 3.96, 32, 0.18, 3.60, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.3.b', 'IM', 3.48, 32, 0.25, 2.96, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.3.c', 'IM', 3.11, 32, 0.27, 2.56, 3.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.4.a', 'IM', 3.92, 32, 0.17, 3.57, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.4.b', 'IM', 3.90, 32, 0.16, 3.56, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.4.c', 'IM', 4.13, 31, 0.14, 3.84, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.5.a', 'IM', 4.30, 32, 0.13, 4.04, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.5.b', 'IM', 4.19, 32, 0.14, 3.90, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.5.c', 'IM', 4.03, 32, 0.20, 3.62, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.6', 'IM', 3.72, 32, 0.21, 3.28, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.7.a', 'IM', 3.69, 32, 0.25, 3.19, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', '1.C.7.b', 'IM', 3.86, 32, 0.21, 3.43, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.1.a', 'IM', 3.67, 29, 0.29, 3.08, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.1.b', 'IM', 3.36, 29, 0.36, 2.63, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.1.c', 'IM', 3.56, 29, 0.43, 2.68, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.2.b', 'IM', 3.66, 28, 0.43, 2.78, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.3.a', 'IM', 4.01, 28, 0.40, 3.19, 4.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.3.b', 'IM', 3.62, 28, 0.44, 2.72, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.3.c', 'IM', 3.18, 28, 0.36, 2.45, 3.91, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.4.a', 'IM', 3.69, 28, 0.36, 2.96, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.4.b', 'IM', 3.41, 28, 0.35, 2.70, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.4.c', 'IM', 3.81, 28, 0.48, 2.82, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.5.a', 'IM', 4.34, 28, 0.45, 3.42, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.5.b', 'IM', 4.45, 27, 0.36, 3.70, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.5.c', 'IM', 4.01, 29, 0.37, 3.26, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.6', 'IM', 3.26, 29, 0.34, 2.56, 3.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.7.a', 'IM', 3.24, 29, 0.32, 2.59, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', '1.C.7.b', 'IM', 3.66, 29, 0.32, 3.00, 4.32, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.1.a', 'IM', 4.57, 24, 0.28, 4.00, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.1.b', 'IM', 4.51, 24, 0.29, 3.90, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.1.c', 'IM', 4.53, 24, 0.29, 3.93, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.2.b', 'IM', 4.22, 24, 0.24, 3.72, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.3.a', 'IM', 3.97, 24, 0.74, 2.43, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.3.b', 'IM', 3.88, 24, 0.40, 3.06, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.3.c', 'IM', 2.84, 24, 0.59, 1.61, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.4.a', 'IM', 3.24, 24, 0.18, 2.87, 3.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.4.b', 'IM', 3.41, 24, 0.13, 3.15, 3.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.4.c', 'IM', 3.13, 24, 0.72, 1.64, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.5.a', 'IM', 4.79, 24, 0.14, 4.49, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.5.b', 'IM', 4.04, 24, 0.73, 2.53, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.5.c', 'IM', 3.70, 24, 0.98, 1.67, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.6', 'IM', 4.08, 24, 0.56, 2.92, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.7.a', 'IM', 3.55, 24, 0.28, 2.97, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', '1.C.7.b', 'IM', 3.31, 24, 0.14, 3.03, 3.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.1.a', 'IM', 3.56, 27, 0.13, 3.30, 3.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.1.b', 'IM', 3.36, 27, 0.15, 3.04, 3.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.1.c', 'IM', 4.08, 28, 0.09, 3.89, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.2.b', 'IM', 3.92, 28, 0.18, 3.56, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.3.a', 'IM', 4.03, 28, 0.16, 3.69, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.3.b', 'IM', 3.77, 28, 0.20, 3.35, 4.18, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.3.c', 'IM', 3.26, 27, 0.26, 2.72, 3.80, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.4.a', 'IM', 3.65, 28, 0.20, 3.24, 4.06, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.4.b', 'IM', 3.67, 27, 0.18, 3.31, 4.03, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.4.c', 'IM', 3.68, 28, 0.20, 3.27, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.5.a', 'IM', 4.13, 28, 0.15, 3.82, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.5.b', 'IM', 4.39, 28, 0.12, 4.15, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.5.c', 'IM', 4.05, 28, 0.12, 3.80, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.6', 'IM', 3.96, 28, 0.19, 3.56, 4.35, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.7.a', 'IM', 3.75, 27, 0.17, 3.40, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.01', '1.C.7.b', 'IM', 3.86, 27, 0.15, 3.55, 4.17, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.1.a', 'IM', 3.71, 25, 0.18, 3.35, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.1.b', 'IM', 3.73, 26, 0.20, 3.31, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.1.c', 'IM', 3.86, 26, 0.20, 3.45, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.2.b', 'IM', 3.86, 26, 0.24, 3.36, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.3.a', 'IM', 4.27, 26, 0.20, 3.85, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.3.b', 'IM', 3.25, 26, 0.25, 2.74, 3.76, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.3.c', 'IM', 3.38, 26, 0.26, 2.83, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.4.a', 'IM', 3.89, 26, 0.21, 3.45, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.4.b', 'IM', 3.74, 26, 0.21, 3.31, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.4.c', 'IM', 3.73, 26, 0.18, 3.36, 4.11, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.5.a', 'IM', 4.03, 26, 0.17, 3.68, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.5.b', 'IM', 4.31, 26, 0.20, 3.90, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.5.c', 'IM', 3.81, 25, 0.23, 3.35, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.6', 'IM', 3.69, 25, 0.33, 3.00, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.7.a', 'IM', 3.53, 25, 0.29, 2.93, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.02', '1.C.7.b', 'IM', 3.55, 25, 0.35, 2.82, 4.28, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.1.a', 'IM', 3.64, 27, 0.25, 3.14, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.1.b', 'IM', 3.69, 27, 0.25, 3.19, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.1.c', 'IM', 3.83, 27, 0.19, 3.45, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.2.b', 'IM', 3.89, 27, 0.23, 3.41, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.3.a', 'IM', 4.13, 27, 0.32, 3.48, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.3.b', 'IM', 3.58, 27, 0.25, 3.06, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.3.c', 'IM', 3.63, 26, 0.35, 2.91, 4.34, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.4.a', 'IM', 3.93, 26, 0.28, 3.35, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.4.b', 'IM', 3.70, 27, 0.25, 3.18, 4.22, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.4.c', 'IM', 3.60, 27, 0.26, 3.07, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.5.a', 'IM', 4.50, 27, 0.16, 4.16, 4.83, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.5.b', 'IM', 4.65, 27, 0.11, 4.42, 4.89, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.5.c', 'IM', 4.14, 27, 0.27, 3.58, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.6', 'IM', 3.99, 27, 0.18, 3.62, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.7.a', 'IM', 3.46, 27, 0.25, 2.95, 3.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', '1.C.7.b', 'IM', 3.81, 27, 0.19, 3.41, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.1.a', 'IM', 3.77, 25, 0.18, 3.40, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.1.b', 'IM', 3.60, 25, 0.22, 3.15, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.1.c', 'IM', 3.75, 25, 0.21, 3.32, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.2.b', 'IM', 3.39, 25, 0.32, 2.73, 4.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.3.a', 'IM', 4.06, 25, 0.06, 3.94, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.3.b', 'IM', 3.56, 25, 0.27, 3.00, 4.12, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.3.c', 'IM', 2.10, 25, 0.23, 1.64, 2.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.4.a', 'IM', 3.34, 25, 0.22, 2.89, 3.79, 'N', '2005-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.4.b', 'IM', 3.33, 25, 0.13, 3.07, 3.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.4.c', 'IM', 3.55, 25, 0.32, 2.89, 4.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.5.a', 'IM', 4.34, 25, 0.18, 3.98, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.5.b', 'IM', 4.23, 25, 0.14, 3.93, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.5.c', 'IM', 3.85, 25, 0.33, 3.18, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.6', 'IM', 3.94, 25, 0.21, 3.52, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.7.a', 'IM', 3.39, 25, 0.24, 2.89, 3.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', '1.C.7.b', 'IM', 3.30, 25, 0.10, 3.09, 3.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.1.a', 'IM', 2.83, 22, 0.48, 1.83, 3.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.1.b', 'IM', 3.13, 22, 0.31, 2.49, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.1.c', 'IM', 3.60, 22, 0.21, 3.17, 4.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.2.b', 'IM', 2.68, 22, 0.32, 2.01, 3.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.3.a', 'IM', 3.39, 22, 0.30, 2.77, 4.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.3.b', 'IM', 2.90, 22, 0.35, 2.17, 3.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.3.c', 'IM', 2.22, 22, 0.39, 1.42, 3.03, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.4.a', 'IM', 3.36, 22, 0.37, 2.60, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.4.b', 'IM', 3.10, 22, 0.28, 2.51, 3.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.4.c', 'IM', 2.63, 22, 0.45, 1.69, 3.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.5.a', 'IM', 4.09, 22, 0.51, 3.03, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.5.b', 'IM', 4.60, 22, 0.17, 4.26, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.5.c', 'IM', 4.28, 22, 0.35, 3.56, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.6', 'IM', 3.78, 22, 0.48, 2.78, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.7.a', 'IM', 2.84, 22, 0.48, 1.85, 3.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', '1.C.7.b', 'IM', 3.01, 22, 0.57, 1.82, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.1.a', 'IM', 3.20, 27, 0.17, 2.85, 3.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.1.b', 'IM', 3.08, 27, 0.31, 2.44, 3.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.1.c', 'IM', 3.40, 27, 0.28, 2.83, 3.97, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.2.b', 'IM', 3.15, 27, 0.33, 2.46, 3.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.3.a', 'IM', 3.56, 27, 0.18, 3.19, 3.93, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.3.b', 'IM', 3.22, 27, 0.18, 2.85, 3.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.3.c', 'IM', 2.52, 27, 0.21, 2.08, 2.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.4.a', 'IM', 3.53, 27, 0.12, 3.28, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.4.b', 'IM', 3.54, 27, 0.21, 3.11, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.4.c', 'IM', 3.21, 27, 0.21, 2.79, 3.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.5.a', 'IM', 4.02, 27, 0.20, 3.61, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.5.b', 'IM', 4.25, 27, 0.15, 3.95, 4.55, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.5.c', 'IM', 3.83, 26, 0.16, 3.49, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.6', 'IM', 3.61, 26, 0.22, 3.14, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.7.a', 'IM', 3.17, 26, 0.20, 2.75, 3.58, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', '1.C.7.b', 'IM', 2.80, 26, 0.21, 2.37, 3.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.1.a', 'IM', 3.91, 27, 0.26, 3.37, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.1.b', 'IM', 3.68, 27, 0.21, 3.25, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.1.c', 'IM', 3.90, 27, 0.13, 3.62, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.2.b', 'IM', 4.16, 27, 0.11, 3.94, 4.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.3.a', 'IM', 4.15, 27, 0.13, 3.90, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.3.b', 'IM', 3.71, 27, 0.24, 3.22, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.3.c', 'IM', 3.50, 27, 0.18, 3.14, 3.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.4.a', 'IM', 4.08, 27, 0.25, 3.57, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.4.b', 'IM', 3.79, 27, 0.26, 3.25, 4.33, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.4.c', 'IM', 3.79, 27, 0.20, 3.38, 4.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.5.a', 'IM', 4.44, 27, 0.20, 4.02, 4.86, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.5.b', 'IM', 4.35, 27, 0.15, 4.04, 4.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.5.c', 'IM', 4.03, 27, 0.20, 3.62, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.6', 'IM', 3.52, 27, 0.33, 2.85, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.7.a', 'IM', 3.34, 27, 0.33, 2.65, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', '1.C.7.b', 'IM', 3.31, 27, 0.35, 2.59, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.1.a', 'IM', 3.57, 43, 0.14, 3.29, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.1.b', 'IM', 3.66, 43, 0.16, 3.34, 3.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.1.c', 'IM', 3.80, 43, 0.20, 3.39, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.2.b', 'IM', 3.76, 43, 0.15, 3.46, 4.07, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.3.a', 'IM', 4.08, 43, 0.13, 3.82, 4.34, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.3.b', 'IM', 3.77, 43, 0.16, 3.44, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.3.c', 'IM', 3.37, 43, 0.16, 3.05, 3.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.4.a', 'IM', 3.91, 43, 0.14, 3.63, 4.19, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.4.b', 'IM', 3.62, 43, 0.15, 3.33, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.4.c', 'IM', 3.60, 43, 0.17, 3.27, 3.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.5.a', 'IM', 4.47, 42, 0.10, 4.27, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.5.b', 'IM', 4.57, 43, 0.09, 4.39, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.5.c', 'IM', 4.10, 43, 0.18, 3.75, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.6', 'IM', 3.63, 43, 0.18, 3.27, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.7.a', 'IM', 3.49, 43, 0.20, 3.08, 3.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', '1.C.7.b', 'IM', 3.39, 43, 0.19, 3.01, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.1.a', 'IM', 3.26, 21, 0.25, 2.73, 3.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.1.b', 'IM', 3.58, 21, 0.22, 3.12, 4.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.1.c', 'IM', 3.65, 21, 0.21, 3.22, 4.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.2.b', 'IM', 3.32, 21, 0.37, 2.55, 4.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.3.a', 'IM', 3.72, 20, 0.25, 3.21, 4.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.3.b', 'IM', 3.51, 20, 0.46, 2.54, 4.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.3.c', 'IM', 3.13, 20, 0.45, 2.19, 4.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.4.a', 'IM', 3.70, 20, 0.40, 2.86, 4.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.4.b', 'IM', 3.69, 20, 0.37, 2.92, 4.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.4.c', 'IM', 3.49, 20, 0.24, 2.98, 4.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.5.a', 'IM', 3.96, 20, 0.19, 3.57, 4.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.5.b', 'IM', 4.04, 20, 0.20, 3.62, 4.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.5.c', 'IM', 3.81, 21, 0.17, 3.45, 4.18, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.6', 'IM', 2.61, 21, 0.30, 1.99, 3.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.7.a', 'IM', 2.71, 21, 0.29, 2.11, 3.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', '1.C.7.b', 'IM', 2.80, 21, 0.24, 2.30, 3.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.1.a', 'IM', 3.56, 32, 0.32, 2.91, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.1.b', 'IM', 3.66, 32, 0.31, 3.04, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.1.c', 'IM', 3.82, 32, 0.21, 3.40, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.2.b', 'IM', 3.37, 32, 0.36, 2.63, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.3.a', 'IM', 3.82, 32, 0.28, 3.25, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.3.b', 'IM', 3.40, 32, 0.36, 2.67, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.3.c', 'IM', 3.36, 32, 0.34, 2.67, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.4.a', 'IM', 3.94, 32, 0.23, 3.47, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.4.b', 'IM', 3.68, 32, 0.18, 3.30, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.4.c', 'IM', 3.51, 32, 0.22, 3.07, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.5.a', 'IM', 4.62, 32, 0.17, 4.27, 4.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.5.b', 'IM', 4.16, 32, 0.20, 3.75, 4.57, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.5.c', 'IM', 3.76, 32, 0.39, 2.96, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.6', 'IM', 3.29, 32, 0.29, 2.70, 3.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.7.a', 'IM', 2.94, 32, 0.31, 2.31, 3.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', '1.C.7.b', 'IM', 3.08, 32, 0.33, 2.41, 3.74, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.1.a', 'IM', 3.59, 16, 0.26, 3.04, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.1.b', 'IM', 3.76, 16, 0.26, 3.20, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.1.c', 'IM', 3.86, 16, 0.27, 3.29, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.2.b', 'IM', 3.72, 16, 0.31, 3.05, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.3.a', 'IM', 3.63, 16, 0.29, 3.02, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.3.b', 'IM', 3.66, 16, 0.25, 3.12, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.3.c', 'IM', 3.24, 16, 0.24, 2.72, 3.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.4.a', 'IM', 4.01, 16, 0.26, 3.45, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.4.b', 'IM', 3.57, 16, 0.21, 3.11, 4.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.4.c', 'IM', 3.65, 16, 0.20, 3.22, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.5.a', 'IM', 4.48, 16, 0.18, 4.10, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.5.b', 'IM', 4.21, 16, 0.21, 3.75, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.5.c', 'IM', 3.60, 16, 0.31, 2.94, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.6', 'IM', 3.37, 16, 0.29, 2.75, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.7.a', 'IM', 3.24, 16, 0.20, 2.82, 3.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', '1.C.7.b', 'IM', 3.27, 16, 0.21, 2.82, 3.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.1.a', 'IM', 3.33, 38, 0.26, 2.81, 3.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.1.b', 'IM', 3.41, 38, 0.27, 2.87, 3.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.1.c', 'IM', 3.40, 38, 0.26, 2.87, 3.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.2.b', 'IM', 3.16, 38, 0.26, 2.63, 3.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.3.a', 'IM', 3.65, 37, 0.33, 2.98, 4.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.3.b', 'IM', 3.59, 37, 0.26, 3.06, 4.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.3.c', 'IM', 2.77, 37, 0.34, 2.09, 3.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.4.a', 'IM', 3.47, 37, 0.26, 2.94, 4.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.4.b', 'IM', 2.97, 37, 0.33, 2.30, 3.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.4.c', 'IM', 3.40, 37, 0.29, 2.82, 3.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.5.a', 'IM', 3.91, 37, 0.28, 3.35, 4.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.5.b', 'IM', 3.97, 37, 0.20, 3.56, 4.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.5.c', 'IM', 3.34, 37, 0.24, 2.85, 3.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.6', 'IM', 3.52, 37, 0.26, 2.99, 4.05, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.7.a', 'IM', 3.35, 37, 0.13, 3.09, 3.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', '1.C.7.b', 'IM', 2.91, 37, 0.26, 2.38, 3.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.1.a', 'IM', 3.90, 31, 0.08, 3.75, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.1.b', 'IM', 3.86, 31, 0.12, 3.61, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.1.c', 'IM', 4.00, 31, 0.07, 3.85, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.2.b', 'IM', 4.07, 31, 0.08, 3.90, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.3.a', 'IM', 3.98, 31, 0.10, 3.77, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.3.b', 'IM', 3.56, 30, 0.24, 3.07, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.3.c', 'IM', 3.66, 31, 0.20, 3.27, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.4.a', 'IM', 3.71, 31, 0.20, 3.30, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.4.b', 'IM', 3.77, 31, 0.15, 3.45, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.4.c', 'IM', 3.81, 30, 0.16, 3.48, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.5.a', 'IM', 4.33, 31, 0.21, 3.91, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.5.b', 'IM', 4.21, 31, 0.13, 3.94, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.5.c', 'IM', 3.92, 29, 0.16, 3.60, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.6', 'IM', 3.97, 28, 0.09, 3.79, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.7.a', 'IM', 3.73, 29, 0.22, 3.29, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', '1.C.7.b', 'IM', 3.63, 29, 0.20, 3.22, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.1.a', 'IM', 3.75, 31, 0.13, 3.49, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.1.b', 'IM', 4.01, 31, 0.19, 3.62, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.1.c', 'IM', 3.85, 31, 0.23, 3.38, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.2.b', 'IM', 3.76, 31, 0.24, 3.27, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.3.a', 'IM', 3.97, 31, 0.19, 3.58, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.3.b', 'IM', 3.16, 31, 0.25, 2.64, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.3.c', 'IM', 3.29, 31, 0.25, 2.77, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.4.a', 'IM', 4.32, 31, 0.27, 3.77, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.4.b', 'IM', 4.19, 30, 0.29, 3.60, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.4.c', 'IM', 4.20, 31, 0.18, 3.82, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.5.a', 'IM', 4.71, 31, 0.14, 4.43, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.5.b', 'IM', 4.67, 31, 0.15, 4.36, 4.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.5.c', 'IM', 4.02, 31, 0.22, 3.57, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.6', 'IM', 4.48, 31, 0.24, 3.99, 4.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.7.a', 'IM', 3.55, 31, 0.42, 2.68, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', '1.C.7.b', 'IM', 3.89, 31, 0.21, 3.46, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.1.a', 'IM', 3.73, 26, 0.35, 3.01, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.1.b', 'IM', 3.88, 26, 0.20, 3.46, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.1.c', 'IM', 4.10, 26, 0.21, 3.67, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.2.b', 'IM', 4.33, 26, 0.18, 3.96, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.3.a', 'IM', 4.35, 26, 0.20, 3.94, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.3.b', 'IM', 3.78, 26, 0.18, 3.40, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.3.c', 'IM', 3.50, 26, 0.18, 3.14, 3.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.4.a', 'IM', 4.01, 26, 0.23, 3.54, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.4.b', 'IM', 4.04, 26, 0.23, 3.57, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.4.c', 'IM', 4.03, 26, 0.18, 3.66, 4.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.5.a', 'IM', 4.48, 26, 0.15, 4.18, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.5.b', 'IM', 4.85, 26, 0.09, 4.66, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.5.c', 'IM', 4.23, 25, 0.25, 3.72, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.6', 'IM', 4.07, 25, 0.21, 3.65, 4.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.7.a', 'IM', 3.98, 25, 0.25, 3.46, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', '1.C.7.b', 'IM', 4.05, 25, 0.23, 3.58, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.1.a', 'IM', 3.40, 18, 0.23, 2.92, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.1.b', 'IM', 3.64, 18, 0.16, 3.30, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.1.c', 'IM', 3.93, 18, 0.17, 3.57, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.2.b', 'IM', 3.53, 18, 0.17, 3.17, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.3.a', 'IM', 4.07, 17, 0.19, 3.68, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.3.b', 'IM', 3.30, 17, 0.21, 2.86, 3.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.3.c', 'IM', 3.32, 17, 0.34, 2.60, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.4.a', 'IM', 3.79, 17, 0.24, 3.27, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.4.b', 'IM', 3.60, 17, 0.17, 3.24, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.4.c', 'IM', 3.49, 17, 0.26, 2.94, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.5.a', 'IM', 4.16, 17, 0.20, 3.75, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.5.b', 'IM', 4.19, 17, 0.09, 4.01, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.5.c', 'IM', 3.72, 18, 0.15, 3.40, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.6', 'IM', 3.63, 18, 0.18, 3.25, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.7.a', 'IM', 3.59, 18, 0.24, 3.09, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', '1.C.7.b', 'IM', 3.10, 18, 0.28, 2.51, 3.69, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.1.a', 'IM', 3.47, 26, 0.24, 2.97, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.1.b', 'IM', 3.52, 26, 0.17, 3.18, 3.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.1.c', 'IM', 3.45, 26, 0.31, 2.80, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.2.b', 'IM', 3.06, 26, 0.40, 2.24, 3.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.3.a', 'IM', 3.65, 26, 0.17, 3.30, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.3.b', 'IM', 3.16, 26, 0.19, 2.78, 3.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.3.c', 'IM', 2.70, 26, 0.33, 2.03, 3.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.4.a', 'IM', 3.20, 25, 0.29, 2.61, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.4.b', 'IM', 3.05, 26, 0.20, 2.64, 3.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.4.c', 'IM', 3.38, 26, 0.19, 2.99, 3.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.5.a', 'IM', 3.87, 26, 0.18, 3.50, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.5.b', 'IM', 4.17, 26, 0.11, 3.94, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.5.c', 'IM', 3.36, 26, 0.35, 2.64, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.6', 'IM', 3.00, 26, 0.37, 2.24, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.7.a', 'IM', 3.19, 26, 0.35, 2.46, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', '1.C.7.b', 'IM', 2.93, 25, 0.34, 2.23, 3.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.1.a', 'IM', 3.93, 32, 0.17, 3.59, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.1.b', 'IM', 4.18, 32, 0.15, 3.88, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.1.c', 'IM', 4.16, 32, 0.16, 3.84, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.2.b', 'IM', 4.04, 32, 0.16, 3.71, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.3.a', 'IM', 3.99, 31, 0.16, 3.67, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.3.b', 'IM', 3.90, 32, 0.16, 3.57, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.3.c', 'IM', 3.38, 31, 0.22, 2.94, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.4.a', 'IM', 4.11, 32, 0.15, 3.80, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.4.b', 'IM', 4.13, 32, 0.17, 3.77, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.4.c', 'IM', 4.11, 32, 0.16, 3.78, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.5.a', 'IM', 4.51, 32, 0.13, 4.24, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.5.b', 'IM', 4.28, 32, 0.13, 4.02, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.5.c', 'IM', 4.14, 32, 0.22, 3.69, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.6', 'IM', 4.19, 32, 0.15, 3.89, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.7.a', 'IM', 3.98, 32, 0.24, 3.48, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', '1.C.7.b', 'IM', 4.08, 32, 0.17, 3.74, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.1.a', 'IM', 3.66, 27, 0.30, 3.05, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.1.b', 'IM', 3.25, 27, 0.16, 2.92, 3.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.1.c', 'IM', 3.74, 27, 0.28, 3.16, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.2.b', 'IM', 3.75, 27, 0.27, 3.19, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.3.a', 'IM', 4.04, 26, 0.20, 3.62, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.3.b', 'IM', 3.58, 26, 0.18, 3.21, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.3.c', 'IM', 2.77, 25, 0.46, 1.82, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.4.a', 'IM', 3.73, 25, 0.32, 3.06, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.4.b', 'IM', 3.18, 25, 0.55, 2.04, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.4.c', 'IM', 3.01, 26, 0.42, 2.14, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.5.a', 'IM', 4.12, 26, 0.30, 3.50, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.5.b', 'IM', 4.05, 26, 0.24, 3.56, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.5.c', 'IM', 3.21, 27, 0.37, 2.45, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.6', 'IM', 3.34, 27, 0.37, 2.58, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.7.a', 'IM', 3.08, 27, 0.20, 2.66, 3.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', '1.C.7.b', 'IM', 3.42, 27, 0.38, 2.64, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.1.a', 'IM', 4.01, 26, 0.25, 3.50, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.1.b', 'IM', 4.04, 26, 0.23, 3.58, 4.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.1.c', 'IM', 4.31, 26, 0.19, 3.93, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.2.b', 'IM', 3.25, 26, 0.26, 2.71, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.3.a', 'IM', 4.03, 26, 0.31, 3.40, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.3.b', 'IM', 3.87, 26, 0.34, 3.16, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.3.c', 'IM', 3.11, 26, 0.49, 2.11, 4.12, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.4.a', 'IM', 4.23, 26, 0.20, 3.81, 4.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.4.b', 'IM', 4.07, 26, 0.23, 3.61, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.4.c', 'IM', 3.92, 26, 0.23, 3.44, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.5.a', 'IM', 4.63, 26, 0.11, 4.39, 4.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.5.b', 'IM', 4.65, 26, 0.13, 4.38, 4.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.5.c', 'IM', 4.25, 26, 0.21, 3.81, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.6', 'IM', 4.22, 26, 0.20, 3.81, 4.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.7.a', 'IM', 3.79, 26, 0.30, 3.16, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', '1.C.7.b', 'IM', 3.69, 26, 0.31, 3.04, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.1.a', 'IM', 3.01, 24, 0.26, 2.47, 3.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.1.b', 'IM', 2.81, 24, 0.35, 2.08, 3.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.1.c', 'IM', 3.60, 24, 0.34, 2.89, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.2.b', 'IM', 3.16, 24, 0.30, 2.54, 3.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.3.a', 'IM', 4.05, 24, 0.26, 3.51, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.3.b', 'IM', 3.17, 24, 0.29, 2.58, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.3.c', 'IM', 3.25, 24, 0.32, 2.58, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.4.a', 'IM', 3.44, 24, 0.44, 2.54, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.4.b', 'IM', 3.92, 24, 0.25, 3.41, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.4.c', 'IM', 3.32, 24, 0.44, 2.40, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.5.a', 'IM', 4.04, 24, 0.25, 3.52, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.5.b', 'IM', 3.61, 24, 0.23, 3.12, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.5.c', 'IM', 3.65, 24, 0.11, 3.43, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.6', 'IM', 3.04, 24, 0.34, 2.34, 3.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.7.a', 'IM', 3.31, 24, 0.17, 2.95, 3.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', '1.C.7.b', 'IM', 3.33, 24, 0.56, 2.17, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.1.a', 'IM', 3.39, 24, 0.14, 3.10, 3.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.1.b', 'IM', 3.37, 24, 0.25, 2.86, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.1.c', 'IM', 3.70, 24, 0.20, 3.29, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.2.b', 'IM', 3.37, 24, 0.25, 2.86, 3.88, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.3.a', 'IM', 3.98, 24, 0.22, 3.53, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.3.b', 'IM', 3.30, 24, 0.37, 2.54, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.3.c', 'IM', 3.20, 24, 0.25, 2.67, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.4.a', 'IM', 3.91, 24, 0.26, 3.37, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.4.b', 'IM', 3.57, 24, 0.16, 3.23, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.4.c', 'IM', 3.54, 24, 0.29, 2.93, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.5.a', 'IM', 4.32, 24, 0.23, 3.84, 4.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.5.b', 'IM', 4.45, 24, 0.24, 3.95, 4.95, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.5.c', 'IM', 4.08, 23, 0.26, 3.54, 4.62, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.6', 'IM', 3.95, 24, 0.27, 3.40, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.7.a', 'IM', 3.54, 24, 0.49, 2.52, 4.55, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.01', '1.C.7.b', 'IM', 3.46, 24, 0.29, 2.86, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.1.a', 'IM', 4.06, 24, 0.25, 3.55, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.1.b', 'IM', 3.81, 24, 0.41, 2.95, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.1.c', 'IM', 3.95, 24, 0.36, 3.20, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.2.b', 'IM', 4.07, 24, 0.28, 3.49, 4.66, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.3.a', 'IM', 4.22, 24, 0.28, 3.65, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.3.b', 'IM', 3.66, 24, 0.29, 3.06, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.3.c', 'IM', 3.19, 24, 0.32, 2.52, 3.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.4.a', 'IM', 3.92, 24, 0.33, 3.22, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.4.b', 'IM', 3.53, 24, 0.49, 2.51, 4.54, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.4.c', 'IM', 3.74, 24, 0.22, 3.28, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.5.a', 'IM', 4.39, 24, 0.21, 3.95, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.5.b', 'IM', 4.28, 24, 0.19, 3.88, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.5.c', 'IM', 4.16, 24, 0.20, 3.74, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.6', 'IM', 4.00, 24, 0.13, 3.73, 4.27, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.7.a', 'IM', 3.34, 24, 0.19, 2.95, 3.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.02', '1.C.7.b', 'IM', 3.12, 24, 0.16, 2.79, 3.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.1.a', 'IM', 3.30, 21, 0.26, 2.75, 3.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.1.b', 'IM', 3.57, 21, 0.17, 3.21, 3.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.1.c', 'IM', 3.24, 21, 0.37, 2.47, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.2.b', 'IM', 2.96, 21, 0.47, 1.98, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.3.a', 'IM', 3.52, 21, 0.27, 2.95, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.3.b', 'IM', 3.49, 21, 0.26, 2.96, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.3.c', 'IM', 3.01, 21, 0.35, 2.29, 3.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.4.a', 'IM', 3.43, 21, 0.22, 2.98, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.4.b', 'IM', 2.64, 21, 0.37, 1.87, 3.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.4.c', 'IM', 2.92, 21, 0.27, 2.35, 3.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.5.a', 'IM', 4.20, 21, 0.18, 3.84, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.5.b', 'IM', 3.70, 21, 0.42, 2.81, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.5.c', 'IM', 4.25, 21, 0.22, 3.79, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.6', 'IM', 4.02, 21, 0.20, 3.60, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.7.a', 'IM', 3.65, 21, 0.22, 3.20, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', '1.C.7.b', 'IM', 2.64, 21, 0.54, 1.50, 3.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.1.a', 'IM', 3.47, 27, 0.26, 2.93, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.1.b', 'IM', 3.60, 27, 0.28, 3.03, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.1.c', 'IM', 3.54, 27, 0.20, 3.12, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.2.b', 'IM', 3.67, 27, 0.27, 3.11, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.3.a', 'IM', 4.02, 27, 0.19, 3.63, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.3.b', 'IM', 3.35, 26, 0.35, 2.63, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.3.c', 'IM', 3.51, 27, 0.35, 2.80, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.4.a', 'IM', 3.93, 27, 0.31, 3.29, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.4.b', 'IM', 3.78, 27, 0.29, 3.18, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.4.c', 'IM', 3.78, 27, 0.31, 3.14, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.5.a', 'IM', 4.28, 27, 0.22, 3.82, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.5.b', 'IM', 4.13, 27, 0.27, 3.57, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.5.c', 'IM', 3.53, 27, 0.32, 2.87, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.6', 'IM', 3.39, 27, 0.22, 2.94, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.7.a', 'IM', 3.39, 27, 0.25, 2.88, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', '1.C.7.b', 'IM', 3.13, 27, 0.29, 2.53, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.1.a', 'IM', 3.27, 30, 0.31, 2.64, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.1.b', 'IM', 3.28, 29, 0.34, 2.57, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.1.c', 'IM', 3.39, 30, 0.46, 2.46, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.2.b', 'IM', 3.86, 30, 0.29, 3.28, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.3.a', 'IM', 3.62, 30, 0.22, 3.18, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.3.b', 'IM', 3.26, 30, 0.21, 2.83, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.3.c', 'IM', 2.93, 30, 0.36, 2.18, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.4.a', 'IM', 3.62, 30, 0.22, 3.17, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.4.b', 'IM', 3.53, 30, 0.21, 3.10, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.4.c', 'IM', 3.30, 29, 0.22, 2.84, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.5.a', 'IM', 3.63, 30, 0.22, 3.19, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.5.b', 'IM', 3.80, 30, 0.30, 3.20, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.5.c', 'IM', 3.40, 30, 0.43, 2.53, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.6', 'IM', 3.53, 30, 0.29, 2.94, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.7.a', 'IM', 3.01, 30, 0.44, 2.10, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', '1.C.7.b', 'IM', 2.91, 30, 0.33, 2.24, 3.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.1.a', 'IM', 3.90, 26, 0.19, 3.50, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.1.b', 'IM', 3.64, 25, 0.29, 3.05, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.1.c', 'IM', 4.14, 26, 0.18, 3.77, 4.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.2.b', 'IM', 3.71, 26, 0.27, 3.15, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.3.a', 'IM', 4.22, 24, 0.19, 3.83, 4.61, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.3.b', 'IM', 3.50, 25, 0.17, 3.15, 3.85, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.3.c', 'IM', 3.23, 25, 0.33, 2.54, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.4.a', 'IM', 4.22, 25, 0.20, 3.81, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.4.b', 'IM', 3.55, 25, 0.25, 3.03, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.4.c', 'IM', 4.13, 25, 0.14, 3.84, 4.41, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.5.a', 'IM', 4.38, 25, 0.17, 4.04, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.5.b', 'IM', 4.42, 25, 0.13, 4.14, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.5.c', 'IM', 4.03, 26, 0.16, 3.71, 4.36, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.6', 'IM', 4.05, 26, 0.21, 3.62, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.7.a', 'IM', 3.54, 26, 0.37, 2.78, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', '1.C.7.b', 'IM', 3.76, 26, 0.32, 3.11, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.1.a', 'IM', 3.50, 23, 0.40, 2.66, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.1.b', 'IM', 3.84, 23, 0.23, 3.37, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.1.c', 'IM', 4.25, 23, 0.28, 3.67, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.2.b', 'IM', 3.78, 23, 0.44, 2.87, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.3.a', 'IM', 3.88, 23, 0.28, 3.29, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.3.b', 'IM', 3.90, 22, 0.26, 3.36, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.3.c', 'IM', 3.62, 23, 0.37, 2.85, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.4.a', 'IM', 3.73, 23, 0.38, 2.93, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.4.b', 'IM', 3.69, 23, 0.35, 2.96, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.4.c', 'IM', 3.52, 23, 0.38, 2.73, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.5.a', 'IM', 4.64, 23, 0.18, 4.28, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.5.b', 'IM', 4.65, 23, 0.14, 4.36, 4.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.5.c', 'IM', 4.27, 23, 0.30, 3.64, 4.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.6', 'IM', 3.68, 23, 0.38, 2.89, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.7.a', 'IM', 3.53, 23, 0.36, 2.78, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', '1.C.7.b', 'IM', 3.81, 23, 0.30, 3.19, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.1.a', 'IM', 3.59, 23, 0.20, 3.18, 4.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.1.b', 'IM', 3.40, 23, 0.25, 2.88, 3.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.1.c', 'IM', 3.93, 23, 0.14, 3.64, 4.22, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.2.b', 'IM', 3.48, 23, 0.20, 3.07, 3.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.3.a', 'IM', 4.38, 23, 0.19, 3.98, 4.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.3.b', 'IM', 3.37, 23, 0.33, 2.69, 4.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.3.c', 'IM', 3.06, 23, 0.30, 2.43, 3.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.4.a', 'IM', 3.84, 23, 0.17, 3.48, 4.20, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.4.b', 'IM', 3.45, 23, 0.12, 3.20, 3.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.4.c', 'IM', 3.20, 23, 0.27, 2.63, 3.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.5.a', 'IM', 4.34, 23, 0.14, 4.04, 4.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.5.b', 'IM', 4.26, 23, 0.18, 3.89, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.5.c', 'IM', 4.21, 23, 0.32, 3.55, 4.87, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.6', 'IM', 3.19, 22, 0.20, 2.78, 3.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.7.a', 'IM', 3.22, 23, 0.27, 2.65, 3.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', '1.C.7.b', 'IM', 3.31, 23, 0.25, 2.78, 3.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.1.a', 'IM', 3.83, 24, 0.23, 3.35, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.1.b', 'IM', 3.84, 24, 0.15, 3.53, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.1.c', 'IM', 4.01, 24, 0.13, 3.73, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.2.b', 'IM', 3.70, 24, 0.20, 3.28, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.3.a', 'IM', 4.11, 24, 0.17, 3.76, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.3.b', 'IM', 3.80, 24, 0.20, 3.37, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.3.c', 'IM', 3.40, 24, 0.19, 3.00, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.4.a', 'IM', 4.06, 24, 0.14, 3.77, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.4.b', 'IM', 4.15, 24, 0.17, 3.79, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.4.c', 'IM', 3.91, 24, 0.17, 3.56, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.5.a', 'IM', 4.28, 24, 0.15, 3.97, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.5.b', 'IM', 4.22, 24, 0.15, 3.90, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.5.c', 'IM', 3.79, 24, 0.17, 3.45, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.6', 'IM', 3.71, 24, 0.14, 3.42, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.7.a', 'IM', 3.67, 24, 0.20, 3.26, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', '1.C.7.b', 'IM', 3.61, 24, 0.15, 3.30, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.1.a', 'IM', 3.01, 22, 0.42, 2.14, 3.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.1.b', 'IM', 3.26, 22, 0.17, 2.91, 3.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.1.c', 'IM', 3.73, 22, 0.20, 3.32, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.2.b', 'IM', 2.11, 22, 0.41, 1.26, 2.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.3.a', 'IM', 3.78, 22, 0.45, 2.85, 4.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.3.b', 'IM', 3.20, 22, 0.32, 2.54, 3.85, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.3.c', 'IM', 3.22, 22, 0.52, 2.14, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.4.a', 'IM', 3.65, 22, 0.19, 3.24, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.4.b', 'IM', 2.72, 22, 0.48, 1.73, 3.71, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.4.c', 'IM', 4.07, 22, 0.13, 3.80, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.5.a', 'IM', 4.28, 21, 0.20, 3.87, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.5.b', 'IM', 4.51, 22, 0.21, 4.07, 4.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.5.c', 'IM', 3.74, 22, 0.21, 3.30, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.6', 'IM', 3.30, 22, 0.38, 2.52, 4.08, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.7.a', 'IM', 2.85, 22, 0.47, 1.87, 3.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', '1.C.7.b', 'IM', 2.28, 22, 0.34, 1.58, 2.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.1.a', 'IM', 3.66, 27, 0.48, 2.67, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.1.b', 'IM', 3.73, 27, 0.48, 2.76, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.1.c', 'IM', 3.71, 27, 0.48, 2.73, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.2.b', 'IM', 3.36, 26, 0.46, 2.42, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.3.a', 'IM', 3.89, 27, 0.26, 3.35, 4.44, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.3.b', 'IM', 4.18, 27, 0.29, 3.57, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.3.c', 'IM', 3.74, 27, 0.25, 3.23, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.4.a', 'IM', 4.12, 27, 0.28, 3.54, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.4.b', 'IM', 3.85, 27, 0.25, 3.35, 4.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.4.c', 'IM', 3.70, 26, 0.16, 3.37, 4.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.5.a', 'IM', 4.55, 27, 0.22, 4.10, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.5.b', 'IM', 4.64, 27, 0.14, 4.35, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.5.c', 'IM', 4.18, 27, 0.15, 3.86, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.6', 'IM', 3.89, 27, 0.41, 3.06, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.7.a', 'IM', 4.26, 27, 0.20, 3.85, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', '1.C.7.b', 'IM', 3.56, 27, 0.47, 2.60, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.1.a', 'IM', 3.58, 32, 0.36, 2.84, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.1.b', 'IM', 3.48, 32, 0.24, 2.98, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.1.c', 'IM', 3.61, 32, 0.17, 3.27, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.2.b', 'IM', 3.68, 32, 0.29, 3.08, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.3.a', 'IM', 4.03, 32, 0.21, 3.61, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.3.b', 'IM', 3.11, 32, 0.32, 2.46, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.3.c', 'IM', 3.09, 32, 0.37, 2.33, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.4.a', 'IM', 3.65, 32, 0.23, 3.18, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.4.b', 'IM', 3.48, 32, 0.16, 3.15, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.4.c', 'IM', 3.48, 31, 0.23, 3.00, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.5.a', 'IM', 3.92, 32, 0.29, 3.32, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.5.b', 'IM', 3.90, 32, 0.18, 3.54, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.5.c', 'IM', 3.54, 32, 0.23, 3.08, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.6', 'IM', 3.51, 32, 0.16, 3.17, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.7.a', 'IM', 2.96, 32, 0.30, 2.34, 3.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', '1.C.7.b', 'IM', 2.81, 32, 0.26, 2.28, 3.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.1.a', 'IM', 3.47, 19, 0.52, 2.37, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.1.b', 'IM', 4.00, 19, 0.30, 3.38, 4.63, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.1.c', 'IM', 3.86, 19, 0.34, 3.15, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.2.b', 'IM', 3.42, 19, 0.55, 2.26, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.3.a', 'IM', 3.98, 20, 0.28, 3.41, 4.56, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.3.b', 'IM', 3.43, 20, 0.37, 2.66, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.3.c', 'IM', 2.53, 20, 0.40, 1.69, 3.36, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.4.a', 'IM', 3.84, 20, 0.25, 3.31, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.4.b', 'IM', 3.77, 20, 0.31, 3.12, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.4.c', 'IM', 3.82, 20, 0.26, 3.27, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.5.a', 'IM', 3.36, 20, 0.34, 2.65, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.5.b', 'IM', 4.03, 20, 0.33, 3.33, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.5.c', 'IM', 3.97, 20, 0.21, 3.54, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.6', 'IM', 3.63, 20, 0.23, 3.15, 4.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.7.a', 'IM', 3.15, 20, 0.39, 2.34, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', '1.C.7.b', 'IM', 3.83, 20, 0.40, 2.99, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.1.a', 'IM', 3.81, 19, 0.25, 3.30, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.1.b', 'IM', 3.88, 19, 0.42, 3.01, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.1.c', 'IM', 3.63, 19, 0.27, 3.06, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.2.b', 'IM', 3.54, 20, 0.43, 2.63, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.3.a', 'IM', 3.82, 20, 0.24, 3.31, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.3.b', 'IM', 3.44, 20, 0.32, 2.76, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.3.c', 'IM', 3.38, 19, 0.23, 2.90, 3.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.4.a', 'IM', 3.92, 20, 0.27, 3.36, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.4.b', 'IM', 3.82, 19, 0.29, 3.22, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.4.c', 'IM', 3.90, 20, 0.39, 3.08, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.5.a', 'IM', 4.14, 19, 0.32, 3.47, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.5.b', 'IM', 4.67, 20, 0.14, 4.38, 4.97, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.5.c', 'IM', 3.78, 19, 0.30, 3.15, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.6', 'IM', 3.54, 19, 0.29, 2.93, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.7.a', 'IM', 3.05, 19, 0.22, 2.58, 3.51, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', '1.C.7.b', 'IM', 3.29, 17, 0.49, 2.26, 4.33, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.1.a', 'IM', 3.42, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.1.b', 'IM', 3.71, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.1.c', 'IM', 3.74, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.2.b', 'IM', 3.30, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.3.a', 'IM', 4.06, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.3.b', 'IM', 3.45, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.3.c', 'IM', 2.74, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.4.a', 'IM', 4.29, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.4.b', 'IM', 3.90, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.4.c', 'IM', 3.68, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.5.a', 'IM', 4.52, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.5.b', 'IM', 4.61, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.5.c', 'IM', 4.80, 30, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.6', 'IM', 4.06, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.7.a', 'IM', 3.42, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', '1.C.7.b', 'IM', 4.06, 31, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.1.a', 'IM', 3.90, 24, 0.18, 3.52, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.1.b', 'IM', 4.22, 24, 0.13, 3.94, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.1.c', 'IM', 4.06, 24, 0.19, 3.67, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.2.b', 'IM', 3.47, 24, 0.19, 3.09, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.3.a', 'IM', 4.08, 24, 0.08, 3.91, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.3.b', 'IM', 3.69, 24, 0.22, 3.24, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.3.c', 'IM', 3.10, 24, 0.28, 2.51, 3.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.4.a', 'IM', 4.14, 24, 0.12, 3.90, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.4.b', 'IM', 4.06, 24, 0.11, 3.84, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.4.c', 'IM', 3.98, 24, 0.15, 3.68, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.5.a', 'IM', 4.58, 24, 0.05, 4.47, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.5.b', 'IM', 4.60, 24, 0.16, 4.28, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.5.c', 'IM', 4.09, 24, 0.19, 3.70, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.6', 'IM', 4.20, 24, 0.27, 3.64, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.7.a', 'IM', 3.93, 24, 0.15, 3.63, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', '1.C.7.b', 'IM', 4.28, 24, 0.25, 3.78, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.1.a', 'IM', 3.13, 35, 0.16, 2.81, 3.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.1.b', 'IM', 3.07, 35, 0.19, 2.69, 3.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.1.c', 'IM', 3.54, 35, 0.13, 3.27, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.2.b', 'IM', 4.02, 35, 0.25, 3.50, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.3.a', 'IM', 3.52, 35, 0.16, 3.19, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.3.b', 'IM', 3.07, 35, 0.25, 2.57, 3.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.3.c', 'IM', 2.98, 35, 0.21, 2.55, 3.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.4.a', 'IM', 3.73, 35, 0.16, 3.41, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.4.b', 'IM', 2.95, 35, 0.34, 2.27, 3.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.4.c', 'IM', 3.41, 35, 0.17, 3.06, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.5.a', 'IM', 4.38, 35, 0.22, 3.92, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.5.b', 'IM', 4.29, 35, 0.18, 3.94, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.5.c', 'IM', 3.35, 35, 0.19, 2.96, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.6', 'IM', 4.09, 35, 0.32, 3.45, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.7.a', 'IM', 3.02, 35, 0.21, 2.59, 3.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', '1.C.7.b', 'IM', 2.85, 35, 0.23, 2.38, 3.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.1.a', 'IM', 3.18, 21, 0.31, 2.52, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.1.b', 'IM', 3.34, 21, 0.20, 2.93, 3.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.1.c', 'IM', 4.00, 21, 0.31, 3.36, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.2.b', 'IM', 4.20, 21, 0.31, 3.55, 4.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.3.a', 'IM', 4.28, 20, 0.15, 3.97, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.3.b', 'IM', 3.34, 20, 0.55, 2.19, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.3.c', 'IM', 3.27, 20, 0.29, 2.65, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.4.a', 'IM', 4.25, 20, 0.42, 3.38, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.4.b', 'IM', 3.98, 20, 0.04, 3.91, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.4.c', 'IM', 3.94, 20, 0.08, 3.78, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.5.a', 'IM', 4.50, 20, 0.17, 4.14, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.5.b', 'IM', 4.24, 20, 0.27, 3.67, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.5.c', 'IM', 3.90, 21, 0.24, 3.39, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.6', 'IM', 3.59, 21, 0.35, 2.87, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.7.a', 'IM', 3.32, 21, 0.31, 2.67, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', '1.C.7.b', 'IM', 3.32, 21, 0.17, 2.97, 3.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.1.a', 'IM', 3.71, 20, 0.13, 3.44, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.1.b', 'IM', 3.88, 20, 0.08, 3.72, 4.04, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.1.c', 'IM', 3.52, 20, 0.13, 3.24, 3.80, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.2.b', 'IM', 3.96, 20, 0.23, 3.47, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.3.a', 'IM', 3.99, 20, 0.05, 3.87, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.3.b', 'IM', 3.94, 20, 0.08, 3.78, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.3.c', 'IM', 3.55, 20, 0.16, 3.22, 3.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.4.a', 'IM', 4.32, 20, 0.15, 4.00, 4.64, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.4.b', 'IM', 3.71, 20, 0.19, 3.31, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.4.c', 'IM', 3.59, 20, 0.18, 3.21, 3.97, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.5.a', 'IM', 4.26, 20, 0.22, 3.80, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.5.b', 'IM', 3.94, 20, 0.29, 3.33, 4.56, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.5.c', 'IM', 3.52, 20, 0.15, 3.21, 3.84, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.6', 'IM', 3.72, 20, 0.30, 3.09, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.7.a', 'IM', 3.42, 20, 0.19, 3.03, 3.82, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', '1.C.7.b', 'IM', 3.35, 20, 0.19, 2.95, 3.75, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.1.a', 'IM', 3.25, 35, 0.16, 2.93, 3.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.1.b', 'IM', 3.57, 34, 0.13, 3.30, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.1.c', 'IM', 3.62, 35, 0.12, 3.38, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.2.b', 'IM', 3.62, 35, 0.13, 3.36, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.3.a', 'IM', 3.88, 35, 0.12, 3.64, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.3.b', 'IM', 3.60, 35, 0.16, 3.27, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.3.c', 'IM', 3.36, 35, 0.26, 2.83, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.4.a', 'IM', 3.76, 35, 0.13, 3.50, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.4.b', 'IM', 3.44, 35, 0.14, 3.14, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.4.c', 'IM', 3.60, 35, 0.14, 3.30, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.5.a', 'IM', 4.32, 35, 0.18, 3.95, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.5.b', 'IM', 4.28, 35, 0.16, 3.94, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.5.c', 'IM', 3.72, 35, 0.16, 3.40, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.6', 'IM', 3.34, 35, 0.14, 3.06, 3.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.7.a', 'IM', 2.99, 35, 0.24, 2.50, 3.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', '1.C.7.b', 'IM', 3.03, 35, 0.21, 2.60, 3.45, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.1.a', 'IM', 4.07, 26, 0.18, 3.69, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.1.b', 'IM', 3.90, 26, 0.31, 3.26, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.1.c', 'IM', 4.15, 26, 0.19, 3.75, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.2.b', 'IM', 3.76, 25, 0.24, 3.26, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.3.a', 'IM', 4.20, 25, 0.15, 3.90, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.3.b', 'IM', 3.90, 25, 0.26, 3.37, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.3.c', 'IM', 3.21, 25, 0.38, 2.43, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.4.a', 'IM', 4.15, 25, 0.26, 3.61, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.4.b', 'IM', 3.72, 25, 0.24, 3.22, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.4.c', 'IM', 4.11, 25, 0.21, 3.67, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.5.a', 'IM', 4.50, 25, 0.16, 4.16, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.5.b', 'IM', 4.47, 24, 0.15, 4.16, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.5.c', 'IM', 4.56, 25, 0.14, 4.28, 4.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.6', 'IM', 4.22, 25, 0.22, 3.76, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.7.a', 'IM', 4.02, 25, 0.23, 3.55, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', '1.C.7.b', 'IM', 4.14, 25, 0.24, 3.63, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.1.a', 'IM', 3.42, 17, 0.14, 3.11, 3.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.1.b', 'IM', 3.06, 17, 0.12, 2.80, 3.31, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.1.c', 'IM', 3.65, 17, 0.17, 3.28, 4.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.2.b', 'IM', 3.33, 17, 0.24, 2.82, 3.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.3.a', 'IM', 3.61, 18, 0.15, 3.29, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.3.b', 'IM', 4.17, 18, 0.25, 3.65, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.3.c', 'IM', 3.42, 18, 0.25, 2.89, 3.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.4.a', 'IM', 4.30, 18, 0.18, 3.92, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.4.b', 'IM', 3.56, 18, 0.09, 3.37, 3.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.4.c', 'IM', 3.58, 18, 0.15, 3.26, 3.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.5.a', 'IM', 4.41, 18, 0.09, 4.21, 4.61, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.5.b', 'IM', 4.54, 18, 0.08, 4.38, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.5.c', 'IM', 3.97, 18, 0.09, 3.79, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.6', 'IM', 2.77, 18, 0.52, 1.68, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.7.a', 'IM', 3.04, 17, 0.38, 2.23, 3.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', '1.C.7.b', 'IM', 3.17, 18, 0.14, 2.88, 3.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.1.a', 'IM', 3.63, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.1.b', 'IM', 3.57, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.1.c', 'IM', 3.80, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.2.b', 'IM', 3.23, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.3.a', 'IM', 4.03, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.3.b', 'IM', 4.03, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.3.c', 'IM', 3.37, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.4.a', 'IM', 4.28, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.4.b', 'IM', 3.83, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.4.c', 'IM', 3.97, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.5.a', 'IM', 4.47, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.5.b', 'IM', 4.37, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.5.c', 'IM', 4.30, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.6', 'IM', 3.53, 30, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.7.a', 'IM', 3.48, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', '1.C.7.b', 'IM', 3.79, 29, NULL, NULL, NULL, NULL, '2012-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.1.a', 'IM', 3.66, 23, 0.18, 3.28, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.1.b', 'IM', 3.71, 23, 0.19, 3.31, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.1.c', 'IM', 3.68, 22, 0.19, 3.29, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.2.b', 'IM', 3.75, 23, 0.16, 3.42, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.3.a', 'IM', 4.05, 22, 0.14, 3.77, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.3.b', 'IM', 3.88, 22, 0.21, 3.44, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.3.c', 'IM', 3.52, 22, 0.21, 3.08, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.4.a', 'IM', 3.83, 22, 0.19, 3.44, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.4.b', 'IM', 3.93, 22, 0.16, 3.59, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.4.c', 'IM', 3.73, 22, 0.16, 3.40, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.5.a', 'IM', 4.30, 22, 0.16, 3.97, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.5.b', 'IM', 3.80, 22, 0.14, 3.51, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.5.c', 'IM', 3.69, 23, 0.23, 3.21, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.6', 'IM', 3.64, 23, 0.35, 2.92, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.7.a', 'IM', 3.52, 23, 0.26, 2.98, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', '1.C.7.b', 'IM', 3.57, 23, 0.19, 3.18, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.1.a', 'IM', 3.73, 23, 0.36, 2.99, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.1.b', 'IM', 3.82, 23, 0.21, 3.38, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.1.c', 'IM', 4.11, 23, 0.26, 3.58, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.2.b', 'IM', 4.30, 23, 0.22, 3.83, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.3.a', 'IM', 4.13, 22, 0.29, 3.53, 4.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.3.b', 'IM', 3.59, 22, 0.34, 2.87, 4.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.3.c', 'IM', 3.22, 22, 0.27, 2.67, 3.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.4.a', 'IM', 3.97, 22, 0.30, 3.34, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.4.b', 'IM', 4.08, 22, 0.28, 3.51, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.4.c', 'IM', 3.92, 22, 0.26, 3.39, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.5.a', 'IM', 4.49, 22, 0.26, 3.95, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.5.b', 'IM', 4.37, 22, 0.30, 3.75, 4.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.5.c', 'IM', 4.05, 23, 0.35, 3.32, 4.78, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.6', 'IM', 3.37, 22, 0.30, 2.75, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.7.a', 'IM', 3.57, 23, 0.36, 2.82, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', '1.C.7.b', 'IM', 3.97, 23, 0.28, 3.39, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.1.a', 'IM', 3.26, 44, 0.30, 2.66, 3.86, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.1.b', 'IM', 3.03, 44, 0.23, 2.56, 3.50, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.1.c', 'IM', 3.58, 44, 0.25, 3.07, 4.08, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.2.b', 'IM', 3.46, 44, 0.28, 2.90, 4.01, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.3.a', 'IM', 4.22, 44, 0.15, 3.92, 4.53, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.3.b', 'IM', 3.53, 44, 0.34, 2.83, 4.22, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.3.c', 'IM', 3.33, 44, 0.39, 2.55, 4.12, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.4.a', 'IM', 4.09, 44, 0.34, 3.40, 4.77, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.4.b', 'IM', 3.30, 44, 0.32, 2.65, 3.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.4.c', 'IM', 3.49, 44, 0.24, 3.01, 3.97, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.5.a', 'IM', 4.70, 44, 0.15, 4.39, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.5.b', 'IM', 4.40, 44, 0.14, 4.12, 4.68, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.5.c', 'IM', 4.01, 44, 0.22, 3.56, 4.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.6', 'IM', 3.23, 44, 0.41, 2.40, 4.06, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.7.a', 'IM', 2.47, 44, 0.23, 2.01, 2.94, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', '1.C.7.b', 'IM', 3.00, 44, 0.37, 2.26, 3.74, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.1.a', 'IM', 3.25, 24, 0.21, 2.82, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.1.b', 'IM', 3.75, 24, 0.26, 3.21, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.1.c', 'IM', 3.66, 24, 0.13, 3.38, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.2.b', 'IM', 3.53, 24, 0.22, 3.06, 3.99, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.3.a', 'IM', 3.60, 24, 0.14, 3.30, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.3.b', 'IM', 3.29, 24, 0.36, 2.55, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.3.c', 'IM', 2.55, 24, 0.33, 1.87, 3.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.4.a', 'IM', 3.15, 24, 0.24, 2.65, 3.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.4.b', 'IM', 3.04, 24, 0.19, 2.64, 3.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.4.c', 'IM', 3.63, 24, 0.32, 2.98, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.5.a', 'IM', 4.27, 24, 0.20, 3.85, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.5.b', 'IM', 4.18, 24, 0.26, 3.64, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.5.c', 'IM', 3.37, 24, 0.32, 2.71, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.6', 'IM', 3.68, 24, 0.30, 3.06, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.7.a', 'IM', 3.22, 24, 0.24, 2.73, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5021.00', '1.C.7.b', 'IM', 3.06, 24, 0.41, 2.21, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.1.a', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.1.b', 'IM', 3.63, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.1.c', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.2.b', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.3.a', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.3.b', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.3.c', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.4.a', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.4.b', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.4.c', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.5.a', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.5.b', 'IM', 4.67, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.5.c', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.6', 'IM', 3.63, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.7.a', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5031.00', '1.C.7.b', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.1.a', 'IM', 4.12, 20, 0.28, 3.52, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.1.b', 'IM', 4.31, 19, 0.19, 3.90, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.1.c', 'IM', 3.85, 19, 0.43, 2.94, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.2.b', 'IM', 4.21, 20, 0.17, 3.86, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.3.a', 'IM', 4.04, 20, 0.32, 3.38, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.3.b', 'IM', 4.26, 20, 0.23, 3.78, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.3.c', 'IM', 3.99, 20, 0.34, 3.27, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.4.a', 'IM', 4.00, 20, 0.38, 3.22, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.4.b', 'IM', 4.06, 20, 0.33, 3.38, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.4.c', 'IM', 4.20, 20, 0.25, 3.66, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.5.a', 'IM', 4.56, 20, 0.15, 4.26, 4.87, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.5.b', 'IM', 3.70, 20, 0.62, 2.41, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.5.c', 'IM', 3.98, 20, 0.34, 3.27, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.6', 'IM', 4.02, 20, 0.30, 3.39, 4.64, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.7.a', 'IM', 3.53, 20, 0.48, 2.53, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', '1.C.7.b', 'IM', 3.36, 20, 0.52, 2.27, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.1.a', 'IM', 3.29, 19, 0.36, 2.54, 4.05, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.1.b', 'IM', 3.74, 19, 0.29, 3.12, 4.35, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.1.c', 'IM', 3.97, 18, 0.17, 3.61, 4.33, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.2.b', 'IM', 3.21, 19, 0.29, 2.60, 3.82, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.3.a', 'IM', 3.87, 20, 0.30, 3.24, 4.49, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.3.b', 'IM', 3.49, 20, 0.25, 2.96, 4.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.3.c', 'IM', 3.39, 20, 0.34, 2.69, 4.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.4.a', 'IM', 3.95, 20, 0.24, 3.44, 4.46, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.4.b', 'IM', 3.67, 20, 0.21, 3.23, 4.11, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.4.c', 'IM', 3.59, 20, 0.29, 2.98, 4.20, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.5.a', 'IM', 4.12, 20, 0.24, 3.61, 4.63, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.5.b', 'IM', 3.86, 20, 0.22, 3.41, 4.31, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.5.c', 'IM', 3.52, 20, 0.36, 2.77, 4.27, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.6', 'IM', 3.26, 20, 0.30, 2.63, 3.89, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.7.a', 'IM', 3.11, 20, 0.28, 2.52, 3.71, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5042.00', '1.C.7.b', 'IM', 3.54, 20, 0.30, 2.91, 4.17, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.1.a', 'IM', 3.39, 16, 0.26, 2.84, 3.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.1.b', 'IM', 3.26, 16, 0.25, 2.72, 3.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.1.c', 'IM', 3.14, 16, 0.33, 2.45, 3.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.2.b', 'IM', 2.92, 16, 0.43, 2.01, 3.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.3.a', 'IM', 3.43, 16, 0.26, 2.87, 3.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.3.b', 'IM', 3.45, 16, 0.35, 2.71, 4.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.3.c', 'IM', 3.69, 15, 0.42, 2.78, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.4.a', 'IM', 3.42, 16, 0.35, 2.68, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.4.b', 'IM', 3.08, 16, 0.27, 2.50, 3.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.4.c', 'IM', 3.13, 15, 0.36, 2.35, 3.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.5.a', 'IM', 4.19, 16, 0.28, 3.60, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.5.b', 'IM', 3.42, 16, 0.24, 2.91, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.5.c', 'IM', 3.88, 15, 0.27, 3.31, 4.46, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.6', 'IM', 3.94, 16, 0.26, 3.40, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.7.a', 'IM', 3.17, 15, 0.43, 2.24, 4.09, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', '1.C.7.b', 'IM', 3.13, 15, 0.38, 2.32, 3.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.1.a', 'IM', 3.79, 33, 0.27, 3.24, 4.34, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.1.b', 'IM', 3.64, 33, 0.26, 3.10, 4.17, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.1.c', 'IM', 3.85, 33, 0.21, 3.42, 4.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.2.b', 'IM', 3.49, 33, 0.33, 2.81, 4.16, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.3.a', 'IM', 3.79, 33, 0.25, 3.29, 4.29, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.3.b', 'IM', 3.83, 33, 0.31, 3.19, 4.47, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.3.c', 'IM', 3.63, 33, 0.18, 3.27, 3.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.4.a', 'IM', 3.82, 33, 0.28, 3.25, 4.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.4.b', 'IM', 3.55, 33, 0.28, 2.97, 4.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.4.c', 'IM', 3.50, 33, 0.22, 3.06, 3.94, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.5.a', 'IM', 4.48, 33, 0.16, 4.15, 4.82, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.5.b', 'IM', 4.28, 33, 0.20, 3.86, 4.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.5.c', 'IM', 3.68, 33, 0.22, 3.24, 4.13, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.6', 'IM', 3.89, 33, 0.24, 3.41, 4.37, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.7.a', 'IM', 3.16, 33, 0.30, 2.56, 3.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5061.00', '1.C.7.b', 'IM', 3.19, 33, 0.33, 2.51, 3.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.1.a', 'IM', 3.24, 23, 0.16, 2.90, 3.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.1.b', 'IM', 3.24, 23, 0.34, 2.53, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.1.c', 'IM', 3.35, 23, 0.27, 2.79, 3.92, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.2.b', 'IM', 2.73, 23, 0.44, 1.81, 3.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.3.a', 'IM', 3.69, 23, 0.21, 3.25, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.3.b', 'IM', 3.68, 23, 0.30, 3.05, 4.30, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.3.c', 'IM', 3.12, 23, 0.35, 2.40, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.4.a', 'IM', 3.52, 23, 0.34, 2.82, 4.23, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.4.b', 'IM', 3.53, 23, 0.31, 2.88, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.4.c', 'IM', 3.43, 23, 0.28, 2.85, 4.01, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.5.a', 'IM', 4.06, 23, 0.29, 3.46, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.5.b', 'IM', 3.91, 23, 0.30, 3.29, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.5.c', 'IM', 3.82, 23, 0.22, 3.36, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.6', 'IM', 3.06, 23, 0.29, 2.46, 3.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.7.a', 'IM', 2.63, 23, 0.31, 2.00, 3.27, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', '1.C.7.b', 'IM', 3.06, 23, 0.33, 2.37, 3.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.1.a', 'IM', 3.10, 25, 0.52, 2.03, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.1.b', 'IM', 3.50, 25, 0.44, 2.59, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.1.c', 'IM', 3.51, 25, 0.42, 2.64, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.2.b', 'IM', 2.70, 25, 0.50, 1.67, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.3.a', 'IM', 3.13, 25, 0.24, 2.64, 3.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.3.b', 'IM', 2.87, 24, 0.21, 2.43, 3.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.3.c', 'IM', 2.77, 25, 0.28, 2.19, 3.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.4.a', 'IM', 3.12, 25, 0.36, 2.37, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.4.b', 'IM', 3.43, 25, 0.37, 2.67, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.4.c', 'IM', 3.78, 24, 0.40, 2.94, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.5.a', 'IM', 3.93, 25, 0.30, 3.31, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.5.b', 'IM', 3.28, 25, 0.29, 2.67, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.5.c', 'IM', 3.75, 23, 0.30, 3.14, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.6', 'IM', 3.81, 24, 0.19, 3.42, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.7.a', 'IM', 3.09, 24, 0.30, 2.47, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', '1.C.7.b', 'IM', 3.19, 24, 0.32, 2.54, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.1.a', 'IM', 4.08, 32, 0.22, 3.64, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.1.b', 'IM', 4.58, 32, 0.13, 4.31, 4.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.1.c', 'IM', 4.49, 32, 0.17, 4.14, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.2.b', 'IM', 4.76, 32, 0.09, 4.57, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.3.a', 'IM', 4.72, 32, 0.10, 4.52, 4.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.3.b', 'IM', 4.35, 32, 0.18, 3.99, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.3.c', 'IM', 4.28, 32, 0.22, 3.83, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.4.a', 'IM', 4.74, 32, 0.10, 4.54, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.4.b', 'IM', 4.73, 32, 0.09, 4.54, 4.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.4.c', 'IM', 4.54, 32, 0.14, 4.25, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.5.a', 'IM', 4.86, 31, 0.06, 4.73, 4.99, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.5.b', 'IM', 4.41, 32, 0.18, 4.04, 4.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.5.c', 'IM', 4.74, 33, 0.12, 4.50, 4.98, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.6', 'IM', 4.50, 33, 0.19, 4.12, 4.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.7.a', 'IM', 3.95, 33, 0.28, 3.37, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', '1.C.7.b', 'IM', 4.38, 33, 0.16, 4.05, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.1.a', 'IM', 3.60, 30, 0.26, 3.06, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.1.b', 'IM', 3.88, 30, 0.16, 3.56, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.1.c', 'IM', 4.01, 30, 0.15, 3.71, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.2.b', 'IM', 3.41, 30, 0.32, 2.76, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.3.a', 'IM', 4.10, 30, 0.22, 3.66, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.3.b', 'IM', 3.41, 30, 0.25, 2.91, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.3.c', 'IM', 2.59, 30, 0.36, 1.84, 3.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.4.a', 'IM', 3.95, 30, 0.24, 3.47, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.4.b', 'IM', 3.68, 30, 0.14, 3.38, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.4.c', 'IM', 4.06, 30, 0.17, 3.72, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.5.a', 'IM', 4.49, 30, 0.14, 4.20, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.5.b', 'IM', 4.39, 30, 0.16, 4.05, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.5.c', 'IM', 4.43, 30, 0.15, 4.12, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.6', 'IM', 3.87, 30, 0.18, 3.50, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.7.a', 'IM', 3.12, 30, 0.26, 2.59, 3.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', '1.C.7.b', 'IM', 4.16, 30, 0.18, 3.79, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.1.a', 'IM', 3.78, 24, 0.14, 3.50, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.1.b', 'IM', 3.94, 24, 0.13, 3.66, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.1.c', 'IM', 4.03, 24, 0.19, 3.63, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.2.b', 'IM', 3.37, 24, 0.13, 3.10, 3.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.3.a', 'IM', 3.87, 24, 0.14, 3.57, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.3.b', 'IM', 3.32, 24, 0.21, 2.88, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.3.c', 'IM', 2.74, 24, 0.26, 2.21, 3.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.4.a', 'IM', 3.78, 24, 0.15, 3.46, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.4.b', 'IM', 3.82, 24, 0.25, 3.30, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.4.c', 'IM', 3.81, 24, 0.14, 3.52, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.5.a', 'IM', 4.08, 24, 0.11, 3.85, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.5.b', 'IM', 4.13, 24, 0.14, 3.84, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.5.c', 'IM', 4.35, 24, 0.17, 4.01, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.6', 'IM', 3.66, 24, 0.27, 3.10, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.7.a', 'IM', 3.64, 24, 0.18, 3.27, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.01', '1.C.7.b', 'IM', 3.92, 24, 0.16, 3.59, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.1.a', 'IM', 3.76, 40, 0.16, 3.44, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.1.b', 'IM', 3.98, 40, 0.20, 3.58, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.1.c', 'IM', 4.03, 39, 0.13, 3.76, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.2.b', 'IM', 3.80, 40, 0.12, 3.56, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.3.a', 'IM', 4.38, 40, 0.20, 3.99, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.3.b', 'IM', 4.02, 40, 0.13, 3.76, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.3.c', 'IM', 3.29, 40, 0.26, 2.76, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.4.a', 'IM', 4.39, 40, 0.18, 4.02, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.4.b', 'IM', 4.11, 40, 0.20, 3.71, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.4.c', 'IM', 4.05, 40, 0.15, 3.75, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.5.a', 'IM', 4.67, 40, 0.11, 4.45, 4.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.5.b', 'IM', 4.64, 39, 0.12, 4.40, 4.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.5.c', 'IM', 4.42, 39, 0.17, 4.08, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.6', 'IM', 4.19, 39, 0.13, 3.93, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.7.a', 'IM', 3.80, 39, 0.18, 3.44, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', '1.C.7.b', 'IM', 4.22, 39, 0.20, 3.82, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.1.a', 'IM', 3.78, 18, 0.18, 3.40, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.1.b', 'IM', 3.62, 18, 0.18, 3.25, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.1.c', 'IM', 3.98, 18, 0.12, 3.72, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.2.b', 'IM', 2.91, 18, 0.19, 2.51, 3.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.3.a', 'IM', 4.11, 18, 0.28, 3.53, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.3.b', 'IM', 3.29, 18, 0.26, 2.73, 3.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.3.c', 'IM', 3.13, 17, 0.29, 2.51, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.4.a', 'IM', 3.68, 18, 0.15, 3.37, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.4.b', 'IM', 3.40, 18, 0.24, 2.90, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.4.c', 'IM', 3.44, 18, 0.14, 3.15, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.5.a', 'IM', 3.90, 18, 0.23, 3.41, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.5.b', 'IM', 4.66, 18, 0.10, 4.44, 4.88, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.5.c', 'IM', 4.63, 18, 0.28, 4.05, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.6', 'IM', 3.36, 18, 0.16, 3.03, 3.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.7.a', 'IM', 2.89, 18, 0.27, 2.33, 3.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', '1.C.7.b', 'IM', 4.00, 18, 0.15, 3.68, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.1.a', 'IM', 3.73, 39, 0.18, 3.36, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.1.b', 'IM', 3.95, 39, 0.10, 3.74, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.1.c', 'IM', 3.92, 39, 0.17, 3.57, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.2.b', 'IM', 3.34, 39, 0.26, 2.82, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.3.a', 'IM', 4.03, 38, 0.11, 3.80, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.3.b', 'IM', 3.48, 38, 0.17, 3.13, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.3.c', 'IM', 3.18, 38, 0.14, 2.89, 3.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.4.a', 'IM', 3.76, 38, 0.30, 3.15, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.4.b', 'IM', 3.55, 38, 0.27, 3.00, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.4.c', 'IM', 3.46, 38, 0.26, 2.94, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.5.a', 'IM', 4.43, 38, 0.13, 4.16, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.5.b', 'IM', 4.37, 38, 0.10, 4.16, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.5.c', 'IM', 3.82, 38, 0.17, 3.47, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.6', 'IM', 3.58, 38, 0.20, 3.17, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.7.a', 'IM', 3.65, 38, 0.14, 3.36, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', '1.C.7.b', 'IM', 3.70, 38, 0.19, 3.31, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.1.a', 'IM', 3.69, 21, 0.30, 3.06, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.1.b', 'IM', 3.64, 21, 0.32, 2.97, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.1.c', 'IM', 3.61, 20, 0.13, 3.33, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.2.b', 'IM', 3.11, 21, 0.26, 2.57, 3.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.3.a', 'IM', 3.83, 21, 0.14, 3.53, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.3.b', 'IM', 3.56, 21, 0.29, 2.94, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.3.c', 'IM', 3.43, 21, 0.33, 2.74, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.4.a', 'IM', 3.81, 21, 0.25, 3.29, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.4.b', 'IM', 3.41, 21, 0.16, 3.07, 3.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.4.c', 'IM', 3.63, 21, 0.28, 3.05, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.5.a', 'IM', 4.16, 21, 0.17, 3.80, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.5.b', 'IM', 4.37, 21, 0.19, 3.98, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.5.c', 'IM', 3.96, 21, 0.22, 3.50, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.6', 'IM', 3.84, 21, 0.14, 3.56, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.7.a', 'IM', 3.32, 21, 0.25, 2.80, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', '1.C.7.b', 'IM', 3.54, 21, 0.20, 3.12, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.1.a', 'IM', 3.46, 53, 0.12, 3.22, 3.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.1.b', 'IM', 3.86, 53, 0.11, 3.64, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.1.c', 'IM', 4.00, 52, 0.15, 3.71, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.2.b', 'IM', 3.32, 53, 0.32, 2.68, 3.96, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.3.a', 'IM', 3.99, 53, 0.11, 3.76, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.3.b', 'IM', 3.61, 53, 0.23, 3.15, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.3.c', 'IM', 3.25, 53, 0.24, 2.76, 3.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.4.a', 'IM', 3.97, 53, 0.22, 3.52, 4.42, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.4.b', 'IM', 3.79, 53, 0.11, 3.56, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.4.c', 'IM', 3.82, 53, 0.20, 3.42, 4.23, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.5.a', 'IM', 4.38, 53, 0.21, 3.96, 4.81, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.5.b', 'IM', 4.52, 53, 0.16, 4.20, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.5.c', 'IM', 4.08, 53, 0.20, 3.67, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.6', 'IM', 4.08, 53, 0.19, 3.69, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.7.a', 'IM', 3.70, 53, 0.21, 3.28, 4.12, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', '1.C.7.b', 'IM', 4.09, 53, 0.12, 3.86, 4.33, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.1.a', 'IM', 3.73, 33, 0.14, 3.45, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.1.b', 'IM', 3.90, 33, 0.16, 3.56, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.1.c', 'IM', 4.16, 33, 0.14, 3.88, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.2.b', 'IM', 3.61, 33, 0.21, 3.18, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.3.a', 'IM', 4.00, 33, 0.15, 3.69, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.3.b', 'IM', 3.74, 33, 0.25, 3.23, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.3.c', 'IM', 3.80, 33, 0.18, 3.43, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.4.a', 'IM', 4.08, 33, 0.17, 3.73, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.4.b', 'IM', 4.14, 33, 0.14, 3.85, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.4.c', 'IM', 3.90, 33, 0.18, 3.54, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.5.a', 'IM', 4.49, 33, 0.16, 4.16, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.5.b', 'IM', 4.45, 33, 0.17, 4.11, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.5.c', 'IM', 3.93, 33, 0.23, 3.46, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.6', 'IM', 4.22, 33, 0.13, 3.95, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.7.a', 'IM', 4.04, 33, 0.14, 3.75, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', '1.C.7.b', 'IM', 4.43, 33, 0.09, 4.24, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.1.a', 'IM', 4.05, 31, 0.16, 3.71, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.1.b', 'IM', 4.05, 31, 0.18, 3.68, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.1.c', 'IM', 4.02, 31, 0.17, 3.68, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.2.b', 'IM', 3.46, 31, 0.20, 3.06, 3.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.3.a', 'IM', 3.75, 31, 0.13, 3.48, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.3.b', 'IM', 3.35, 31, 0.13, 3.08, 3.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.3.c', 'IM', 2.97, 30, 0.31, 2.34, 3.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.4.a', 'IM', 4.13, 31, 0.14, 3.84, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.4.b', 'IM', 4.32, 31, 0.19, 3.93, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.4.c', 'IM', 4.03, 31, 0.19, 3.64, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.5.a', 'IM', 4.33, 31, 0.14, 4.03, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.5.b', 'IM', 4.51, 31, 0.20, 4.10, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.5.c', 'IM', 3.72, 30, 0.24, 3.22, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.6', 'IM', 3.13, 30, 0.34, 2.44, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.7.a', 'IM', 3.96, 30, 0.17, 3.62, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', '1.C.7.b', 'IM', 3.47, 30, 0.14, 3.19, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.1.a', 'IM', 3.79, 29, 0.18, 3.42, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.1.b', 'IM', 4.04, 29, 0.17, 3.70, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.1.c', 'IM', 3.89, 29, 0.14, 3.60, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.2.b', 'IM', 3.11, 29, 0.30, 2.49, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.3.a', 'IM', 3.91, 29, 0.20, 3.50, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.3.b', 'IM', 3.64, 29, 0.31, 3.01, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.3.c', 'IM', 3.13, 29, 0.32, 2.47, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.4.a', 'IM', 3.92, 29, 0.28, 3.34, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.4.b', 'IM', 3.82, 29, 0.25, 3.30, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.4.c', 'IM', 3.44, 29, 0.24, 2.95, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.5.a', 'IM', 4.14, 29, 0.19, 3.76, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.5.b', 'IM', 4.36, 29, 0.21, 3.94, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.5.c', 'IM', 3.91, 29, 0.34, 3.21, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.6', 'IM', 3.75, 29, 0.40, 2.92, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.7.a', 'IM', 3.47, 29, 0.26, 2.94, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', '1.C.7.b', 'IM', 3.58, 29, 0.38, 2.79, 4.36, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.1.a', 'IM', 3.41, 40, 0.20, 3.01, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.1.b', 'IM', 3.82, 39, 0.14, 3.54, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.1.c', 'IM', 3.71, 40, 0.20, 3.31, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.2.b', 'IM', 3.21, 40, 0.19, 2.83, 3.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.3.a', 'IM', 3.66, 41, 0.17, 3.32, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.3.b', 'IM', 3.62, 40, 0.23, 3.16, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.3.c', 'IM', 3.16, 41, 0.25, 2.66, 3.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.4.a', 'IM', 3.61, 41, 0.29, 3.02, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.4.b', 'IM', 3.60, 41, 0.19, 3.22, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.4.c', 'IM', 3.69, 41, 0.10, 3.50, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.5.a', 'IM', 4.12, 41, 0.18, 3.76, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.5.b', 'IM', 4.10, 41, 0.13, 3.84, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.5.c', 'IM', 4.34, 41, 0.19, 3.96, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.6', 'IM', 3.95, 41, 0.23, 3.50, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.7.a', 'IM', 3.45, 41, 0.18, 3.09, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', '1.C.7.b', 'IM', 3.63, 41, 0.22, 3.19, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.1.a', 'IM', 3.88, 22, 0.20, 3.47, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.1.b', 'IM', 4.03, 22, 0.09, 3.83, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.1.c', 'IM', 4.01, 22, 0.10, 3.81, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.2.b', 'IM', 3.63, 22, 0.33, 2.94, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.3.a', 'IM', 3.84, 22, 0.21, 3.41, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.3.b', 'IM', 3.13, 22, 0.35, 2.40, 3.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.3.c', 'IM', 3.16, 22, 0.39, 2.36, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.4.a', 'IM', 3.72, 22, 0.24, 3.22, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.4.b', 'IM', 3.96, 21, 0.23, 3.48, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.4.c', 'IM', 3.78, 22, 0.30, 3.15, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.5.a', 'IM', 4.49, 22, 0.25, 3.98, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.5.b', 'IM', 4.66, 21, 0.13, 4.39, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.5.c', 'IM', 4.34, 22, 0.31, 3.69, 4.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.6', 'IM', 3.82, 22, 0.26, 3.29, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.7.a', 'IM', 3.75, 22, 0.25, 3.24, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', '1.C.7.b', 'IM', 3.94, 22, 0.38, 3.14, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.1.a', 'IM', 4.13, 24, 0.24, 3.64, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.1.b', 'IM', 4.18, 24, 0.24, 3.68, 4.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.1.c', 'IM', 4.07, 24, 0.22, 3.62, 4.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.2.b', 'IM', 2.86, 24, 0.37, 2.09, 3.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.3.a', 'IM', 4.13, 24, 0.25, 3.61, 4.64, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.3.b', 'IM', 3.43, 24, 0.40, 2.61, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.3.c', 'IM', 2.55, 24, 0.39, 1.75, 3.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.4.a', 'IM', 3.88, 24, 0.42, 3.01, 4.74, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.4.b', 'IM', 3.62, 24, 0.34, 2.93, 4.32, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.4.c', 'IM', 3.19, 24, 0.31, 2.54, 3.84, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.5.a', 'IM', 4.34, 24, 0.19, 3.95, 4.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.5.b', 'IM', 4.50, 24, 0.17, 4.15, 4.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.5.c', 'IM', 4.08, 24, 0.22, 3.63, 4.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.6', 'IM', 3.60, 24, 0.41, 2.75, 4.46, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.7.a', 'IM', 3.10, 24, 0.33, 2.43, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', '1.C.7.b', 'IM', 3.21, 24, 0.30, 2.60, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.1.a', 'IM', 3.97, 24, 0.12, 3.71, 4.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.1.b', 'IM', 4.25, 24, 0.12, 4.01, 4.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.1.c', 'IM', 4.21, 24, 0.19, 3.81, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.2.b', 'IM', 4.05, 24, 0.20, 3.64, 4.46, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.3.a', 'IM', 4.16, 24, 0.17, 3.81, 4.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.3.b', 'IM', 4.16, 24, 0.19, 3.77, 4.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.3.c', 'IM', 3.75, 24, 0.24, 3.25, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.4.a', 'IM', 4.21, 23, 0.19, 3.81, 4.61, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.4.b', 'IM', 4.30, 24, 0.19, 3.92, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.4.c', 'IM', 4.49, 24, 0.12, 4.23, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.5.a', 'IM', 4.69, 24, 0.10, 4.49, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.5.b', 'IM', 4.68, 24, 0.10, 4.48, 4.88, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.5.c', 'IM', 4.48, 24, 0.17, 4.13, 4.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.6', 'IM', 4.39, 24, 0.13, 4.12, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.7.a', 'IM', 4.07, 24, 0.25, 3.55, 4.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', '1.C.7.b', 'IM', 3.98, 24, 0.32, 3.32, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.1.a', 'IM', 3.82, 26, 0.24, 3.33, 4.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.1.b', 'IM', 3.97, 26, 0.21, 3.54, 4.41, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.1.c', 'IM', 4.09, 26, 0.14, 3.80, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.2.b', 'IM', 3.73, 25, 0.18, 3.36, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.3.a', 'IM', 3.95, 26, 0.13, 3.68, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.3.b', 'IM', 3.42, 26, 0.27, 2.86, 3.98, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.3.c', 'IM', 2.68, 26, 0.19, 2.29, 3.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.4.a', 'IM', 3.81, 25, 0.16, 3.48, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.4.b', 'IM', 3.94, 26, 0.20, 3.51, 4.36, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.4.c', 'IM', 3.59, 26, 0.22, 3.13, 4.05, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.5.a', 'IM', 4.35, 26, 0.20, 3.94, 4.77, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.5.b', 'IM', 4.46, 26, 0.15, 4.15, 4.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.5.c', 'IM', 4.37, 26, 0.14, 4.08, 4.66, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.6', 'IM', 4.13, 26, 0.17, 3.78, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.7.a', 'IM', 3.76, 26, 0.18, 3.38, 4.14, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.01', '1.C.7.b', 'IM', 4.07, 26, 0.16, 3.75, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.1.a', 'IM', 4.55, 24, 0.26, 4.02, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.1.b', 'IM', 4.22, 24, 0.26, 3.68, 4.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.1.c', 'IM', 4.02, 24, 0.19, 3.62, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.2.b', 'IM', 3.77, 24, 0.36, 3.02, 4.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.3.a', 'IM', 3.94, 24, 0.35, 3.22, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.3.b', 'IM', 3.54, 24, 0.37, 2.77, 4.32, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.3.c', 'IM', 3.16, 24, 0.34, 2.46, 3.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.4.a', 'IM', 3.88, 24, 0.38, 3.10, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.4.b', 'IM', 4.20, 24, 0.39, 3.40, 4.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.4.c', 'IM', 3.99, 24, 0.35, 3.26, 4.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.5.a', 'IM', 4.63, 24, 0.25, 4.11, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.5.b', 'IM', 4.68, 24, 0.25, 4.17, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.5.c', 'IM', 4.57, 24, 0.26, 4.03, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.6', 'IM', 3.83, 24, 0.25, 3.31, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.7.a', 'IM', 3.43, 24, 0.29, 2.83, 4.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.02', '1.C.7.b', 'IM', 4.00, 24, 0.42, 3.14, 4.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.1.a', 'IM', 3.49, 18, 0.21, 3.04, 3.94, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.1.b', 'IM', 3.42, 18, 0.15, 3.11, 3.73, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.1.c', 'IM', 3.53, 18, 0.14, 3.23, 3.83, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.2.b', 'IM', 2.75, 18, 0.31, 2.10, 3.41, 'N', '2009-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.3.a', 'IM', 3.87, 18, 0.18, 3.49, 4.26, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.3.b', 'IM', 2.93, 18, 0.29, 2.33, 3.54, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.3.c', 'IM', 2.59, 18, 0.37, 1.82, 3.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.4.a', 'IM', 3.34, 18, 0.24, 2.83, 3.86, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.4.b', 'IM', 3.06, 18, 0.24, 2.55, 3.57, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.4.c', 'IM', 3.44, 18, 0.22, 2.97, 3.90, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.5.a', 'IM', 4.23, 18, 0.11, 3.99, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.5.b', 'IM', 4.37, 18, 0.12, 4.12, 4.63, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.5.c', 'IM', 3.70, 18, 0.29, 3.09, 4.31, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.6', 'IM', 3.75, 18, 0.22, 3.29, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.7.a', 'IM', 3.11, 18, 0.16, 2.79, 3.44, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', '1.C.7.b', 'IM', 3.75, 18, 0.12, 3.49, 4.01, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.1.a', 'IM', 3.61, 29, 0.20, 3.20, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.1.b', 'IM', 3.34, 29, 0.39, 2.55, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.1.c', 'IM', 3.41, 29, 0.35, 2.69, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.2.b', 'IM', 2.84, 29, 0.30, 2.23, 3.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.3.a', 'IM', 3.58, 29, 0.18, 3.20, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.3.b', 'IM', 3.37, 29, 0.34, 2.68, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.3.c', 'IM', 2.71, 29, 0.50, 1.69, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.4.a', 'IM', 3.20, 29, 0.37, 2.44, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.4.b', 'IM', 3.16, 29, 0.32, 2.51, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.4.c', 'IM', 3.45, 29, 0.41, 2.60, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.5.a', 'IM', 4.15, 29, 0.09, 3.96, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.5.b', 'IM', 4.04, 29, 0.27, 3.49, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.5.c', 'IM', 3.78, 29, 0.23, 3.32, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.6', 'IM', 3.98, 29, 0.14, 3.69, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.7.a', 'IM', 3.49, 29, 0.38, 2.72, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', '1.C.7.b', 'IM', 3.40, 29, 0.38, 2.63, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.1.a', 'IM', 3.73, 28, 0.24, 3.24, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.1.b', 'IM', 3.90, 28, 0.17, 3.56, 4.24, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.1.c', 'IM', 4.01, 28, 0.22, 3.55, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.2.b', 'IM', 3.24, 28, 0.33, 2.57, 3.92, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.3.a', 'IM', 3.69, 29, 0.20, 3.29, 4.09, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.3.b', 'IM', 3.23, 29, 0.27, 2.68, 3.78, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.3.c', 'IM', 2.72, 29, 0.28, 2.14, 3.30, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.4.a', 'IM', 3.22, 29, 0.15, 2.91, 3.53, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.4.b', 'IM', 3.49, 29, 0.19, 3.10, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.4.c', 'IM', 3.43, 29, 0.09, 3.24, 3.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.5.a', 'IM', 4.05, 29, 0.16, 3.72, 4.37, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.5.b', 'IM', 4.35, 29, 0.20, 3.95, 4.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.5.c', 'IM', 3.99, 28, 0.29, 3.39, 4.59, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.6', 'IM', 3.86, 28, 0.15, 3.55, 4.16, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.7.a', 'IM', 3.53, 28, 0.15, 3.22, 3.85, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', '1.C.7.b', 'IM', 3.91, 28, 0.18, 3.55, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.1.a', 'IM', 2.86, 16, 0.36, 2.08, 3.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.1.b', 'IM', 3.11, 17, 0.33, 2.41, 3.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.1.c', 'IM', 3.24, 17, 0.28, 2.65, 3.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.2.b', 'IM', 3.10, 17, 0.24, 2.58, 3.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.3.a', 'IM', 3.71, 17, 0.24, 3.20, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.3.b', 'IM', 3.23, 17, 0.23, 2.74, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.3.c', 'IM', 2.61, 17, 0.32, 1.94, 3.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.4.a', 'IM', 4.07, 17, 0.19, 3.67, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.4.b', 'IM', 3.37, 17, 0.21, 2.92, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.4.c', 'IM', 3.25, 17, 0.20, 2.83, 3.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.5.a', 'IM', 4.14, 17, 0.22, 3.67, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.5.b', 'IM', 3.57, 17, 0.30, 2.93, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.5.c', 'IM', 3.57, 18, 0.30, 2.94, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.6', 'IM', 3.43, 18, 0.40, 2.59, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.7.a', 'IM', 3.17, 18, 0.28, 2.58, 3.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', '1.C.7.b', 'IM', 2.51, 18, 0.17, 2.16, 2.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.1.a', 'IM', 3.50, 43, 0.22, 3.05, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.1.b', 'IM', 3.86, 43, 0.18, 3.50, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.1.c', 'IM', 3.57, 43, 0.22, 3.13, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.2.b', 'IM', 2.99, 43, 0.22, 2.53, 3.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.3.a', 'IM', 3.70, 44, 0.19, 3.31, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.3.b', 'IM', 3.33, 44, 0.13, 3.06, 3.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.3.c', 'IM', 2.57, 44, 0.29, 1.99, 3.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.4.a', 'IM', 3.49, 44, 0.23, 3.02, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.4.b', 'IM', 3.59, 44, 0.19, 3.21, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.4.c', 'IM', 3.35, 44, 0.17, 3.01, 3.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.5.a', 'IM', 4.38, 44, 0.12, 4.13, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.5.b', 'IM', 4.44, 44, 0.15, 4.14, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.5.c', 'IM', 3.88, 44, 0.25, 3.38, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.6', 'IM', 3.38, 44, 0.25, 2.88, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.7.a', 'IM', 3.41, 44, 0.27, 2.86, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', '1.C.7.b', 'IM', 3.76, 44, 0.18, 3.39, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.1.a', 'IM', 3.83, 20, 0.32, 3.16, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.1.b', 'IM', 4.00, 20, 0.30, 3.37, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.1.c', 'IM', 4.09, 20, 0.31, 3.44, 4.75, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.2.b', 'IM', 3.04, 20, 0.27, 2.47, 3.62, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.3.a', 'IM', 3.29, 20, 0.34, 2.58, 4.01, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.3.b', 'IM', 3.07, 20, 0.34, 2.35, 3.79, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.3.c', 'IM', 2.80, 20, 0.41, 1.95, 3.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.4.a', 'IM', 3.29, 20, 0.34, 2.57, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.4.b', 'IM', 3.86, 20, 0.16, 3.53, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.4.c', 'IM', 3.79, 20, 0.28, 3.20, 4.38, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.5.a', 'IM', 4.47, 20, 0.26, 3.92, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.5.b', 'IM', 4.55, 20, 0.26, 4.02, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.5.c', 'IM', 4.16, 20, 0.32, 3.50, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.6', 'IM', 3.82, 20, 0.33, 3.13, 4.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.7.a', 'IM', 3.58, 20, 0.31, 2.92, 4.24, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', '1.C.7.b', 'IM', 3.62, 20, 0.38, 2.81, 4.42, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.1.a', 'IM', 3.68, 26, 0.22, 3.23, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.1.b', 'IM', 3.82, 26, 0.12, 3.56, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.1.c', 'IM', 4.09, 26, 0.16, 3.76, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.2.b', 'IM', 3.19, 26, 0.19, 2.81, 3.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.3.a', 'IM', 3.89, 26, 0.26, 3.36, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.3.b', 'IM', 3.19, 26, 0.28, 2.62, 3.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.3.c', 'IM', 3.06, 26, 0.24, 2.57, 3.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.4.a', 'IM', 3.73, 26, 0.17, 3.39, 4.08, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.4.b', 'IM', 3.60, 26, 0.16, 3.27, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.4.c', 'IM', 3.50, 26, 0.17, 3.14, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.5.a', 'IM', 4.01, 26, 0.20, 3.59, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.5.b', 'IM', 4.15, 26, 0.21, 3.72, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.5.c', 'IM', 3.95, 26, 0.17, 3.60, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.6', 'IM', 3.76, 26, 0.28, 3.17, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.7.a', 'IM', 3.59, 26, 0.31, 2.94, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', '1.C.7.b', 'IM', 3.83, 26, 0.24, 3.32, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.1.a', 'IM', 3.73, 26, 0.51, 2.68, 4.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.1.b', 'IM', 3.48, 26, 0.29, 2.89, 4.07, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.1.c', 'IM', 3.75, 26, 0.21, 3.32, 4.18, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.2.b', 'IM', 3.28, 26, 0.35, 2.57, 4.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.3.a', 'IM', 4.41, 25, 0.30, 3.78, 5.00, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.3.b', 'IM', 3.08, 25, 0.34, 2.38, 3.79, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.3.c', 'IM', 2.56, 25, 0.17, 2.20, 2.91, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.4.a', 'IM', 3.51, 25, 0.29, 2.92, 4.10, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.4.b', 'IM', 3.31, 25, 0.35, 2.60, 4.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.4.c', 'IM', 3.32, 24, 0.15, 3.01, 3.62, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.5.a', 'IM', 3.74, 25, 0.24, 3.24, 4.23, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.5.b', 'IM', 4.25, 25, 0.14, 3.96, 4.55, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.5.c', 'IM', 3.09, 26, 0.05, 2.98, 3.20, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.6', 'IM', 3.36, 26, 0.34, 2.65, 4.06, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.7.a', 'IM', 3.08, 26, 0.36, 2.33, 3.83, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', '1.C.7.b', 'IM', 3.73, 26, 0.14, 3.44, 4.02, 'N', '2005-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.1.a', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.1.b', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.1.c', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.2.b', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.3.a', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.3.b', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.3.c', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.4.a', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.4.b', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.4.c', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.5.a', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.5.b', 'IM', 4.65, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.5.c', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.6', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.7.a', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', '1.C.7.b', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, '2006-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.1.a', 'IM', 2.86, 22, 0.37, 2.08, 3.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.1.b', 'IM', 2.62, 22, 0.29, 2.01, 3.22, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.1.c', 'IM', 2.86, 22, 0.36, 2.11, 3.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.2.b', 'IM', 2.25, 22, 0.51, 1.19, 3.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.3.a', 'IM', 3.44, 22, 0.24, 2.94, 3.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.3.b', 'IM', 3.03, 22, 0.43, 2.14, 3.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.3.c', 'IM', 2.67, 22, 0.33, 1.99, 3.35, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.4.a', 'IM', 2.65, 22, 0.63, 1.33, 3.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.4.b', 'IM', 3.21, 22, 0.17, 2.85, 3.57, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.4.c', 'IM', 2.76, 22, 0.30, 2.13, 3.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.5.a', 'IM', 4.00, 22, 0.19, 3.60, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.5.b', 'IM', 4.26, 22, 0.34, 3.56, 4.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.5.c', 'IM', 3.22, 22, 0.15, 2.90, 3.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.6', 'IM', 3.35, 22, 0.33, 2.66, 4.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.7.a', 'IM', 2.50, 22, 0.26, 1.96, 3.04, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', '1.C.7.b', 'IM', 3.05, 22, 0.39, 2.23, 3.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.1.a', 'IM', 3.22, 29, 0.30, 2.60, 3.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.1.b', 'IM', 3.36, 29, 0.18, 3.00, 3.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.1.c', 'IM', 3.41, 29, 0.36, 2.67, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.2.b', 'IM', 2.83, 29, 0.45, 1.90, 3.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.3.a', 'IM', 4.27, 29, 0.23, 3.79, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.3.b', 'IM', 2.76, 29, 0.43, 1.88, 3.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.3.c', 'IM', 2.18, 29, 0.41, 1.35, 3.02, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.4.a', 'IM', 3.41, 29, 0.22, 2.95, 3.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.4.b', 'IM', 3.36, 29, 0.34, 2.67, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.4.c', 'IM', 3.21, 29, 0.52, 2.14, 4.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.5.a', 'IM', 4.50, 29, 0.24, 4.01, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.5.b', 'IM', 4.45, 29, 0.23, 3.98, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.5.c', 'IM', 3.83, 29, 0.30, 3.22, 4.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.6', 'IM', 4.26, 29, 0.17, 3.92, 4.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.7.a', 'IM', 3.39, 29, 0.35, 2.66, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', '1.C.7.b', 'IM', 3.96, 29, 0.29, 3.37, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.1.a', 'IM', 3.64, 37, 0.16, 3.31, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.1.b', 'IM', 3.70, 37, 0.20, 3.29, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.1.c', 'IM', 3.44, 37, 0.20, 3.03, 3.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.2.b', 'IM', 2.86, 37, 0.41, 2.03, 3.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.3.a', 'IM', 3.62, 37, 0.22, 3.18, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.3.b', 'IM', 3.26, 37, 0.34, 2.57, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.3.c', 'IM', 2.63, 37, 0.36, 1.89, 3.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.4.a', 'IM', 3.60, 37, 0.22, 3.16, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.4.b', 'IM', 3.63, 37, 0.24, 3.15, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.4.c', 'IM', 3.31, 37, 0.19, 2.91, 3.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.5.a', 'IM', 4.10, 37, 0.10, 3.90, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.5.b', 'IM', 4.22, 37, 0.19, 3.82, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.5.c', 'IM', 4.19, 37, 0.19, 3.80, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.6', 'IM', 3.91, 37, 0.09, 3.73, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.7.a', 'IM', 2.91, 37, 0.42, 2.06, 3.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', '1.C.7.b', 'IM', 3.15, 37, 0.28, 2.58, 3.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.1.a', 'IM', 4.02, 29, 0.12, 3.76, 4.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.1.b', 'IM', 4.16, 29, 0.14, 3.87, 4.44, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.1.c', 'IM', 4.13, 29, 0.17, 3.78, 4.48, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.2.b', 'IM', 3.65, 29, 0.18, 3.28, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.3.a', 'IM', 4.35, 29, 0.16, 4.02, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.3.b', 'IM', 3.95, 29, 0.17, 3.61, 4.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.3.c', 'IM', 3.27, 29, 0.22, 2.82, 3.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.4.a', 'IM', 4.18, 29, 0.17, 3.83, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.4.b', 'IM', 4.12, 29, 0.13, 3.85, 4.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.4.c', 'IM', 4.00, 29, 0.18, 3.64, 4.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.5.a', 'IM', 4.59, 29, 0.14, 4.29, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.5.b', 'IM', 4.44, 29, 0.13, 4.17, 4.71, 'N', '2010-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.5.c', 'IM', 4.28, 29, 0.20, 3.86, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.6', 'IM', 4.01, 29, 0.22, 3.56, 4.46, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.7.a', 'IM', 3.88, 29, 0.21, 3.45, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.01', '1.C.7.b', 'IM', 4.12, 29, 0.23, 3.66, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.1.a', 'IM', 3.71, 38, 0.11, 3.48, 3.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.1.b', 'IM', 4.06, 38, 0.10, 3.86, 4.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.1.c', 'IM', 3.91, 38, 0.13, 3.65, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.2.b', 'IM', 3.70, 38, 0.10, 3.50, 3.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.3.a', 'IM', 4.09, 38, 0.13, 3.84, 4.35, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.3.b', 'IM', 3.84, 38, 0.14, 3.56, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.3.c', 'IM', 3.14, 38, 0.20, 2.74, 3.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.4.a', 'IM', 3.99, 38, 0.12, 3.75, 4.23, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.4.b', 'IM', 3.92, 38, 0.07, 3.77, 4.07, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.4.c', 'IM', 3.89, 38, 0.13, 3.62, 4.15, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.5.a', 'IM', 4.48, 38, 0.13, 4.23, 4.74, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.5.b', 'IM', 4.34, 38, 0.09, 4.16, 4.53, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.5.c', 'IM', 4.39, 38, 0.12, 4.15, 4.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.6', 'IM', 3.95, 38, 0.13, 3.69, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.7.a', 'IM', 3.91, 38, 0.17, 3.56, 4.26, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.02', '1.C.7.b', 'IM', 4.24, 38, 0.17, 3.91, 4.58, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.1.a', 'IM', 3.68, 19, 0.20, 3.26, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.1.b', 'IM', 3.68, 19, 0.22, 3.21, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.1.c', 'IM', 4.21, 19, 0.36, 3.44, 4.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.2.b', 'IM', 3.24, 19, 0.39, 2.42, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.3.a', 'IM', 3.84, 20, 0.21, 3.40, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.3.b', 'IM', 3.25, 20, 0.22, 2.78, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.3.c', 'IM', 3.28, 20, 0.33, 2.59, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.4.a', 'IM', 3.62, 20, 0.33, 2.94, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.4.b', 'IM', 3.94, 20, 0.17, 3.57, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.4.c', 'IM', 3.47, 20, 0.27, 2.91, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.5.a', 'IM', 4.34, 20, 0.20, 3.92, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.5.b', 'IM', 3.87, 20, 0.38, 3.07, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.5.c', 'IM', 4.25, 20, 0.18, 3.89, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.6', 'IM', 3.91, 20, 0.16, 3.57, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.7.a', 'IM', 3.47, 20, 0.25, 2.94, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', '1.C.7.b', 'IM', 3.74, 20, 0.34, 3.03, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.1.a', 'IM', 3.91, 54, 0.14, 3.62, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.1.b', 'IM', 4.02, 54, 0.13, 3.76, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.1.c', 'IM', 4.09, 54, 0.18, 3.73, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.2.b', 'IM', 3.72, 54, 0.17, 3.37, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.3.a', 'IM', 3.94, 54, 0.17, 3.60, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.3.b', 'IM', 3.82, 54, 0.19, 3.43, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.3.c', 'IM', 3.46, 53, 0.24, 2.98, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.4.a', 'IM', 3.84, 54, 0.19, 3.47, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.4.b', 'IM', 3.94, 54, 0.21, 3.53, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.4.c', 'IM', 3.89, 54, 0.18, 3.53, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.5.a', 'IM', 4.33, 54, 0.13, 4.07, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.5.b', 'IM', 4.45, 54, 0.12, 4.22, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.5.c', 'IM', 4.20, 54, 0.13, 3.94, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.6', 'IM', 4.30, 54, 0.12, 4.05, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.7.a', 'IM', 3.85, 54, 0.16, 3.54, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', '1.C.7.b', 'IM', 4.04, 54, 0.15, 3.73, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.1.a', 'IM', 3.59, 51, 0.25, 3.09, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.1.b', 'IM', 3.74, 51, 0.16, 3.41, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.1.c', 'IM', 3.73, 51, 0.17, 3.39, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.2.b', 'IM', 3.53, 51, 0.30, 2.92, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.3.a', 'IM', 3.75, 51, 0.19, 3.38, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.3.b', 'IM', 3.93, 51, 0.13, 3.66, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.3.c', 'IM', 3.25, 51, 0.35, 2.54, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.4.a', 'IM', 3.82, 51, 0.17, 3.48, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.4.b', 'IM', 3.00, 51, 0.42, 2.16, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.4.c', 'IM', 3.21, 51, 0.18, 2.85, 3.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.5.a', 'IM', 4.02, 51, 0.12, 3.78, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.5.b', 'IM', 4.03, 51, 0.09, 3.86, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.5.c', 'IM', 3.89, 50, 0.16, 3.58, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.6', 'IM', 4.00, 50, 0.12, 3.76, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.7.a', 'IM', 3.87, 50, 0.16, 3.54, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', '1.C.7.b', 'IM', 3.40, 50, 0.19, 3.01, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.1.a', 'IM', 4.16, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.1.b', 'IM', 4.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.1.c', 'IM', 4.28, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.2.b', 'IM', 3.69, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.3.a', 'IM', 4.12, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.3.b', 'IM', 3.81, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.3.c', 'IM', 3.28, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.4.a', 'IM', 4.28, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.4.b', 'IM', 3.94, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.4.c', 'IM', 4.16, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.5.a', 'IM', 4.69, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.5.b', 'IM', 4.66, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.5.c', 'IM', 4.41, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.6', 'IM', 3.69, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.7.a', 'IM', 3.81, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', '1.C.7.b', 'IM', 4.22, 32, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.1.a', 'IM', 3.21, 24, 0.33, 2.52, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.1.b', 'IM', 3.94, 24, 0.16, 3.60, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.1.c', 'IM', 3.47, 24, 0.22, 3.02, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.2.b', 'IM', 3.04, 24, 0.24, 2.55, 3.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.3.a', 'IM', 3.62, 24, 0.13, 3.35, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.3.b', 'IM', 3.42, 24, 0.41, 2.58, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.3.c', 'IM', 2.92, 24, 0.38, 2.13, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.4.a', 'IM', 3.87, 24, 0.19, 3.49, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.4.b', 'IM', 3.65, 24, 0.21, 3.22, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.4.c', 'IM', 3.28, 24, 0.11, 3.06, 3.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.5.a', 'IM', 4.26, 24, 0.14, 3.97, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.5.b', 'IM', 4.16, 24, 0.27, 3.61, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.5.c', 'IM', 3.27, 24, 0.26, 2.74, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.6', 'IM', 3.12, 24, 0.55, 1.99, 4.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.7.a', 'IM', 2.85, 24, 0.15, 2.53, 3.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', '1.C.7.b', 'IM', 2.77, 24, 0.24, 2.26, 3.27, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.1.a', 'IM', 3.48, 27, 0.25, 2.97, 3.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.1.b', 'IM', 3.47, 27, 0.33, 2.79, 4.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.1.c', 'IM', 3.62, 27, 0.22, 3.16, 4.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.2.b', 'IM', 3.86, 27, 0.33, 3.18, 4.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.3.a', 'IM', 3.84, 27, 0.33, 3.16, 4.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.3.b', 'IM', 3.47, 27, 0.33, 2.80, 4.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.3.c', 'IM', 3.43, 27, 0.56, 2.29, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.4.a', 'IM', 4.00, 27, 0.27, 3.43, 4.56, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.4.b', 'IM', 3.72, 27, 0.37, 2.96, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.4.c', 'IM', 3.73, 27, 0.43, 2.85, 4.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.5.a', 'IM', 4.20, 27, 0.40, 3.38, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.5.b', 'IM', 4.04, 27, 0.46, 3.10, 4.99, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.5.c', 'IM', 3.63, 27, 0.22, 3.18, 4.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.6', 'IM', 3.60, 27, 0.23, 3.13, 4.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.7.a', 'IM', 3.26, 27, 0.25, 2.75, 3.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', '1.C.7.b', 'IM', 3.45, 27, 0.33, 2.76, 4.14, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.1.a', 'IM', 3.25, 49, 0.22, 2.81, 3.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.1.b', 'IM', 3.41, 49, 0.22, 2.97, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.1.c', 'IM', 3.67, 49, 0.19, 3.28, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.2.b', 'IM', 3.13, 49, 0.30, 2.52, 3.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.3.a', 'IM', 3.81, 49, 0.25, 3.31, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.3.b', 'IM', 3.61, 49, 0.25, 3.10, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.3.c', 'IM', 3.24, 49, 0.22, 2.81, 3.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.4.a', 'IM', 3.76, 49, 0.21, 3.33, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.4.b', 'IM', 3.56, 49, 0.27, 3.01, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.4.c', 'IM', 3.64, 49, 0.19, 3.26, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.5.a', 'IM', 4.13, 49, 0.15, 3.82, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.5.b', 'IM', 4.06, 48, 0.16, 3.73, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.5.c', 'IM', 3.92, 49, 0.13, 3.66, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.6', 'IM', 3.87, 49, 0.20, 3.48, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.7.a', 'IM', 3.42, 49, 0.17, 3.08, 3.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', '1.C.7.b', 'IM', 3.49, 49, 0.22, 3.05, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.1.a', 'IM', 3.73, 50, 0.20, 3.33, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.1.b', 'IM', 4.12, 49, 0.10, 3.92, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.1.c', 'IM', 3.81, 50, 0.11, 3.59, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.2.b', 'IM', 3.02, 50, 0.26, 2.49, 3.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.3.a', 'IM', 3.71, 50, 0.13, 3.44, 3.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.3.b', 'IM', 3.26, 50, 0.13, 3.00, 3.52, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.3.c', 'IM', 2.57, 50, 0.17, 2.23, 2.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.4.a', 'IM', 3.72, 49, 0.12, 3.47, 3.97, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.4.b', 'IM', 3.49, 50, 0.16, 3.17, 3.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.4.c', 'IM', 3.65, 49, 0.13, 3.39, 3.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.5.a', 'IM', 4.32, 50, 0.17, 3.98, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.5.b', 'IM', 4.74, 50, 0.09, 4.57, 4.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.5.c', 'IM', 4.26, 50, 0.19, 3.88, 4.64, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.6', 'IM', 4.04, 50, 0.26, 3.53, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.7.a', 'IM', 3.82, 50, 0.28, 3.25, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', '1.C.7.b', 'IM', 4.30, 50, 0.19, 3.92, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.1.a', 'IM', 3.96, 41, 0.16, 3.64, 4.28, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.1.b', 'IM', 3.99, 41, 0.20, 3.58, 4.39, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.1.c', 'IM', 3.69, 41, 0.32, 3.04, 4.34, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.2.b', 'IM', 3.04, 41, 0.55, 1.92, 4.15, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.3.a', 'IM', 3.88, 41, 0.41, 3.06, 4.70, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.3.b', 'IM', 3.98, 41, 0.32, 3.34, 4.62, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.3.c', 'IM', 3.32, 40, 0.17, 2.97, 3.67, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.4.a', 'IM', 3.91, 41, 0.28, 3.34, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.4.b', 'IM', 4.18, 41, 0.15, 3.88, 4.48, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.4.c', 'IM', 3.90, 41, 0.16, 3.59, 4.22, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.5.a', 'IM', 4.40, 41, 0.14, 4.12, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.5.b', 'IM', 4.47, 41, 0.17, 4.13, 4.82, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.5.c', 'IM', 4.09, 41, 0.20, 3.68, 4.49, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.6', 'IM', 4.15, 41, 0.14, 3.87, 4.43, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.7.a', 'IM', 3.21, 41, 0.52, 2.16, 4.25, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', '1.C.7.b', 'IM', 3.74, 41, 0.36, 3.00, 4.47, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.1.a', 'IM', 4.13, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.1.b', 'IM', 4.07, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.1.c', 'IM', 4.10, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.2.b', 'IM', 2.43, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.3.a', 'IM', 3.80, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.3.b', 'IM', 3.37, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.3.c', 'IM', 2.47, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.4.a', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.4.b', 'IM', 3.23, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.4.c', 'IM', 3.53, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.5.a', 'IM', 4.47, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.5.b', 'IM', 4.87, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.5.c', 'IM', 4.70, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.6', 'IM', 4.10, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.7.a', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', '1.C.7.b', 'IM', 4.17, 30, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.1.a', 'IM', 3.30, 17, 0.43, 2.40, 4.20, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.1.b', 'IM', 4.29, 17, 0.32, 3.60, 4.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.1.c', 'IM', 3.67, 17, 0.34, 2.95, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.2.b', 'IM', 2.21, 17, 0.30, 1.57, 2.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.3.a', 'IM', 3.36, 18, 0.41, 2.49, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.3.b', 'IM', 3.31, 18, 0.40, 2.45, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.3.c', 'IM', 1.85, 18, 0.21, 1.40, 2.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.4.a', 'IM', 3.30, 18, 0.29, 2.69, 3.91, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.4.b', 'IM', 3.09, 18, 0.34, 2.37, 3.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.4.c', 'IM', 2.89, 18, 0.32, 2.22, 3.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.5.a', 'IM', 4.04, 18, 0.28, 3.46, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.5.b', 'IM', 4.56, 18, 0.31, 3.90, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.5.c', 'IM', 4.44, 18, 0.31, 3.79, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.6', 'IM', 3.91, 18, 0.42, 3.03, 4.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.7.a', 'IM', 3.53, 18, 0.33, 2.83, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', '1.C.7.b', 'IM', 3.89, 18, 0.44, 2.95, 4.83, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.1.a', 'IM', 3.47, 45, 0.15, 3.16, 3.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.1.b', 'IM', 3.58, 46, 0.12, 3.33, 3.82, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.1.c', 'IM', 3.74, 46, 0.10, 3.54, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.2.b', 'IM', 3.53, 46, 0.20, 3.12, 3.93, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.3.a', 'IM', 4.07, 46, 0.14, 3.80, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.3.b', 'IM', 3.89, 47, 0.18, 3.53, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.3.c', 'IM', 3.25, 47, 0.24, 2.76, 3.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.4.a', 'IM', 4.00, 47, 0.17, 3.66, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.4.b', 'IM', 3.83, 47, 0.17, 3.48, 4.18, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.4.c', 'IM', 3.88, 47, 0.19, 3.50, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.5.a', 'IM', 4.25, 47, 0.13, 3.99, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.5.b', 'IM', 4.30, 47, 0.14, 4.01, 4.59, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.5.c', 'IM', 3.92, 47, 0.13, 3.65, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.6', 'IM', 4.06, 47, 0.11, 3.84, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.7.a', 'IM', 3.87, 47, 0.15, 3.57, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', '1.C.7.b', 'IM', 3.71, 47, 0.12, 3.47, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.1.a', 'IM', 3.90, 33, 0.26, 3.37, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.1.b', 'IM', 3.32, 33, 0.41, 2.49, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.1.c', 'IM', 3.93, 33, 0.26, 3.41, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.2.b', 'IM', 4.23, 33, 0.27, 3.69, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.3.a', 'IM', 4.34, 33, 0.26, 3.81, 4.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.3.b', 'IM', 4.07, 33, 0.38, 3.29, 4.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.3.c', 'IM', 3.71, 33, 0.51, 2.67, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.4.a', 'IM', 4.14, 33, 0.39, 3.36, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.4.b', 'IM', 3.96, 32, 0.26, 3.43, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.4.c', 'IM', 4.12, 33, 0.14, 3.84, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.5.a', 'IM', 4.36, 33, 0.26, 3.83, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.5.b', 'IM', 4.46, 33, 0.05, 4.36, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.5.c', 'IM', 4.44, 32, 0.26, 3.91, 4.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.6', 'IM', 4.80, 31, 0.12, 4.56, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.7.a', 'IM', 3.90, 32, 0.26, 3.37, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', '1.C.7.b', 'IM', 4.19, 32, 0.13, 3.92, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.1.a', 'IM', 4.16, 28, 0.17, 3.81, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.1.b', 'IM', 4.44, 28, 0.19, 4.05, 4.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.1.c', 'IM', 4.39, 28, 0.15, 4.08, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.2.b', 'IM', 4.03, 28, 0.21, 3.59, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.3.a', 'IM', 4.19, 29, 0.21, 3.75, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.3.b', 'IM', 3.61, 29, 0.26, 3.07, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.3.c', 'IM', 3.43, 29, 0.28, 2.86, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.4.a', 'IM', 4.24, 29, 0.15, 3.92, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.4.b', 'IM', 4.15, 29, 0.16, 3.82, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.4.c', 'IM', 4.30, 29, 0.20, 3.90, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.5.a', 'IM', 4.66, 28, 0.13, 4.39, 4.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.5.b', 'IM', 4.19, 29, 0.18, 3.82, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.5.c', 'IM', 3.90, 29, 0.18, 3.54, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.6', 'IM', 3.95, 29, 0.26, 3.41, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.7.a', 'IM', 4.12, 29, 0.22, 3.67, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', '1.C.7.b', 'IM', 4.15, 29, 0.23, 3.67, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.1.a', 'IM', 3.46, 23, 0.45, 2.53, 4.39, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.1.b', 'IM', 3.47, 22, 0.43, 2.58, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.1.c', 'IM', 3.69, 23, 0.21, 3.26, 4.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.2.b', 'IM', 3.00, 23, 0.41, 2.15, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.3.a', 'IM', 3.62, 22, 0.36, 2.88, 4.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.3.b', 'IM', 3.54, 23, 0.27, 2.97, 4.11, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.3.c', 'IM', 2.66, 23, 0.41, 1.82, 3.50, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.4.a', 'IM', 3.43, 23, 0.20, 3.02, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.4.b', 'IM', 2.81, 23, 0.29, 2.21, 3.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.4.c', 'IM', 3.26, 23, 0.42, 2.40, 4.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.5.a', 'IM', 3.92, 23, 0.28, 3.34, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.5.b', 'IM', 4.74, 23, 0.14, 4.44, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.5.c', 'IM', 3.98, 23, 0.33, 3.30, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.6', 'IM', 4.01, 23, 0.34, 3.31, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.7.a', 'IM', 3.66, 23, 0.51, 2.60, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9093.00', '1.C.7.b', 'IM', 3.39, 23, 0.44, 2.48, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.1.a', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.1.b', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.1.c', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.2.b', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.3.a', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.3.b', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.3.c', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.4.a', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.4.b', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.4.c', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.5.a', 'IM', 4.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.5.b', 'IM', 4.65, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.5.c', 'IM', 4.96, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.6', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.7.a', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', '1.C.7.b', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, '2010-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.1.a', 'IM', 3.36, 15, 0.51, 2.27, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.1.b', 'IM', 3.75, 15, 0.41, 2.86, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.1.c', 'IM', 4.00, 15, 0.27, 3.42, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.2.b', 'IM', 4.11, 15, 0.37, 3.32, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.3.a', 'IM', 4.12, 15, 0.37, 3.33, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.3.b', 'IM', 4.12, 15, 0.37, 3.33, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.3.c', 'IM', 3.68, 15, 0.66, 2.25, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.4.a', 'IM', 4.11, 14, 0.37, 3.31, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.4.b', 'IM', 4.09, 15, 0.36, 3.30, 4.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.4.c', 'IM', 4.11, 15, 0.37, 3.33, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.5.a', 'IM', 4.57, 15, 0.17, 4.20, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.5.b', 'IM', 4.33, 15, 0.24, 3.82, 4.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.5.c', 'IM', 4.12, 15, 0.37, 3.33, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.6', 'IM', 3.72, 15, 0.67, 2.28, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.7.a', 'IM', 4.12, 15, 0.37, 3.33, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', '1.C.7.b', 'IM', 3.87, 15, 0.51, 2.78, 4.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.1.a', 'IM', 3.02, 31, 0.35, 2.31, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.1.b', 'IM', 3.39, 31, 0.26, 2.85, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.1.c', 'IM', 3.40, 31, 0.27, 2.85, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.2.b', 'IM', 3.80, 31, 0.21, 3.38, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.3.a', 'IM', 4.11, 31, 0.10, 3.90, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.3.b', 'IM', 4.12, 31, 0.11, 3.88, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.3.c', 'IM', 3.93, 31, 0.11, 3.71, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.4.a', 'IM', 4.08, 31, 0.08, 3.92, 4.25, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.4.b', 'IM', 3.40, 31, 0.28, 2.83, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.4.c', 'IM', 3.74, 31, 0.17, 3.39, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.5.a', 'IM', 4.20, 31, 0.14, 3.91, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.5.b', 'IM', 4.17, 31, 0.13, 3.91, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.5.c', 'IM', 4.00, 31, 0.10, 3.79, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.6', 'IM', 3.99, 31, 0.09, 3.81, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.7.a', 'IM', 3.81, 31, 0.22, 3.35, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', '1.C.7.b', 'IM', 3.77, 31, 0.19, 3.38, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.1.a', 'IM', 3.62, 28, 0.11, 3.39, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.1.b', 'IM', 3.68, 28, 0.19, 3.30, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.1.c', 'IM', 3.69, 28, 0.17, 3.33, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.2.b', 'IM', 3.02, 28, 0.24, 2.53, 3.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.3.a', 'IM', 3.94, 28, 0.18, 3.58, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.3.b', 'IM', 3.64, 28, 0.21, 3.21, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.3.c', 'IM', 3.04, 28, 0.24, 2.55, 3.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.4.a', 'IM', 3.58, 28, 0.17, 3.22, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.4.b', 'IM', 3.80, 28, 0.12, 3.55, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.4.c', 'IM', 3.82, 28, 0.11, 3.60, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.5.a', 'IM', 4.30, 28, 0.13, 4.03, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.5.b', 'IM', 4.45, 28, 0.16, 4.11, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.5.c', 'IM', 4.10, 28, 0.15, 3.80, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.6', 'IM', 3.90, 28, 0.44, 3.00, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.7.a', 'IM', 3.41, 28, 0.32, 2.76, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', '1.C.7.b', 'IM', 4.05, 28, 0.17, 3.70, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.1.a', 'IM', 3.20, 34, 0.13, 2.92, 3.47, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.1.b', 'IM', 3.36, 34, 0.10, 3.15, 3.57, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.1.c', 'IM', 3.39, 34, 0.14, 3.10, 3.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.2.b', 'IM', 2.38, 34, 0.29, 1.80, 2.97, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.3.a', 'IM', 3.87, 33, 0.16, 3.55, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.3.b', 'IM', 3.59, 33, 0.18, 3.21, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.3.c', 'IM', 3.06, 33, 0.19, 2.68, 3.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.4.a', 'IM', 3.81, 33, 0.30, 3.20, 4.42, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.4.b', 'IM', 3.57, 33, 0.14, 3.27, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.4.c', 'IM', 3.74, 33, 0.19, 3.35, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.5.a', 'IM', 3.88, 33, 0.22, 3.44, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.5.b', 'IM', 3.85, 33, 0.20, 3.45, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.5.c', 'IM', 3.80, 34, 0.18, 3.43, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.6', 'IM', 2.68, 34, 0.38, 1.91, 3.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.7.a', 'IM', 2.73, 34, 0.29, 2.13, 3.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', '1.C.7.b', 'IM', 3.14, 34, 0.36, 2.41, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.1.a', 'IM', 3.77, 30, 0.23, 3.30, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.1.b', 'IM', 3.89, 29, 0.23, 3.42, 4.35, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.1.c', 'IM', 4.23, 30, 0.15, 3.93, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.2.b', 'IM', 3.75, 30, 0.25, 3.25, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.3.a', 'IM', 4.24, 30, 0.21, 3.82, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.3.b', 'IM', 3.91, 30, 0.29, 3.32, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.3.c', 'IM', 2.96, 30, 0.24, 2.46, 3.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.4.a', 'IM', 4.05, 30, 0.18, 3.69, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.4.b', 'IM', 3.96, 30, 0.21, 3.54, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.4.c', 'IM', 3.95, 30, 0.18, 3.58, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.5.a', 'IM', 4.39, 30, 0.24, 3.90, 4.88, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.5.b', 'IM', 4.12, 30, 0.24, 3.64, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.5.c', 'IM', 4.33, 30, 0.15, 4.02, 4.64, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.6', 'IM', 4.22, 30, 0.24, 3.73, 4.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.7.a', 'IM', 3.66, 30, 0.25, 3.15, 4.16, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', '1.C.7.b', 'IM', 3.93, 30, 0.23, 3.46, 4.41, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.1.a', 'IM', 3.60, 42, 0.08, 3.45, 3.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.1.b', 'IM', 3.81, 42, 0.17, 3.47, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.1.c', 'IM', 4.11, 42, 0.21, 3.69, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.2.b', 'IM', 4.44, 42, 0.08, 4.28, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.3.a', 'IM', 3.92, 42, 0.11, 3.71, 4.14, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.3.b', 'IM', 4.00, 42, 0.24, 3.51, 4.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.3.c', 'IM', 3.47, 42, 0.11, 3.26, 3.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.4.a', 'IM', 4.00, 42, 0.28, 3.44, 4.55, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.4.b', 'IM', 3.97, 42, 0.27, 3.43, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.4.c', 'IM', 3.86, 42, 0.17, 3.51, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.5.a', 'IM', 4.56, 42, 0.09, 4.38, 4.75, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.5.b', 'IM', 4.38, 42, 0.10, 4.18, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.5.c', 'IM', 4.22, 42, 0.15, 3.92, 4.52, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.6', 'IM', 3.70, 42, 0.11, 3.47, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.7.a', 'IM', 3.46, 42, 0.13, 3.21, 3.72, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', '1.C.7.b', 'IM', 3.92, 42, 0.28, 3.34, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.1.a', 'IM', 3.76, 18, 0.38, 2.97, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.1.b', 'IM', 3.56, 18, 0.39, 2.73, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.1.c', 'IM', 3.55, 18, 0.39, 2.73, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.2.b', 'IM', 3.26, 18, 0.56, 2.09, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.3.a', 'IM', 4.01, 18, 0.32, 3.33, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.3.b', 'IM', 3.36, 18, 0.49, 2.33, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.3.c', 'IM', 3.36, 18, 0.49, 2.33, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.4.a', 'IM', 3.61, 18, 0.46, 2.64, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.4.b', 'IM', 3.33, 17, 0.46, 2.35, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.4.c', 'IM', 3.88, 18, 0.33, 3.18, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.5.a', 'IM', 4.12, 18, 0.39, 3.29, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.5.b', 'IM', 4.12, 18, 0.43, 3.21, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.5.c', 'IM', 4.12, 18, 0.40, 3.28, 4.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.6', 'IM', 3.61, 18, 0.37, 2.84, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.7.a', 'IM', 3.29, 18, 0.65, 1.93, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', '1.C.7.b', 'IM', 3.22, 18, 0.47, 2.22, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.1.a', 'IM', 3.09, 19, 0.28, 2.50, 3.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.1.b', 'IM', 3.12, 19, 0.15, 2.80, 3.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.1.c', 'IM', 3.17, 19, 0.27, 2.60, 3.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.2.b', 'IM', 2.41, 19, 0.38, 1.62, 3.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.3.a', 'IM', 3.42, 19, 0.23, 2.92, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.3.b', 'IM', 3.40, 18, 0.24, 2.89, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.3.c', 'IM', 2.29, 19, 0.18, 1.91, 2.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.4.a', 'IM', 3.30, 19, 0.25, 2.78, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.4.b', 'IM', 2.89, 19, 0.22, 2.43, 3.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.4.c', 'IM', 2.95, 19, 0.20, 2.52, 3.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.5.a', 'IM', 3.28, 19, 0.16, 2.94, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.5.b', 'IM', 3.62, 19, 0.20, 3.20, 4.04, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.5.c', 'IM', 3.41, 19, 0.25, 2.88, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.6', 'IM', 3.68, 19, 0.22, 3.21, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.7.a', 'IM', 2.21, 19, 0.29, 1.61, 2.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', '1.C.7.b', 'IM', 3.00, 19, 0.26, 2.47, 3.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.1.a', 'IM', 3.27, 16, 0.24, 2.76, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.1.b', 'IM', 3.64, 16, 0.17, 3.28, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.1.c', 'IM', 3.05, 16, 0.61, 1.74, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.2.b', 'IM', 3.06, 16, 0.77, 1.43, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.3.a', 'IM', 4.16, 16, 0.24, 3.64, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.3.b', 'IM', 3.75, 16, 0.14, 3.46, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.3.c', 'IM', 3.20, 16, 0.38, 2.39, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.4.a', 'IM', 3.99, 16, 0.31, 3.33, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.4.b', 'IM', 3.45, 16, 0.22, 2.97, 3.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.4.c', 'IM', 3.76, 16, 0.40, 2.92, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.5.a', 'IM', 4.31, 16, 0.22, 3.85, 4.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.5.b', 'IM', 4.58, 16, 0.19, 4.18, 4.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.5.c', 'IM', 3.74, 16, 0.20, 3.31, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.6', 'IM', 4.04, 16, 0.33, 3.33, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.7.a', 'IM', 2.70, 16, 0.30, 2.06, 3.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', '1.C.7.b', 'IM', 3.74, 16, 0.26, 3.18, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.1.a', 'IM', 3.98, 30, 0.24, 3.48, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.1.b', 'IM', 3.73, 30, 0.30, 3.10, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.1.c', 'IM', 3.92, 30, 0.18, 3.56, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.2.b', 'IM', 3.58, 30, 0.30, 2.97, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.3.a', 'IM', 4.07, 30, 0.23, 3.59, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.3.b', 'IM', 3.88, 30, 0.27, 3.33, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.3.c', 'IM', 3.81, 30, 0.25, 3.29, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.4.a', 'IM', 4.05, 30, 0.24, 3.55, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.4.b', 'IM', 3.53, 30, 0.34, 2.84, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.4.c', 'IM', 3.80, 30, 0.31, 3.15, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.5.a', 'IM', 4.32, 30, 0.23, 3.85, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.5.b', 'IM', 4.47, 30, 0.22, 4.03, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.5.c', 'IM', 4.02, 30, 0.24, 3.52, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.6', 'IM', 3.72, 30, 0.35, 3.00, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.7.a', 'IM', 3.66, 30, 0.40, 2.85, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', '1.C.7.b', 'IM', 3.61, 30, 0.30, 3.00, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.1.a', 'IM', 3.62, 34, 0.41, 2.79, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.1.b', 'IM', 3.80, 34, 0.33, 3.13, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.1.c', 'IM', 4.01, 34, 0.24, 3.53, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.2.b', 'IM', 3.57, 34, 0.34, 2.88, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.3.a', 'IM', 4.34, 34, 0.18, 3.98, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.3.b', 'IM', 3.90, 34, 0.29, 3.31, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.3.c', 'IM', 3.81, 34, 0.23, 3.34, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.4.a', 'IM', 3.92, 34, 0.35, 3.21, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.4.b', 'IM', 3.88, 34, 0.32, 3.22, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.4.c', 'IM', 3.99, 34, 0.29, 3.41, 4.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.5.a', 'IM', 4.60, 34, 0.19, 4.21, 4.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.5.b', 'IM', 4.71, 34, 0.12, 4.47, 4.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.5.c', 'IM', 3.99, 34, 0.27, 3.44, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.6', 'IM', 3.88, 34, 0.22, 3.44, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.7.a', 'IM', 3.38, 34, 0.30, 2.76, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', '1.C.7.b', 'IM', 2.91, 34, 0.32, 2.25, 3.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.1.a', 'IM', 2.79, 20, 0.49, 1.78, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.1.b', 'IM', 3.33, 19, 0.26, 2.79, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.1.c', 'IM', 3.57, 20, 0.26, 3.03, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.2.b', 'IM', 3.21, 20, 0.36, 2.44, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.3.a', 'IM', 3.75, 20, 0.25, 3.22, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.3.b', 'IM', 3.50, 20, 0.68, 2.08, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.3.c', 'IM', 2.87, 20, 0.30, 2.25, 3.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.4.a', 'IM', 3.35, 20, 0.58, 2.13, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.4.b', 'IM', 2.78, 20, 0.46, 1.83, 3.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.4.c', 'IM', 3.03, 20, 0.49, 2.00, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.5.a', 'IM', 4.16, 20, 0.17, 3.79, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.5.b', 'IM', 4.20, 20, 0.16, 3.87, 4.54, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.5.c', 'IM', 2.77, 20, 0.44, 1.85, 3.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.6', 'IM', 4.12, 20, 0.26, 3.57, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.7.a', 'IM', 3.21, 20, 0.34, 2.50, 3.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', '1.C.7.b', 'IM', 2.87, 20, 0.26, 2.33, 3.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.1.a', 'IM', 3.81, 28, 0.23, 3.34, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.1.b', 'IM', 3.53, 28, 0.24, 3.03, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.1.c', 'IM', 3.75, 28, 0.29, 3.16, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.2.b', 'IM', 3.64, 28, 0.36, 2.91, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.3.a', 'IM', 4.09, 28, 0.21, 3.66, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.3.b', 'IM', 3.39, 28, 0.26, 2.86, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.3.c', 'IM', 3.19, 28, 0.36, 2.45, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.4.a', 'IM', 3.61, 28, 0.29, 3.02, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.4.b', 'IM', 3.44, 28, 0.26, 2.90, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.4.c', 'IM', 3.74, 28, 0.25, 3.22, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.5.a', 'IM', 4.39, 28, 0.18, 4.02, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.5.b', 'IM', 4.26, 28, 0.12, 4.01, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.5.c', 'IM', 3.53, 28, 0.30, 2.92, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.6', 'IM', 3.38, 28, 0.33, 2.71, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.7.a', 'IM', 3.25, 28, 0.33, 2.58, 3.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2091.00', '1.C.7.b', 'IM', 3.38, 28, 0.31, 2.73, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.1.a', 'IM', 3.12, 27, 0.56, 1.96, 4.28, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.1.b', 'IM', 3.01, 27, 0.57, 1.83, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.1.c', 'IM', 3.52, 27, 0.69, 2.10, 4.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.2.b', 'IM', 3.00, 27, 0.60, 1.76, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.3.a', 'IM', 4.07, 26, 0.44, 3.16, 4.98, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.3.b', 'IM', 3.86, 26, 0.45, 2.94, 4.78, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.3.c', 'IM', 3.01, 26, 0.68, 1.61, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.4.a', 'IM', 4.08, 26, 0.33, 3.40, 4.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.4.b', 'IM', 3.94, 26, 0.34, 3.24, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.4.c', 'IM', 3.41, 26, 0.68, 2.01, 4.81, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.5.a', 'IM', 4.29, 26, 0.21, 3.86, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.5.b', 'IM', 4.39, 26, 0.23, 3.92, 4.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.5.c', 'IM', 3.87, 27, 0.45, 2.96, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.6', 'IM', 3.45, 27, 0.68, 2.06, 4.84, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.7.a', 'IM', 3.98, 27, 0.33, 3.31, 4.66, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', '1.C.7.b', 'IM', 3.85, 27, 0.39, 3.06, 4.65, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.1.a', 'IM', 3.46, 15, 0.37, 2.67, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.1.b', 'IM', 3.65, 15, 0.13, 3.37, 3.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.1.c', 'IM', 3.35, 15, 0.25, 2.81, 3.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.2.b', 'IM', 3.03, 15, 0.34, 2.29, 3.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.3.a', 'IM', 3.83, 16, 0.14, 3.53, 4.13, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.3.b', 'IM', 2.87, 16, 0.29, 2.26, 3.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.3.c', 'IM', 2.44, 16, 0.12, 2.19, 2.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.4.a', 'IM', 3.43, 15, 0.12, 3.18, 3.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.4.b', 'IM', 3.12, 16, 0.17, 2.75, 3.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.4.c', 'IM', 3.95, 16, 0.34, 3.24, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.5.a', 'IM', 4.12, 15, 0.15, 3.80, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.5.b', 'IM', 4.53, 16, 0.08, 4.37, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.5.c', 'IM', 4.20, 16, 0.17, 3.84, 4.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.6', 'IM', 4.02, 16, 0.24, 3.52, 4.53, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.7.a', 'IM', 3.24, 16, 0.25, 2.70, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2093.00', '1.C.7.b', 'IM', 3.15, 16, 0.52, 2.05, 4.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.1.a', 'IM', 3.56, 32, 0.18, 3.19, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.1.b', 'IM', 3.52, 32, 0.22, 3.07, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.1.c', 'IM', 3.52, 32, 0.36, 2.79, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.2.b', 'IM', 3.72, 32, 0.31, 3.08, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.3.a', 'IM', 3.60, 32, 0.30, 2.99, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.3.b', 'IM', 3.56, 32, 0.23, 3.08, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.3.c', 'IM', 2.66, 32, 0.17, 2.31, 3.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.4.a', 'IM', 3.22, 32, 0.22, 2.78, 3.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.4.b', 'IM', 3.56, 32, 0.23, 3.08, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.4.c', 'IM', 3.54, 32, 0.51, 2.51, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.5.a', 'IM', 4.40, 32, 0.29, 3.81, 4.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.5.b', 'IM', 4.03, 32, 0.37, 3.28, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.5.c', 'IM', 3.83, 32, 0.20, 3.42, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.6', 'IM', 3.76, 32, 0.24, 3.27, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.7.a', 'IM', 3.10, 32, 0.34, 2.40, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', '1.C.7.b', 'IM', 2.97, 32, 0.23, 2.51, 3.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.1.a', 'IM', 3.61, 29, 0.18, 3.25, 3.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.1.b', 'IM', 3.44, 29, 0.31, 2.80, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.1.c', 'IM', 3.59, 29, 0.23, 3.13, 4.06, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.2.b', 'IM', 2.63, 29, 0.38, 1.85, 3.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.3.a', 'IM', 3.61, 29, 0.17, 3.27, 3.95, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.3.b', 'IM', 3.44, 29, 0.20, 3.03, 3.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.3.c', 'IM', 3.07, 29, 0.20, 2.66, 3.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.4.a', 'IM', 3.46, 29, 0.22, 3.02, 3.91, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.4.b', 'IM', 3.23, 29, 0.41, 2.38, 4.07, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.4.c', 'IM', 3.42, 29, 0.31, 2.79, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.5.a', 'IM', 4.10, 29, 0.19, 3.71, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.5.b', 'IM', 3.90, 29, 0.23, 3.42, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.5.c', 'IM', 3.84, 29, 0.29, 3.26, 4.43, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.6', 'IM', 3.61, 29, 0.33, 2.94, 4.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.7.a', 'IM', 3.11, 29, 0.37, 2.35, 3.87, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', '1.C.7.b', 'IM', 2.61, 29, 0.35, 1.90, 3.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.1.a', 'IM', 3.05, 16, 0.24, 2.53, 3.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.1.b', 'IM', 3.13, 15, 0.20, 2.71, 3.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.1.c', 'IM', 3.03, 16, 0.58, 1.80, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.2.b', 'IM', 2.73, 16, 0.43, 1.81, 3.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.3.a', 'IM', 3.36, 15, 0.31, 2.69, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.3.b', 'IM', 3.56, 15, 0.28, 2.96, 4.15, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.3.c', 'IM', 2.95, 15, 0.50, 1.87, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.4.a', 'IM', 3.36, 15, 0.52, 2.25, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.4.b', 'IM', 3.24, 15, 0.70, 1.73, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.4.c', 'IM', 3.33, 15, 0.23, 2.84, 3.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.5.a', 'IM', 4.18, 15, 0.32, 3.49, 4.86, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.5.b', 'IM', 3.81, 15, 0.18, 3.43, 4.18, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.5.c', 'IM', 3.23, 15, 0.53, 2.10, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.6', 'IM', 2.78, 15, 0.35, 2.04, 3.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.7.a', 'IM', 2.75, 15, 0.44, 1.81, 3.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', '1.C.7.b', 'IM', 2.50, 15, 0.37, 1.71, 3.30, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.1.a', 'IM', 3.22, 20, 0.26, 2.67, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.1.b', 'IM', 2.81, 20, 0.33, 2.12, 3.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.1.c', 'IM', 3.60, 20, 0.23, 3.13, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.2.b', 'IM', 3.55, 20, 0.23, 3.06, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.3.a', 'IM', 4.02, 19, 0.16, 3.68, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.3.b', 'IM', 3.56, 19, 0.20, 3.13, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.3.c', 'IM', 3.11, 19, 0.29, 2.50, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.4.a', 'IM', 3.67, 19, 0.28, 3.08, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.4.b', 'IM', 3.56, 19, 0.31, 2.91, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.4.c', 'IM', 3.20, 19, 0.28, 2.61, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.5.a', 'IM', 4.46, 19, 0.13, 4.19, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.5.b', 'IM', 3.82, 19, 0.21, 3.37, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.5.c', 'IM', 3.71, 20, 0.27, 3.15, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.6', 'IM', 3.63, 20, 0.19, 3.24, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.7.a', 'IM', 2.77, 20, 0.25, 2.24, 3.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', '1.C.7.b', 'IM', 2.51, 20, 0.40, 1.68, 3.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.1.a', 'IM', 3.06, 16, 0.78, 1.40, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.1.b', 'IM', 3.29, 16, 0.81, 1.56, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.1.c', 'IM', 3.64, 16, 0.91, 1.71, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.2.b', 'IM', 2.98, 16, 0.68, 1.54, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.3.a', 'IM', 3.72, 16, 0.89, 1.82, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.3.b', 'IM', 3.20, 16, 0.68, 1.76, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.3.c', 'IM', 2.43, 16, 0.45, 1.48, 3.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.4.a', 'IM', 3.16, 16, 0.68, 1.71, 4.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.4.b', 'IM', 4.76, 16, 0.21, 4.32, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.4.c', 'IM', 3.36, 16, 0.22, 2.89, 3.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.5.a', 'IM', 4.35, 16, 0.45, 3.39, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.5.b', 'IM', 4.35, 16, 0.22, 3.88, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.5.c', 'IM', 3.17, 16, 0.40, 2.31, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.6', 'IM', 3.40, 16, 0.23, 2.92, 3.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.7.a', 'IM', 2.50, 16, 0.25, 1.96, 3.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', '1.C.7.b', 'IM', 2.38, 16, 0.22, 1.91, 2.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.1.a', 'IM', 3.63, 38, 0.21, 3.21, 4.05, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.1.b', 'IM', 3.86, 38, 0.22, 3.41, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.1.c', 'IM', 3.73, 38, 0.17, 3.38, 4.08, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.2.b', 'IM', 3.33, 38, 0.23, 2.87, 3.79, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.3.a', 'IM', 4.16, 37, 0.11, 3.94, 4.38, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.3.b', 'IM', 3.44, 37, 0.21, 3.01, 3.86, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.3.c', 'IM', 3.37, 37, 0.16, 3.04, 3.70, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.4.a', 'IM', 3.90, 37, 0.18, 3.55, 4.26, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.4.b', 'IM', 3.88, 37, 0.18, 3.53, 4.24, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.4.c', 'IM', 3.59, 37, 0.17, 3.24, 3.93, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.5.a', 'IM', 4.47, 37, 0.12, 4.23, 4.71, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.5.b', 'IM', 4.39, 37, 0.19, 4.00, 4.77, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.5.c', 'IM', 4.09, 37, 0.22, 3.65, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.6', 'IM', 3.82, 37, 0.24, 3.33, 4.32, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.7.a', 'IM', 2.90, 37, 0.26, 2.36, 3.43, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', '1.C.7.b', 'IM', 3.45, 36, 0.29, 2.86, 4.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.1.a', 'IM', 3.76, 19, 0.17, 3.40, 4.12, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.1.b', 'IM', 4.01, 19, 0.25, 3.47, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.1.c', 'IM', 4.14, 19, 0.21, 3.70, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.2.b', 'IM', 4.26, 19, 0.38, 3.45, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.3.a', 'IM', 4.04, 19, 0.24, 3.53, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.3.b', 'IM', 3.74, 19, 0.15, 3.42, 4.06, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.3.c', 'IM', 3.72, 19, 0.35, 2.98, 4.45, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.4.a', 'IM', 4.10, 19, 0.21, 3.66, 4.54, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.4.b', 'IM', 3.99, 19, 0.18, 3.60, 4.37, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.4.c', 'IM', 3.90, 19, 0.16, 3.56, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.5.a', 'IM', 4.61, 19, 0.21, 4.17, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.5.b', 'IM', 4.32, 19, 0.16, 3.99, 4.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.5.c', 'IM', 3.74, 19, 0.20, 3.31, 4.17, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.6', 'IM', 3.77, 19, 0.23, 3.28, 4.25, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.7.a', 'IM', 3.32, 19, 0.13, 3.04, 3.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', '1.C.7.b', 'IM', 4.01, 19, 0.29, 3.41, 4.61, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.1.a', 'IM', 3.53, 28, 0.17, 3.18, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.1.b', 'IM', 3.21, 28, 0.27, 2.66, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.1.c', 'IM', 3.67, 28, 0.21, 3.24, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.2.b', 'IM', 2.88, 28, 0.32, 2.23, 3.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.3.a', 'IM', 3.99, 28, 0.20, 3.57, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.3.b', 'IM', 3.60, 28, 0.23, 3.13, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.3.c', 'IM', 3.16, 28, 0.26, 2.64, 3.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.4.a', 'IM', 3.75, 28, 0.29, 3.14, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.4.b', 'IM', 3.52, 28, 0.29, 2.93, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.4.c', 'IM', 3.58, 28, 0.22, 3.13, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.5.a', 'IM', 4.09, 28, 0.14, 3.80, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.5.b', 'IM', 4.22, 28, 0.13, 3.95, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.5.c', 'IM', 3.48, 27, 0.30, 2.87, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.6', 'IM', 3.67, 27, 0.22, 3.22, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.7.a', 'IM', 3.49, 27, 0.23, 3.03, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4011.00', '1.C.7.b', 'IM', 3.56, 27, 0.29, 2.96, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.1.a', 'IM', 4.24, 24, 0.18, 3.87, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.1.b', 'IM', 4.39, 24, 0.18, 4.01, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.1.c', 'IM', 4.13, 24, 0.15, 3.82, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.2.b', 'IM', 4.04, 24, 0.24, 3.54, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.3.a', 'IM', 4.29, 24, 0.17, 3.95, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.3.b', 'IM', 3.63, 24, 0.26, 3.10, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.3.c', 'IM', 3.86, 24, 0.37, 3.09, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.4.a', 'IM', 4.18, 24, 0.18, 3.80, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.4.b', 'IM', 4.49, 24, 0.15, 4.18, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.4.c', 'IM', 4.33, 24, 0.17, 3.98, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.5.a', 'IM', 4.40, 24, 0.17, 4.04, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.5.b', 'IM', 4.62, 24, 0.15, 4.32, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.5.c', 'IM', 4.05, 24, 0.18, 3.68, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.6', 'IM', 4.13, 24, 0.16, 3.81, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.7.a', 'IM', 4.06, 24, 0.23, 3.59, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4012.00', '1.C.7.b', 'IM', 4.50, 24, 0.17, 4.14, 4.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.1.a', 'IM', 3.82, 28, 0.30, 3.20, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.1.b', 'IM', 3.53, 28, 0.39, 2.72, 4.34, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.1.c', 'IM', 3.95, 28, 0.20, 3.53, 4.36, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.2.b', 'IM', 3.26, 28, 0.50, 2.24, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.3.a', 'IM', 3.88, 29, 0.30, 3.26, 4.50, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.3.b', 'IM', 3.67, 29, 0.41, 2.83, 4.51, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.3.c', 'IM', 3.39, 29, 0.50, 2.37, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.4.a', 'IM', 4.01, 29, 0.39, 3.20, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.4.b', 'IM', 4.12, 29, 0.41, 3.27, 4.96, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.4.c', 'IM', 3.99, 29, 0.20, 3.58, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.5.a', 'IM', 4.49, 29, 0.20, 4.08, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.5.b', 'IM', 4.63, 29, 0.23, 4.16, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.5.c', 'IM', 4.11, 28, 0.23, 3.63, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.6', 'IM', 4.00, 28, 0.20, 3.59, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.7.a', 'IM', 3.66, 28, 0.45, 2.72, 4.59, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', '1.C.7.b', 'IM', 3.82, 28, 0.41, 2.98, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.1.a', 'IM', 3.12, 21, 0.58, 1.90, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.1.b', 'IM', 3.32, 21, 0.72, 1.82, 4.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.1.c', 'IM', 3.48, 21, 0.57, 2.28, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.2.b', 'IM', 2.84, 21, 0.44, 1.93, 3.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.3.a', 'IM', 3.71, 21, 0.43, 2.80, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.3.b', 'IM', 3.21, 21, 0.44, 2.30, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.3.c', 'IM', 2.66, 21, 0.18, 2.29, 3.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.4.a', 'IM', 3.51, 21, 0.57, 2.31, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.4.b', 'IM', 3.21, 21, 0.72, 1.72, 4.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.4.c', 'IM', 3.10, 21, 0.58, 1.90, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.5.a', 'IM', 3.93, 21, 0.58, 2.73, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.5.b', 'IM', 3.78, 21, 0.43, 2.88, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.5.c', 'IM', 3.21, 21, 0.44, 2.30, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.6', 'IM', 3.67, 21, 0.72, 2.17, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.7.a', 'IM', 3.01, 21, 0.57, 1.81, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', '1.C.7.b', 'IM', 3.00, 21, 0.57, 1.81, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.1.a', 'IM', 3.45, 25, 0.21, 3.02, 3.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.1.b', 'IM', 3.36, 25, 0.21, 2.94, 3.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.1.c', 'IM', 3.72, 25, 0.19, 3.33, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.2.b', 'IM', 3.03, 25, 0.27, 2.48, 3.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.3.a', 'IM', 3.73, 25, 0.12, 3.48, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.3.b', 'IM', 3.48, 25, 0.16, 3.14, 3.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.3.c', 'IM', 3.26, 25, 0.19, 2.86, 3.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.4.a', 'IM', 3.56, 25, 0.24, 3.05, 4.06, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.4.b', 'IM', 3.40, 25, 0.27, 2.84, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.4.c', 'IM', 3.42, 25, 0.11, 3.18, 3.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.5.a', 'IM', 4.15, 25, 0.12, 3.89, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.5.b', 'IM', 4.17, 25, 0.16, 3.84, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.5.c', 'IM', 3.60, 25, 0.29, 3.01, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.6', 'IM', 3.51, 25, 0.23, 3.03, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.7.a', 'IM', 2.85, 25, 0.27, 2.29, 3.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', '1.C.7.b', 'IM', 3.29, 25, 0.18, 2.92, 3.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.1.a', 'IM', 3.52, 56, 0.21, 3.10, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.1.b', 'IM', 3.37, 56, 0.25, 2.88, 3.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.1.c', 'IM', 3.64, 56, 0.27, 3.10, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.2.b', 'IM', 3.17, 56, 0.17, 2.84, 3.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.3.a', 'IM', 4.12, 55, 0.22, 3.68, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.3.b', 'IM', 3.84, 55, 0.27, 3.29, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.3.c', 'IM', 3.12, 55, 0.20, 2.72, 3.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.4.a', 'IM', 3.97, 55, 0.17, 3.64, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.4.b', 'IM', 3.45, 55, 0.22, 3.00, 3.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.4.c', 'IM', 3.69, 55, 0.23, 3.22, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.5.a', 'IM', 4.30, 55, 0.20, 3.90, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.5.b', 'IM', 4.33, 55, 0.18, 3.97, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.5.c', 'IM', 4.09, 56, 0.15, 3.79, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.6', 'IM', 3.79, 56, 0.17, 3.45, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.7.a', 'IM', 3.33, 56, 0.23, 2.88, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', '1.C.7.b', 'IM', 3.25, 56, 0.23, 2.78, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.1.a', 'IM', 4.09, 24, 0.20, 3.68, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.1.b', 'IM', 3.96, 24, 0.21, 3.52, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.1.c', 'IM', 4.04, 24, 0.24, 3.55, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.2.b', 'IM', 3.60, 24, 0.27, 3.05, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.3.a', 'IM', 3.98, 24, 0.15, 3.66, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.3.b', 'IM', 3.79, 24, 0.20, 3.37, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.3.c', 'IM', 3.56, 24, 0.24, 3.06, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.4.a', 'IM', 4.33, 24, 0.19, 3.95, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.4.b', 'IM', 4.01, 24, 0.22, 3.56, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.4.c', 'IM', 4.32, 24, 0.17, 3.97, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.5.a', 'IM', 4.49, 24, 0.18, 4.11, 4.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.5.b', 'IM', 4.56, 24, 0.11, 4.34, 4.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.5.c', 'IM', 4.13, 23, 0.20, 3.73, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.6', 'IM', 4.29, 23, 0.20, 3.87, 4.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.7.a', 'IM', 3.76, 23, 0.22, 3.31, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', '1.C.7.b', 'IM', 3.82, 23, 0.22, 3.35, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.1.a', 'IM', 3.41, 24, 0.21, 2.97, 3.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.1.b', 'IM', 3.56, 24, 0.16, 3.23, 3.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.1.c', 'IM', 3.72, 24, 0.16, 3.39, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.2.b', 'IM', 3.18, 24, 0.21, 2.74, 3.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.3.a', 'IM', 3.71, 24, 0.17, 3.36, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.3.b', 'IM', 3.39, 23, 0.16, 3.06, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.3.c', 'IM', 2.60, 24, 0.23, 2.13, 3.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.4.a', 'IM', 3.71, 24, 0.31, 3.07, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.4.b', 'IM', 3.34, 24, 0.40, 2.52, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.4.c', 'IM', 3.87, 24, 0.31, 3.23, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.5.a', 'IM', 4.21, 24, 0.12, 3.96, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.5.b', 'IM', 4.59, 24, 0.08, 4.43, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.5.c', 'IM', 3.63, 24, 0.17, 3.28, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.6', 'IM', 3.50, 24, 0.12, 3.25, 3.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.7.a', 'IM', 3.11, 24, 0.17, 2.76, 3.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', '1.C.7.b', 'IM', 3.35, 24, 0.22, 2.90, 3.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.1.a', 'IM', 3.55, 36, 0.26, 3.02, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.1.b', 'IM', 3.55, 36, 0.26, 3.01, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.1.c', 'IM', 3.68, 36, 0.19, 3.29, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.2.b', 'IM', 2.84, 36, 0.25, 2.32, 3.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.3.a', 'IM', 3.45, 36, 0.13, 3.18, 3.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.3.b', 'IM', 2.81, 36, 0.15, 2.50, 3.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.3.c', 'IM', 2.46, 36, 0.18, 2.09, 2.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.4.a', 'IM', 3.16, 36, 0.18, 2.80, 3.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.4.b', 'IM', 3.21, 36, 0.17, 2.86, 3.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.4.c', 'IM', 3.30, 36, 0.19, 2.92, 3.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.5.a', 'IM', 3.99, 36, 0.14, 3.71, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.5.b', 'IM', 4.46, 36, 0.13, 4.21, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.5.c', 'IM', 3.28, 36, 0.14, 3.00, 3.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.6', 'IM', 3.93, 36, 0.17, 3.58, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.7.a', 'IM', 3.45, 36, 0.31, 2.82, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', '1.C.7.b', 'IM', 3.56, 36, 0.26, 3.03, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.1.a', 'IM', 3.81, 25, 0.11, 3.57, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.1.b', 'IM', 3.70, 25, 0.23, 3.23, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.1.c', 'IM', 3.42, 26, 0.18, 3.05, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.2.b', 'IM', 2.68, 26, 0.31, 2.04, 3.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.3.a', 'IM', 3.56, 26, 0.19, 3.16, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.3.b', 'IM', 2.84, 26, 0.17, 2.48, 3.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.3.c', 'IM', 2.44, 26, 0.31, 1.80, 3.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.4.a', 'IM', 2.93, 26, 0.20, 2.52, 3.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.4.b', 'IM', 3.65, 26, 0.18, 3.28, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.4.c', 'IM', 3.12, 26, 0.18, 2.75, 3.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.5.a', 'IM', 3.94, 26, 0.23, 3.48, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.5.b', 'IM', 4.54, 26, 0.19, 4.15, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.5.c', 'IM', 3.30, 26, 0.24, 2.81, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.6', 'IM', 3.34, 26, 0.38, 2.54, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.7.a', 'IM', 3.12, 26, 0.23, 2.63, 3.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', '1.C.7.b', 'IM', 3.38, 26, 0.25, 2.86, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.1.a', 'IM', 3.26, 42, 0.16, 2.93, 3.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.1.b', 'IM', 3.45, 41, 0.14, 3.16, 3.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.1.c', 'IM', 3.51, 42, 0.11, 3.29, 3.73, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.2.b', 'IM', 3.04, 41, 0.23, 2.56, 3.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.3.a', 'IM', 3.32, 42, 0.15, 3.02, 3.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.3.b', 'IM', 2.89, 42, 0.15, 2.59, 3.20, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.3.c', 'IM', 2.49, 42, 0.21, 2.08, 2.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.4.a', 'IM', 3.53, 42, 0.20, 3.12, 3.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.4.b', 'IM', 3.33, 42, 0.26, 2.80, 3.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.4.c', 'IM', 3.48, 42, 0.13, 3.21, 3.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.5.a', 'IM', 4.05, 42, 0.15, 3.75, 4.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.5.b', 'IM', 4.38, 42, 0.13, 4.11, 4.65, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.5.c', 'IM', 3.48, 43, 0.15, 3.18, 3.78, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.6', 'IM', 3.59, 43, 0.15, 3.28, 3.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.7.a', 'IM', 3.34, 43, 0.18, 2.98, 3.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', '1.C.7.b', 'IM', 3.22, 43, 0.19, 2.84, 3.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.1.a', 'IM', 3.10, 23, 0.10, 2.90, 3.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.1.b', 'IM', 2.95, 23, 0.18, 2.57, 3.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.1.c', 'IM', 3.32, 23, 0.15, 3.02, 3.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.2.b', 'IM', 3.62, 23, 0.28, 3.04, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.3.a', 'IM', 3.15, 23, 0.10, 2.94, 3.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.3.b', 'IM', 2.99, 23, 0.15, 2.68, 3.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.3.c', 'IM', 2.59, 23, 0.27, 2.02, 3.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.4.a', 'IM', 4.00, 23, 0.11, 3.76, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.4.b', 'IM', 3.24, 23, 0.19, 2.83, 3.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.4.c', 'IM', 3.19, 23, 0.25, 2.66, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.5.a', 'IM', 4.13, 23, 0.24, 3.62, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.5.b', 'IM', 4.47, 23, 0.15, 4.16, 4.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.5.c', 'IM', 3.66, 22, 0.21, 3.22, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.6', 'IM', 3.50, 22, 0.39, 2.69, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.7.a', 'IM', 2.66, 22, 0.18, 2.29, 3.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', '1.C.7.b', 'IM', 2.84, 21, 0.12, 2.58, 3.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.1.a', 'IM', 2.86, 23, 0.26, 2.33, 3.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.1.b', 'IM', 3.21, 23, 0.31, 2.56, 3.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.1.c', 'IM', 3.07, 23, 0.36, 2.32, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.2.b', 'IM', 2.77, 23, 0.34, 2.06, 3.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.3.a', 'IM', 3.47, 23, 0.17, 3.10, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.3.b', 'IM', 3.71, 23, 0.31, 3.08, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.3.c', 'IM', 3.00, 23, 0.25, 2.48, 3.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.4.a', 'IM', 3.59, 23, 0.18, 3.22, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.4.b', 'IM', 3.61, 23, 0.23, 3.13, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.4.c', 'IM', 2.91, 23, 0.19, 2.52, 3.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.5.a', 'IM', 3.59, 23, 0.23, 3.12, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.5.b', 'IM', 3.80, 23, 0.22, 3.34, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.5.c', 'IM', 3.05, 24, 0.30, 2.43, 3.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.6', 'IM', 3.30, 24, 0.24, 2.80, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.7.a', 'IM', 2.11, 24, 0.25, 1.59, 2.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', '1.C.7.b', 'IM', 2.00, 24, 0.24, 1.51, 2.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.1.a', 'IM', 3.40, 46, 0.22, 2.95, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.1.b', 'IM', 3.58, 46, 0.20, 3.18, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.1.c', 'IM', 3.50, 46, 0.26, 2.97, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.2.b', 'IM', 3.19, 46, 0.29, 2.61, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.3.a', 'IM', 3.35, 46, 0.30, 2.75, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.3.b', 'IM', 3.07, 46, 0.27, 2.52, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.3.c', 'IM', 2.34, 46, 0.43, 1.48, 3.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.4.a', 'IM', 3.65, 46, 0.16, 3.33, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.4.b', 'IM', 3.51, 46, 0.23, 3.05, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.4.c', 'IM', 3.73, 46, 0.22, 3.28, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.5.a', 'IM', 4.22, 46, 0.11, 3.99, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.5.b', 'IM', 4.13, 46, 0.17, 3.80, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.5.c', 'IM', 3.56, 46, 0.24, 3.09, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.6', 'IM', 3.71, 46, 0.40, 2.92, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.7.a', 'IM', 3.09, 46, 0.46, 2.16, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', '1.C.7.b', 'IM', 3.10, 46, 0.47, 2.15, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.1.a', 'IM', 3.95, 35, 0.14, 3.66, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.1.b', 'IM', 3.85, 35, 0.18, 3.48, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.1.c', 'IM', 4.05, 35, 0.20, 3.63, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.2.b', 'IM', 3.35, 35, 0.29, 2.76, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.3.a', 'IM', 4.02, 36, 0.13, 3.75, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.3.b', 'IM', 3.19, 36, 0.14, 2.89, 3.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.3.c', 'IM', 2.80, 36, 0.15, 2.48, 3.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.4.a', 'IM', 3.69, 36, 0.16, 3.36, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.4.b', 'IM', 3.77, 36, 0.23, 3.30, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.4.c', 'IM', 3.95, 36, 0.14, 3.66, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.5.a', 'IM', 4.46, 36, 0.13, 4.19, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.5.b', 'IM', 4.69, 36, 0.08, 4.53, 4.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.5.c', 'IM', 4.08, 36, 0.14, 3.79, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.6', 'IM', 4.24, 36, 0.13, 3.97, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.7.a', 'IM', 4.10, 36, 0.19, 3.71, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', '1.C.7.b', 'IM', 4.14, 36, 0.13, 3.87, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.1.a', 'IM', 3.35, 23, 0.35, 2.61, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.1.b', 'IM', 3.07, 23, 0.34, 2.36, 3.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.1.c', 'IM', 3.31, 23, 0.29, 2.71, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.2.b', 'IM', 2.86, 23, 0.40, 2.04, 3.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.3.a', 'IM', 3.29, 23, 0.36, 2.54, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.3.b', 'IM', 2.67, 23, 0.20, 2.25, 3.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.3.c', 'IM', 2.79, 23, 0.27, 2.23, 3.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.4.a', 'IM', 3.15, 23, 0.39, 2.33, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.4.b', 'IM', 3.15, 23, 0.40, 2.31, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.4.c', 'IM', 3.29, 23, 0.36, 2.54, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.5.a', 'IM', 3.90, 23, 0.30, 3.27, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.5.b', 'IM', 4.04, 23, 0.19, 3.64, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.5.c', 'IM', 2.92, 23, 0.50, 1.89, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.6', 'IM', 3.25, 23, 0.25, 2.73, 3.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.7.a', 'IM', 2.92, 23, 0.32, 2.26, 3.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', '1.C.7.b', 'IM', 2.60, 23, 0.28, 2.01, 3.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.1.a', 'IM', 2.80, 28, 0.36, 2.06, 3.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.1.b', 'IM', 2.82, 28, 0.34, 2.12, 3.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.1.c', 'IM', 3.02, 27, 0.32, 2.36, 3.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.2.b', 'IM', 2.52, 28, 0.44, 1.63, 3.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.3.a', 'IM', 3.16, 28, 0.17, 2.81, 3.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.3.b', 'IM', 2.87, 28, 0.25, 2.35, 3.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.3.c', 'IM', 2.61, 28, 0.32, 1.95, 3.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.4.a', 'IM', 3.24, 28, 0.20, 2.82, 3.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.4.b', 'IM', 2.77, 28, 0.21, 2.33, 3.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.4.c', 'IM', 2.71, 28, 0.29, 2.11, 3.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.5.a', 'IM', 3.88, 28, 0.30, 3.27, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.5.b', 'IM', 4.06, 28, 0.32, 3.40, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.5.c', 'IM', 2.87, 28, 0.15, 2.57, 3.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.6', 'IM', 3.41, 28, 0.19, 3.01, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.7.a', 'IM', 2.05, 28, 0.28, 1.47, 2.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', '1.C.7.b', 'IM', 2.33, 28, 0.39, 1.52, 3.14, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.1.a', 'IM', 3.49, 31, 0.31, 2.86, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.1.b', 'IM', 3.82, 31, 0.21, 3.39, 4.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.1.c', 'IM', 3.89, 31, 0.26, 3.37, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.2.b', 'IM', 3.27, 31, 0.41, 2.44, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.3.a', 'IM', 3.68, 31, 0.25, 3.17, 4.20, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.3.b', 'IM', 2.94, 31, 0.36, 2.21, 3.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.3.c', 'IM', 2.56, 31, 0.23, 2.09, 3.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.4.a', 'IM', 3.65, 31, 0.33, 2.96, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.4.b', 'IM', 3.22, 31, 0.31, 2.58, 3.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.4.c', 'IM', 3.64, 30, 0.31, 3.01, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.5.a', 'IM', 3.98, 31, 0.19, 3.59, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.5.b', 'IM', 4.28, 31, 0.20, 3.88, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.5.c', 'IM', 3.52, 31, 0.16, 3.19, 3.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.6', 'IM', 3.91, 31, 0.19, 3.52, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.7.a', 'IM', 3.58, 31, 0.35, 2.86, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', '1.C.7.b', 'IM', 3.56, 31, 0.41, 2.73, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.1.a', 'IM', 4.06, 31, 0.14, 3.78, 4.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.1.b', 'IM', 3.91, 31, 0.16, 3.58, 4.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.1.c', 'IM', 4.19, 31, 0.16, 3.86, 4.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.2.b', 'IM', 3.79, 31, 0.31, 3.16, 4.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.3.a', 'IM', 4.16, 31, 0.15, 3.84, 4.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.3.b', 'IM', 3.66, 31, 0.19, 3.27, 4.06, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.3.c', 'IM', 3.42, 31, 0.31, 2.79, 4.04, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.4.a', 'IM', 3.97, 31, 0.19, 3.59, 4.35, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.4.b', 'IM', 3.89, 31, 0.20, 3.48, 4.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.4.c', 'IM', 3.98, 31, 0.17, 3.63, 4.33, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.5.a', 'IM', 4.29, 31, 0.13, 4.03, 4.54, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.5.b', 'IM', 4.51, 31, 0.12, 4.26, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.5.c', 'IM', 4.29, 30, 0.14, 4.01, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.6', 'IM', 4.10, 30, 0.19, 3.72, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.7.a', 'IM', 3.95, 31, 0.17, 3.61, 4.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', '1.C.7.b', 'IM', 4.21, 31, 0.12, 3.97, 4.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.1.a', 'IM', 3.35, 37, 0.38, 2.57, 4.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.1.b', 'IM', 3.85, 37, 0.19, 3.47, 4.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.1.c', 'IM', 3.87, 37, 0.14, 3.59, 4.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.2.b', 'IM', 3.96, 37, 0.23, 3.50, 4.43, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.3.a', 'IM', 3.81, 36, 0.33, 3.15, 4.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.3.b', 'IM', 3.46, 37, 0.38, 2.69, 4.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.3.c', 'IM', 2.88, 37, 0.26, 2.37, 3.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.4.a', 'IM', 3.65, 37, 0.16, 3.32, 3.97, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.4.b', 'IM', 3.57, 37, 0.16, 3.24, 3.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.4.c', 'IM', 4.00, 37, 0.14, 3.71, 4.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.5.a', 'IM', 4.27, 37, 0.22, 3.83, 4.71, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.5.b', 'IM', 4.70, 37, 0.15, 4.39, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.5.c', 'IM', 4.01, 37, 0.26, 3.48, 4.55, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.6', 'IM', 4.01, 37, 0.23, 3.54, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.7.a', 'IM', 3.99, 37, 0.16, 3.68, 4.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.06', '1.C.7.b', 'IM', 3.91, 37, 0.25, 3.40, 4.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.1.a', 'IM', 3.24, 33, 0.18, 2.87, 3.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.1.b', 'IM', 3.13, 32, 0.18, 2.76, 3.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.1.c', 'IM', 3.50, 33, 0.11, 3.28, 3.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.2.b', 'IM', 3.06, 33, 0.28, 2.49, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.3.a', 'IM', 3.51, 33, 0.14, 3.23, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.3.b', 'IM', 3.17, 33, 0.15, 2.86, 3.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.3.c', 'IM', 3.00, 33, 0.18, 2.63, 3.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.4.a', 'IM', 3.41, 33, 0.18, 3.05, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.4.b', 'IM', 3.14, 33, 0.24, 2.66, 3.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.4.c', 'IM', 3.70, 33, 0.13, 3.42, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.5.a', 'IM', 3.92, 33, 0.17, 3.58, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.5.b', 'IM', 4.27, 33, 0.19, 3.89, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.5.c', 'IM', 3.54, 33, 0.21, 3.11, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.6', 'IM', 3.84, 33, 0.19, 3.45, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.7.a', 'IM', 2.98, 33, 0.17, 2.64, 3.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.07', '1.C.7.b', 'IM', 2.97, 33, 0.21, 2.55, 3.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.1.a', 'IM', 3.44, 32, 0.34, 2.74, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.1.b', 'IM', 3.50, 32, 0.34, 2.81, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.1.c', 'IM', 3.62, 32, 0.37, 2.86, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.2.b', 'IM', 3.31, 32, 0.41, 2.48, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.3.a', 'IM', 3.94, 32, 0.25, 3.43, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.3.b', 'IM', 3.83, 32, 0.25, 3.32, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.3.c', 'IM', 3.26, 32, 0.23, 2.80, 3.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.4.a', 'IM', 3.57, 32, 0.25, 3.05, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.4.b', 'IM', 3.64, 31, 0.25, 3.12, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.4.c', 'IM', 3.61, 32, 0.28, 3.05, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.5.a', 'IM', 4.08, 32, 0.21, 3.64, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.5.b', 'IM', 4.19, 32, 0.21, 3.77, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.5.c', 'IM', 3.68, 32, 0.20, 3.27, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.6', 'IM', 3.52, 32, 0.21, 3.10, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.7.a', 'IM', 3.47, 32, 0.27, 2.92, 4.02, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', '1.C.7.b', 'IM', 3.56, 32, 0.35, 2.84, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.1.a', 'IM', 3.11, 18, 0.12, 2.85, 3.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.1.b', 'IM', 2.91, 18, 0.22, 2.44, 3.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.1.c', 'IM', 3.45, 18, 0.23, 2.98, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.2.b', 'IM', 2.93, 18, 0.22, 2.46, 3.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.3.a', 'IM', 3.64, 18, 0.19, 3.24, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.3.b', 'IM', 3.52, 18, 0.20, 3.10, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.3.c', 'IM', 3.32, 18, 0.21, 2.87, 3.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.4.a', 'IM', 3.73, 18, 0.21, 3.29, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.4.b', 'IM', 3.45, 18, 0.18, 3.06, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.4.c', 'IM', 3.28, 18, 0.20, 2.86, 3.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.5.a', 'IM', 4.08, 18, 0.15, 3.76, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.5.b', 'IM', 3.87, 18, 0.18, 3.49, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.5.c', 'IM', 3.52, 18, 0.18, 3.14, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.6', 'IM', 3.56, 18, 0.16, 3.23, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.7.a', 'IM', 3.19, 18, 0.19, 2.79, 3.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', '1.C.7.b', 'IM', 3.31, 18, 0.23, 2.83, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.1.a', 'IM', 4.11, 20, 0.27, 3.55, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.1.b', 'IM', 3.95, 20, 0.22, 3.50, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.1.c', 'IM', 4.37, 20, 0.17, 4.01, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.2.b', 'IM', 4.05, 20, 0.30, 3.42, 4.69, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.3.a', 'IM', 3.95, 20, 0.23, 3.47, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.3.b', 'IM', 3.31, 20, 0.26, 2.77, 3.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.3.c', 'IM', 2.99, 20, 0.40, 2.16, 3.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.4.a', 'IM', 3.66, 20, 0.25, 3.13, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.4.b', 'IM', 4.02, 20, 0.16, 3.69, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.4.c', 'IM', 3.75, 20, 0.25, 3.23, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.5.a', 'IM', 4.61, 20, 0.10, 4.40, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.5.b', 'IM', 4.41, 20, 0.29, 3.81, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.5.c', 'IM', 3.39, 20, 0.42, 2.52, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.6', 'IM', 3.75, 20, 0.22, 3.29, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.7.a', 'IM', 3.28, 20, 0.43, 2.38, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', '1.C.7.b', 'IM', 3.48, 20, 0.40, 2.65, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.1.a', 'IM', 3.69, 22, 0.34, 2.98, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.1.b', 'IM', 3.46, 22, 0.41, 2.61, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.1.c', 'IM', 3.83, 22, 0.22, 3.37, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.2.b', 'IM', 3.33, 22, 0.37, 2.56, 4.10, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.3.a', 'IM', 4.01, 23, 0.13, 3.73, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.3.b', 'IM', 3.47, 23, 0.28, 2.90, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.3.c', 'IM', 3.24, 23, 0.37, 2.47, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.4.a', 'IM', 3.95, 23, 0.22, 3.49, 4.40, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.4.b', 'IM', 3.71, 23, 0.25, 3.19, 4.23, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.4.c', 'IM', 3.86, 23, 0.24, 3.37, 4.36, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.5.a', 'IM', 4.27, 23, 0.22, 3.82, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.5.b', 'IM', 4.54, 23, 0.15, 4.23, 4.85, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.5.c', 'IM', 3.92, 23, 0.20, 3.50, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.6', 'IM', 3.62, 23, 0.43, 2.72, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.7.a', 'IM', 3.05, 23, 0.43, 2.16, 3.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', '1.C.7.b', 'IM', 3.42, 23, 0.38, 2.63, 4.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.1.a', 'IM', 3.52, 30, 0.37, 2.78, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.1.b', 'IM', 3.25, 30, 0.45, 2.33, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.1.c', 'IM', 3.65, 30, 0.38, 2.87, 4.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.2.b', 'IM', 2.51, 30, 0.37, 1.75, 3.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.3.a', 'IM', 3.71, 29, 0.30, 3.09, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.3.b', 'IM', 2.69, 29, 0.51, 1.64, 3.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.3.c', 'IM', 2.01, 27, 0.26, 1.47, 2.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.4.a', 'IM', 3.20, 29, 0.45, 2.28, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.4.b', 'IM', 3.23, 29, 0.44, 2.32, 4.14, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.4.c', 'IM', 3.16, 29, 0.43, 2.29, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.5.a', 'IM', 4.07, 29, 0.34, 3.38, 4.75, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.5.b', 'IM', 4.00, 29, 0.36, 3.26, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.5.c', 'IM', 3.44, 30, 0.39, 2.65, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.6', 'IM', 3.75, 30, 0.21, 3.31, 4.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.7.a', 'IM', 3.13, 30, 0.40, 2.31, 3.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', '1.C.7.b', 'IM', 2.61, 30, 0.28, 2.03, 3.18, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.1.a', 'IM', 3.69, 38, 0.14, 3.41, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.1.b', 'IM', 3.90, 38, 0.11, 3.68, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.1.c', 'IM', 3.76, 38, 0.18, 3.40, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.2.b', 'IM', 3.21, 38, 0.25, 2.71, 3.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.3.a', 'IM', 4.03, 38, 0.34, 3.33, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.3.b', 'IM', 3.13, 38, 0.23, 2.66, 3.60, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.3.c', 'IM', 3.08, 38, 0.22, 2.64, 3.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.4.a', 'IM', 3.78, 38, 0.34, 3.09, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.4.b', 'IM', 4.21, 38, 0.29, 3.62, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.4.c', 'IM', 3.96, 38, 0.10, 3.76, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.5.a', 'IM', 4.35, 38, 0.21, 3.92, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.5.b', 'IM', 4.83, 38, 0.10, 4.63, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.5.c', 'IM', 3.73, 38, 0.28, 3.17, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.6', 'IM', 3.61, 38, 0.15, 3.30, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.7.a', 'IM', 3.56, 38, 0.28, 3.00, 4.13, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', '1.C.7.b', 'IM', 3.44, 38, 0.40, 2.64, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.1.a', 'IM', 3.95, 22, 0.32, 3.28, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.1.b', 'IM', 4.13, 22, 0.24, 3.64, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.1.c', 'IM', 3.55, 22, 0.19, 3.15, 3.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.2.b', 'IM', 2.72, 22, 0.33, 2.03, 3.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.3.a', 'IM', 3.38, 21, 0.20, 2.96, 3.80, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.3.b', 'IM', 2.55, 21, 0.33, 1.86, 3.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.3.c', 'IM', 2.59, 21, 0.36, 1.85, 3.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.4.a', 'IM', 3.81, 21, 0.13, 3.54, 4.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.4.b', 'IM', 3.99, 21, 0.22, 3.53, 4.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.4.c', 'IM', 3.60, 21, 0.13, 3.32, 3.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.5.a', 'IM', 4.22, 21, 0.27, 3.66, 4.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.5.b', 'IM', 4.47, 21, 0.18, 4.10, 4.84, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.5.c', 'IM', 3.98, 22, 0.21, 3.55, 4.41, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.6', 'IM', 3.79, 22, 0.23, 3.30, 4.27, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.7.a', 'IM', 3.49, 22, 0.29, 2.88, 4.11, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', '1.C.7.b', 'IM', 3.86, 22, 0.25, 3.35, 4.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.1.a', 'IM', 3.41, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.1.b', 'IM', 3.27, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.1.c', 'IM', 3.60, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.2.b', 'IM', 3.10, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.3.a', 'IM', 3.69, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.3.b', 'IM', 3.49, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.3.c', 'IM', 2.87, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.4.a', 'IM', 3.45, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.4.b', 'IM', 3.52, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.4.c', 'IM', 3.60, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.5.a', 'IM', 4.24, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.5.b', 'IM', 4.36, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.5.c', 'IM', 3.50, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.6', 'IM', 3.68, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.7.a', 'IM', 3.01, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', '1.C.7.b', 'IM', 3.01, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.1.a', 'IM', 2.90, 20, 0.58, 1.69, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.1.b', 'IM', 3.06, 20, 0.50, 2.02, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.1.c', 'IM', 3.25, 20, 0.45, 2.30, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.2.b', 'IM', 3.26, 20, 0.48, 2.27, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.3.a', 'IM', 3.49, 20, 0.46, 2.52, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.3.b', 'IM', 3.48, 20, 0.46, 2.51, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.3.c', 'IM', 3.17, 20, 0.58, 1.95, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.4.a', 'IM', 3.72, 19, 0.44, 2.80, 4.64, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.4.b', 'IM', 3.37, 20, 0.47, 2.40, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.4.c', 'IM', 3.25, 20, 0.58, 2.04, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.5.a', 'IM', 4.21, 20, 0.28, 3.63, 4.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.5.b', 'IM', 4.26, 20, 0.31, 3.61, 4.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.5.c', 'IM', 4.26, 20, 0.31, 3.62, 4.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.6', 'IM', 3.92, 20, 0.42, 3.05, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.7.a', 'IM', 3.09, 20, 0.57, 1.90, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', '1.C.7.b', 'IM', 3.11, 20, 0.46, 2.15, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.1.a', 'IM', 3.60, 22, 0.43, 2.71, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.1.b', 'IM', 3.69, 22, 0.26, 3.14, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.1.c', 'IM', 3.62, 22, 0.40, 2.79, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.2.b', 'IM', 2.86, 22, 0.46, 1.90, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.3.a', 'IM', 3.66, 22, 0.26, 3.12, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.3.b', 'IM', 3.76, 22, 0.23, 3.28, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.3.c', 'IM', 3.19, 22, 0.23, 2.71, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.4.a', 'IM', 3.39, 22, 0.29, 2.78, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.4.b', 'IM', 3.76, 22, 0.29, 3.15, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.4.c', 'IM', 3.71, 22, 0.29, 3.11, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.5.a', 'IM', 4.00, 22, 0.21, 3.56, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.5.b', 'IM', 3.99, 22, 0.22, 3.54, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.5.c', 'IM', 3.72, 22, 0.21, 3.29, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.6', 'IM', 3.61, 22, 0.25, 3.10, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.7.a', 'IM', 2.97, 22, 0.27, 2.41, 3.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', '1.C.7.b', 'IM', 2.88, 22, 0.33, 2.21, 3.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.1.a', 'IM', 3.37, 30, 0.29, 2.77, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.1.b', 'IM', 3.13, 30, 0.24, 2.65, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.1.c', 'IM', 3.07, 30, 0.29, 2.48, 3.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.2.b', 'IM', 2.51, 30, 0.25, 2.01, 3.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.3.a', 'IM', 3.56, 30, 0.35, 2.84, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.3.b', 'IM', 3.32, 30, 0.35, 2.59, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.3.c', 'IM', 2.50, 30, 0.23, 2.02, 2.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.4.a', 'IM', 3.26, 30, 0.24, 2.76, 3.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.4.b', 'IM', 2.99, 30, 0.22, 2.55, 3.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.4.c', 'IM', 3.40, 29, 0.31, 2.77, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.5.a', 'IM', 4.19, 29, 0.23, 3.72, 4.66, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.5.b', 'IM', 4.31, 30, 0.23, 3.84, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.5.c', 'IM', 3.50, 30, 0.25, 2.98, 4.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.6', 'IM', 3.55, 31, 0.31, 2.92, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.7.a', 'IM', 2.66, 31, 0.27, 2.11, 3.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', '1.C.7.b', 'IM', 2.44, 31, 0.22, 1.99, 2.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.1.a', 'IM', 3.32, 36, 0.37, 2.57, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.1.b', 'IM', 3.27, 36, 0.46, 2.33, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.1.c', 'IM', 3.47, 35, 0.40, 2.66, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.2.b', 'IM', 2.67, 36, 0.40, 1.87, 3.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.3.a', 'IM', 3.48, 36, 0.24, 2.99, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.3.b', 'IM', 3.06, 36, 0.25, 2.55, 3.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.3.c', 'IM', 2.68, 34, 0.26, 2.16, 3.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.4.a', 'IM', 3.15, 36, 0.42, 2.29, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.4.b', 'IM', 2.94, 36, 0.39, 2.14, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.4.c', 'IM', 3.14, 36, 0.33, 2.46, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.5.a', 'IM', 4.15, 36, 0.22, 3.70, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.5.b', 'IM', 3.99, 36, 0.32, 3.35, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.5.c', 'IM', 3.76, 36, 0.33, 3.09, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.6', 'IM', 4.06, 36, 0.33, 3.39, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.7.a', 'IM', 3.37, 36, 0.46, 2.43, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', '1.C.7.b', 'IM', 2.63, 36, 0.41, 1.80, 3.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.1.a', 'IM', 3.81, 22, 0.32, 3.14, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.1.b', 'IM', 4.06, 23, 0.21, 3.63, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.1.c', 'IM', 3.96, 23, 0.24, 3.47, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.2.b', 'IM', 3.46, 23, 0.24, 2.96, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.3.a', 'IM', 4.07, 23, 0.08, 3.91, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.3.b', 'IM', 3.17, 23, 0.09, 2.98, 3.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.3.c', 'IM', 3.09, 23, 0.29, 2.48, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.4.a', 'IM', 4.35, 22, 0.22, 3.89, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.4.b', 'IM', 4.02, 23, 0.22, 3.56, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.4.c', 'IM', 4.29, 23, 0.20, 3.87, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.5.a', 'IM', 4.68, 23, 0.17, 4.33, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.5.b', 'IM', 4.28, 23, 0.14, 3.98, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.5.c', 'IM', 4.17, 23, 0.16, 3.83, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.6', 'IM', 3.94, 23, 0.36, 3.19, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.7.a', 'IM', 3.36, 23, 0.26, 2.81, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', '1.C.7.b', 'IM', 3.19, 23, 0.26, 2.65, 3.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.1.a', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.1.b', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.1.c', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.2.b', 'IM', 2.48, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.3.a', 'IM', 3.63, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.3.b', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.3.c', 'IM', 2.19, 26, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.4.a', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.4.b', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.4.c', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.5.a', 'IM', 4.52, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.5.b', 'IM', 4.89, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.5.c', 'IM', 3.96, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.6', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.7.a', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', '1.C.7.b', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, '2007-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.1.a', 'IM', 4.07, 19, 0.19, 3.66, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.1.b', 'IM', 4.10, 19, 0.36, 3.35, 4.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.1.c', 'IM', 4.04, 19, 0.28, 3.45, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.2.b', 'IM', 3.44, 19, 0.38, 2.64, 4.23, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.3.a', 'IM', 4.45, 19, 0.23, 3.96, 4.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.3.b', 'IM', 4.24, 19, 0.15, 3.92, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.3.c', 'IM', 3.44, 18, 0.32, 2.76, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.4.a', 'IM', 4.17, 18, 0.37, 3.40, 4.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.4.b', 'IM', 4.31, 19, 0.29, 3.71, 4.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.4.c', 'IM', 3.91, 19, 0.27, 3.36, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.5.a', 'IM', 4.70, 19, 0.16, 4.37, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.5.b', 'IM', 4.82, 19, 0.10, 4.60, 5.00, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.5.c', 'IM', 4.32, 19, 0.15, 4.01, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.6', 'IM', 4.10, 19, 0.15, 3.78, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.7.a', 'IM', 3.99, 19, 0.44, 3.05, 4.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', '1.C.7.b', 'IM', 3.24, 19, 0.36, 2.49, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.1.a', 'IM', 3.18, 32, 0.29, 2.60, 3.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.1.b', 'IM', 3.09, 32, 0.29, 2.50, 3.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.1.c', 'IM', 3.64, 32, 0.19, 3.26, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.2.b', 'IM', 2.66, 32, 0.33, 1.98, 3.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.3.a', 'IM', 3.70, 32, 0.23, 3.24, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.3.b', 'IM', 3.65, 32, 0.21, 3.22, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.3.c', 'IM', 3.05, 32, 0.41, 2.22, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.4.a', 'IM', 3.73, 32, 0.28, 3.15, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.4.b', 'IM', 3.10, 32, 0.39, 2.31, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.4.c', 'IM', 3.58, 32, 0.21, 3.15, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.5.a', 'IM', 3.88, 32, 0.21, 3.45, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.5.b', 'IM', 3.65, 32, 0.22, 3.20, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.5.c', 'IM', 3.38, 32, 0.36, 2.64, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.6', 'IM', 3.40, 32, 0.35, 2.68, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.7.a', 'IM', 2.79, 32, 0.39, 2.00, 3.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', '1.C.7.b', 'IM', 3.03, 32, 0.33, 2.36, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.1.a', 'IM', 3.21, 33, 0.28, 2.63, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.1.b', 'IM', 3.53, 33, 0.20, 3.13, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.1.c', 'IM', 3.39, 33, 0.14, 3.10, 3.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.2.b', 'IM', 3.23, 33, 0.28, 2.67, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.3.a', 'IM', 3.91, 33, 0.08, 3.74, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.3.b', 'IM', 3.25, 33, 0.20, 2.83, 3.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.3.c', 'IM', 3.13, 33, 0.25, 2.62, 3.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.4.a', 'IM', 3.62, 33, 0.19, 3.24, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.4.b', 'IM', 3.57, 33, 0.19, 3.18, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.4.c', 'IM', 3.44, 33, 0.12, 3.20, 3.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.5.a', 'IM', 3.92, 33, 0.22, 3.46, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.5.b', 'IM', 3.92, 33, 0.18, 3.54, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.5.c', 'IM', 3.82, 33, 0.16, 3.50, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.6', 'IM', 3.45, 33, 0.22, 2.99, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.7.a', 'IM', 3.35, 33, 0.16, 3.03, 3.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', '1.C.7.b', 'IM', 3.49, 33, 0.34, 2.79, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.1.a', 'IM', 3.69, 21, 0.27, 3.12, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.1.b', 'IM', 4.01, 21, 0.26, 3.46, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.1.c', 'IM', 3.42, 21, 0.34, 2.71, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.2.b', 'IM', 2.53, 20, 0.54, 1.40, 3.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.3.a', 'IM', 3.80, 21, 0.25, 3.28, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.3.b', 'IM', 3.24, 21, 0.45, 2.29, 4.19, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.3.c', 'IM', 3.07, 21, 0.42, 2.20, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.4.a', 'IM', 3.84, 21, 0.26, 3.29, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.4.b', 'IM', 3.64, 21, 0.29, 3.04, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.4.c', 'IM', 3.44, 21, 0.28, 2.86, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.5.a', 'IM', 4.10, 21, 0.24, 3.61, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.5.b', 'IM', 4.21, 21, 0.26, 3.66, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.5.c', 'IM', 3.21, 21, 0.39, 2.40, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.6', 'IM', 3.91, 21, 0.25, 3.39, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.7.a', 'IM', 3.05, 21, 0.37, 2.28, 3.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', '1.C.7.b', 'IM', 3.02, 21, 0.46, 2.06, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.1.a', 'IM', 3.52, 27, 0.19, 3.12, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.1.b', 'IM', 3.58, 27, 0.30, 2.96, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.1.c', 'IM', 3.51, 27, 0.26, 2.98, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.2.b', 'IM', 3.01, 27, 0.32, 2.35, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.3.a', 'IM', 3.91, 27, 0.23, 3.45, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.3.b', 'IM', 3.52, 27, 0.26, 2.98, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.3.c', 'IM', 2.94, 27, 0.27, 2.39, 3.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.4.a', 'IM', 3.51, 27, 0.27, 2.96, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.4.b', 'IM', 3.74, 27, 0.36, 3.00, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.4.c', 'IM', 3.63, 27, 0.23, 3.16, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.5.a', 'IM', 3.95, 27, 0.27, 3.38, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.5.b', 'IM', 3.94, 27, 0.27, 3.38, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.5.c', 'IM', 3.57, 27, 0.26, 3.03, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.6', 'IM', 4.16, 26, 0.22, 3.70, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.7.a', 'IM', 3.00, 26, 0.29, 2.40, 3.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', '1.C.7.b', 'IM', 2.71, 26, 0.41, 1.86, 3.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.1.a', 'IM', 3.24, 18, 0.24, 2.74, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.1.b', 'IM', 3.62, 18, 0.29, 3.00, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.1.c', 'IM', 3.90, 18, 0.20, 3.49, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.2.b', 'IM', 3.06, 18, 0.39, 2.23, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.3.a', 'IM', 3.79, 18, 0.25, 3.26, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.3.b', 'IM', 3.77, 18, 0.19, 3.36, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.3.c', 'IM', 2.72, 18, 0.38, 1.92, 3.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.4.a', 'IM', 3.30, 18, 0.32, 2.62, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.4.b', 'IM', 3.80, 18, 0.18, 3.43, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.4.c', 'IM', 3.69, 18, 0.30, 3.06, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.5.a', 'IM', 4.24, 18, 0.25, 3.72, 4.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.5.b', 'IM', 4.05, 18, 0.16, 3.72, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.5.c', 'IM', 3.42, 18, 0.17, 3.05, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.6', 'IM', 3.64, 18, 0.30, 3.01, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.7.a', 'IM', 2.95, 18, 0.26, 2.39, 3.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', '1.C.7.b', 'IM', 3.19, 18, 0.20, 2.78, 3.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.1.a', 'IM', 4.23, 22, 0.22, 3.78, 4.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.1.b', 'IM', 4.15, 22, 0.18, 3.78, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.1.c', 'IM', 4.21, 22, 0.21, 3.77, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.2.b', 'IM', 3.20, 22, 0.36, 2.46, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.3.a', 'IM', 4.33, 22, 0.15, 4.01, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.3.b', 'IM', 3.53, 22, 0.25, 3.01, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.3.c', 'IM', 3.51, 22, 0.21, 3.07, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.4.a', 'IM', 3.92, 22, 0.23, 3.44, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.4.b', 'IM', 3.80, 22, 0.30, 3.17, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.4.c', 'IM', 3.60, 22, 0.26, 3.07, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.5.a', 'IM', 4.12, 22, 0.18, 3.73, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.5.b', 'IM', 4.28, 22, 0.26, 3.73, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.5.c', 'IM', 3.82, 22, 0.15, 3.52, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.6', 'IM', 3.73, 22, 0.37, 2.96, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.7.a', 'IM', 3.89, 22, 0.30, 3.27, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', '1.C.7.b', 'IM', 3.47, 22, 0.29, 2.86, 4.07, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.1.a', 'IM', 3.63, 30, 0.31, 2.99, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.1.b', 'IM', 3.71, 30, 0.30, 3.10, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.1.c', 'IM', 3.65, 30, 0.18, 3.28, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.2.b', 'IM', 3.14, 30, 0.50, 2.13, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.3.a', 'IM', 3.64, 31, 0.18, 3.28, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.3.b', 'IM', 3.33, 31, 0.17, 2.98, 3.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.3.c', 'IM', 2.89, 31, 0.43, 2.00, 3.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.4.a', 'IM', 3.40, 31, 0.30, 2.78, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.4.b', 'IM', 2.95, 31, 0.45, 2.04, 3.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.4.c', 'IM', 3.46, 31, 0.31, 2.83, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.5.a', 'IM', 3.41, 31, 0.49, 2.41, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.5.b', 'IM', 4.02, 31, 0.10, 3.82, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.5.c', 'IM', 3.42, 31, 0.26, 2.90, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.6', 'IM', 3.06, 31, 0.36, 2.33, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.7.a', 'IM', 2.94, 31, 0.35, 2.22, 3.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', '1.C.7.b', 'IM', 3.06, 31, 0.30, 2.46, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.1.a', 'IM', 3.35, 31, 0.29, 2.75, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.1.b', 'IM', 3.51, 31, 0.23, 3.05, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.1.c', 'IM', 3.58, 30, 0.16, 3.26, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.2.b', 'IM', 3.09, 31, 0.13, 2.83, 3.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.3.a', 'IM', 4.02, 31, 0.11, 3.80, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.3.b', 'IM', 3.30, 31, 0.21, 2.86, 3.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.3.c', 'IM', 3.53, 31, 0.19, 3.15, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.4.a', 'IM', 3.08, 31, 0.58, 1.89, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.4.b', 'IM', 2.83, 31, 0.53, 1.75, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.4.c', 'IM', 3.00, 30, 0.36, 2.27, 3.73, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.5.a', 'IM', 4.17, 31, 0.07, 4.02, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.5.b', 'IM', 4.17, 31, 0.30, 3.57, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.5.c', 'IM', 3.53, 30, 0.20, 3.13, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.6', 'IM', 3.79, 30, 0.18, 3.41, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.7.a', 'IM', 3.14, 30, 0.20, 2.73, 3.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', '1.C.7.b', 'IM', 2.32, 30, 0.40, 1.51, 3.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.1.a', 'IM', 3.02, 32, 0.30, 2.42, 3.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.1.b', 'IM', 3.25, 32, 0.31, 2.62, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.1.c', 'IM', 3.29, 32, 0.21, 2.87, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.2.b', 'IM', 2.40, 32, 0.49, 1.39, 3.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.3.a', 'IM', 3.42, 31, 0.30, 2.80, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.3.b', 'IM', 2.96, 31, 0.30, 2.34, 3.58, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.3.c', 'IM', 2.87, 30, 0.31, 2.23, 3.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.4.a', 'IM', 3.41, 31, 0.24, 2.91, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.4.b', 'IM', 3.37, 31, 0.30, 2.77, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.4.c', 'IM', 3.55, 31, 0.27, 3.01, 4.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.5.a', 'IM', 4.10, 31, 0.25, 3.59, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.5.b', 'IM', 4.31, 31, 0.23, 3.84, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.5.c', 'IM', 2.70, 32, 0.26, 2.18, 3.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.6', 'IM', 3.46, 32, 0.25, 2.95, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.7.a', 'IM', 2.44, 32, 0.57, 1.28, 3.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', '1.C.7.b', 'IM', 2.37, 32, 0.50, 1.34, 3.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.1.a', 'IM', 3.82, 16, 0.22, 3.36, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.1.b', 'IM', 3.68, 16, 0.12, 3.43, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.1.c', 'IM', 3.86, 16, 0.24, 3.36, 4.36, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.2.b', 'IM', 3.78, 16, 0.31, 3.12, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.3.a', 'IM', 3.88, 16, 0.19, 3.47, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.3.b', 'IM', 3.27, 16, 0.27, 2.69, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.3.c', 'IM', 3.13, 16, 0.41, 2.26, 4.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.4.a', 'IM', 4.09, 16, 0.19, 3.69, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.4.b', 'IM', 3.89, 16, 0.22, 3.42, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.4.c', 'IM', 3.91, 16, 0.19, 3.50, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.5.a', 'IM', 4.16, 16, 0.11, 3.93, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.5.b', 'IM', 4.54, 16, 0.09, 4.35, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.5.c', 'IM', 3.78, 16, 0.26, 3.23, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.6', 'IM', 3.65, 16, 0.32, 2.97, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.7.a', 'IM', 3.99, 16, 0.23, 3.51, 4.48, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', '1.C.7.b', 'IM', 3.90, 16, 0.21, 3.46, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.1.a', 'IM', 3.58, 26, 0.24, 3.08, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.1.b', 'IM', 3.61, 26, 0.25, 3.09, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.1.c', 'IM', 3.47, 26, 0.26, 2.93, 4.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.2.b', 'IM', 3.16, 26, 0.22, 2.70, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.3.a', 'IM', 3.47, 26, 0.25, 2.95, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.3.b', 'IM', 3.27, 26, 0.26, 2.74, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.3.c', 'IM', 2.59, 26, 0.29, 2.00, 3.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.4.a', 'IM', 3.64, 26, 0.23, 3.16, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.4.b', 'IM', 3.44, 26, 0.29, 2.84, 4.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.4.c', 'IM', 3.41, 26, 0.21, 2.97, 3.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.5.a', 'IM', 3.85, 26, 0.21, 3.41, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.5.b', 'IM', 4.36, 26, 0.19, 3.96, 4.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.5.c', 'IM', 3.59, 26, 0.25, 3.07, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.6', 'IM', 3.65, 26, 0.26, 3.13, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.7.a', 'IM', 3.71, 26, 0.26, 3.18, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', '1.C.7.b', 'IM', 3.79, 26, 0.30, 3.16, 4.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.1.a', 'IM', 3.44, 43, 0.22, 3.00, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.1.b', 'IM', 3.42, 42, 0.23, 2.95, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.1.c', 'IM', 3.61, 43, 0.19, 3.24, 3.98, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.2.b', 'IM', 3.07, 43, 0.21, 2.64, 3.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.3.a', 'IM', 3.74, 43, 0.24, 3.26, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.3.b', 'IM', 3.49, 43, 0.28, 2.93, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.3.c', 'IM', 3.18, 43, 0.26, 2.65, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.4.a', 'IM', 3.41, 43, 0.28, 2.84, 3.99, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.4.b', 'IM', 3.07, 43, 0.31, 2.45, 3.68, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.4.c', 'IM', 3.47, 43, 0.24, 2.98, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.5.a', 'IM', 4.14, 43, 0.22, 3.70, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.5.b', 'IM', 4.07, 43, 0.21, 3.65, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.5.c', 'IM', 3.24, 43, 0.24, 2.76, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.6', 'IM', 3.73, 43, 0.19, 3.34, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.7.a', 'IM', 2.75, 43, 0.18, 2.38, 3.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', '1.C.7.b', 'IM', 2.84, 43, 0.23, 2.37, 3.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.1.a', 'IM', 3.57, 46, 0.24, 3.09, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.1.b', 'IM', 3.62, 46, 0.13, 3.36, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.1.c', 'IM', 3.53, 46, 0.13, 3.28, 3.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.2.b', 'IM', 3.42, 46, 0.24, 2.95, 3.90, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.3.a', 'IM', 3.62, 44, 0.21, 3.21, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.3.b', 'IM', 3.61, 44, 0.12, 3.37, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.3.c', 'IM', 3.16, 44, 0.22, 2.70, 3.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.4.a', 'IM', 3.87, 44, 0.24, 3.38, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.4.b', 'IM', 3.27, 44, 0.18, 2.91, 3.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.4.c', 'IM', 3.43, 44, 0.18, 3.07, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.5.a', 'IM', 4.24, 44, 0.12, 3.99, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.5.b', 'IM', 4.30, 44, 0.11, 4.08, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.5.c', 'IM', 3.86, 46, 0.15, 3.55, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.6', 'IM', 3.80, 46, 0.22, 3.36, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.7.a', 'IM', 3.40, 46, 0.21, 2.98, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', '1.C.7.b', 'IM', 3.25, 46, 0.15, 2.94, 3.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.1.a', 'IM', 3.83, 32, 0.17, 3.48, 4.18, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.1.b', 'IM', 3.78, 32, 0.16, 3.45, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.1.c', 'IM', 3.62, 32, 0.15, 3.32, 3.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.2.b', 'IM', 3.62, 32, 0.18, 3.26, 3.98, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.3.a', 'IM', 3.72, 32, 0.16, 3.38, 4.05, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.3.b', 'IM', 2.93, 32, 0.22, 2.48, 3.37, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.3.c', 'IM', 2.96, 32, 0.15, 2.65, 3.27, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.4.a', 'IM', 4.07, 32, 0.19, 3.70, 4.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.4.b', 'IM', 4.37, 32, 0.15, 4.05, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.4.c', 'IM', 3.62, 32, 0.16, 3.31, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.5.a', 'IM', 4.28, 32, 0.14, 3.99, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.5.b', 'IM', 4.75, 32, 0.09, 4.56, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.5.c', 'IM', 4.69, 32, 0.11, 4.46, 4.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.6', 'IM', 2.72, 32, 0.22, 2.27, 3.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.7.a', 'IM', 2.85, 32, 0.22, 2.41, 3.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', '1.C.7.b', 'IM', 4.27, 32, 0.11, 4.04, 4.50, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.1.a', 'IM', 3.69, 30, 0.18, 3.33, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.1.b', 'IM', 4.03, 30, 0.29, 3.43, 4.63, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.1.c', 'IM', 4.20, 30, 0.14, 3.90, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.2.b', 'IM', 3.86, 30, 0.13, 3.60, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.3.a', 'IM', 4.01, 30, 0.19, 3.63, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.3.b', 'IM', 3.82, 30, 0.19, 3.42, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.3.c', 'IM', 3.68, 30, 0.24, 3.19, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.4.a', 'IM', 4.43, 30, 0.18, 4.08, 4.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.4.b', 'IM', 4.74, 30, 0.16, 4.42, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.4.c', 'IM', 3.90, 30, 0.20, 3.49, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.5.a', 'IM', 4.52, 30, 0.11, 4.30, 4.74, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.5.b', 'IM', 4.25, 30, 0.10, 4.04, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.5.c', 'IM', 3.75, 30, 0.19, 3.35, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.6', 'IM', 3.85, 30, 0.14, 3.56, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.7.a', 'IM', 3.33, 30, 0.13, 3.07, 3.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', '1.C.7.b', 'IM', 4.40, 30, 0.23, 3.93, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.1.a', 'IM', 3.81, 22, 0.13, 3.55, 4.07, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.1.b', 'IM', 3.88, 22, 0.13, 3.62, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.1.c', 'IM', 3.97, 22, 0.12, 3.72, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.2.b', 'IM', 3.23, 22, 0.17, 2.88, 3.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.3.a', 'IM', 3.99, 22, 0.11, 3.77, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.3.b', 'IM', 3.80, 22, 0.15, 3.48, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.3.c', 'IM', 3.20, 22, 0.26, 2.65, 3.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.4.a', 'IM', 3.78, 22, 0.25, 3.26, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.4.b', 'IM', 3.81, 22, 0.25, 3.29, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.4.c', 'IM', 4.11, 22, 0.11, 3.88, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.5.a', 'IM', 4.27, 22, 0.13, 4.00, 4.54, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.5.b', 'IM', 4.29, 22, 0.14, 4.01, 4.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.5.c', 'IM', 4.10, 22, 0.09, 3.91, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.6', 'IM', 3.64, 22, 0.22, 3.17, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.7.a', 'IM', 3.25, 22, 0.12, 3.00, 3.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', '1.C.7.b', 'IM', 3.27, 22, 0.38, 2.48, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.1.a', 'IM', 3.34, 24, 0.29, 2.74, 3.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.1.b', 'IM', 3.64, 24, 0.17, 3.30, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.1.c', 'IM', 3.91, 24, 0.15, 3.61, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.2.b', 'IM', 3.69, 24, 0.22, 3.22, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.3.a', 'IM', 4.11, 24, 0.13, 3.83, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.3.b', 'IM', 4.10, 24, 0.18, 3.73, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.3.c', 'IM', 3.70, 24, 0.22, 3.24, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.4.a', 'IM', 4.14, 24, 0.13, 3.86, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.4.b', 'IM', 4.19, 24, 0.20, 3.77, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.4.c', 'IM', 3.80, 24, 0.13, 3.54, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.5.a', 'IM', 4.37, 24, 0.13, 4.10, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.5.b', 'IM', 4.25, 24, 0.11, 4.02, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.5.c', 'IM', 4.38, 24, 0.17, 4.03, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.6', 'IM', 4.35, 24, 0.13, 4.07, 4.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.7.a', 'IM', 3.85, 24, 0.17, 3.50, 4.19, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', '1.C.7.b', 'IM', 3.63, 24, 0.20, 3.22, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.1.a', 'IM', 3.37, 26, 0.26, 2.83, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.1.b', 'IM', 3.68, 25, 0.17, 3.33, 4.02, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.1.c', 'IM', 3.82, 26, 0.18, 3.46, 4.19, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.2.b', 'IM', 3.48, 26, 0.19, 3.08, 3.88, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.3.a', 'IM', 3.75, 26, 0.22, 3.31, 4.20, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.3.b', 'IM', 3.52, 26, 0.19, 3.12, 3.91, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.3.c', 'IM', 3.15, 26, 0.26, 2.61, 3.68, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.4.a', 'IM', 3.73, 26, 0.17, 3.37, 4.08, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.4.b', 'IM', 3.89, 26, 0.08, 3.72, 4.07, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.4.c', 'IM', 4.19, 26, 0.15, 3.88, 4.50, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.5.a', 'IM', 4.17, 26, 0.19, 3.77, 4.56, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.5.b', 'IM', 4.17, 26, 0.27, 3.61, 4.72, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.5.c', 'IM', 4.14, 26, 0.27, 3.59, 4.69, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.6', 'IM', 3.96, 26, 0.20, 3.54, 4.38, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.7.a', 'IM', 3.40, 26, 0.17, 3.04, 3.76, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', '1.C.7.b', 'IM', 3.84, 26, 0.18, 3.46, 4.21, 'N', '2009-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.1.a', 'IM', 3.75, 28, 0.25, 3.24, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.1.b', 'IM', 3.75, 28, 0.25, 3.24, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.1.c', 'IM', 3.96, 28, 0.19, 3.58, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.2.b', 'IM', 3.72, 28, 0.26, 3.20, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.3.a', 'IM', 4.20, 28, 0.21, 3.77, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.3.b', 'IM', 3.76, 28, 0.31, 3.12, 4.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.3.c', 'IM', 3.36, 28, 0.22, 2.91, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.4.a', 'IM', 3.92, 28, 0.17, 3.57, 4.27, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.4.b', 'IM', 3.80, 28, 0.17, 3.45, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.4.c', 'IM', 3.83, 28, 0.25, 3.32, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.5.a', 'IM', 4.39, 28, 0.18, 4.01, 4.77, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.5.b', 'IM', 4.46, 28, 0.13, 4.20, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.5.c', 'IM', 3.92, 28, 0.27, 3.38, 4.47, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.6', 'IM', 3.70, 28, 0.22, 3.26, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.7.a', 'IM', 3.35, 28, 0.32, 2.68, 4.01, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', '1.C.7.b', 'IM', 3.74, 28, 0.21, 3.31, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.1.a', 'IM', 3.55, 25, 0.35, 2.83, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.1.b', 'IM', 3.70, 25, 0.33, 3.03, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.1.c', 'IM', 3.90, 25, 0.31, 3.26, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.2.b', 'IM', 3.37, 25, 0.21, 2.95, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.3.a', 'IM', 4.00, 25, 0.30, 3.37, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.3.b', 'IM', 3.61, 25, 0.32, 2.95, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.3.c', 'IM', 3.18, 25, 0.19, 2.79, 3.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.4.a', 'IM', 3.90, 25, 0.21, 3.47, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.4.b', 'IM', 4.14, 25, 0.29, 3.54, 4.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.4.c', 'IM', 3.99, 25, 0.30, 3.37, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.5.a', 'IM', 4.77, 25, 0.13, 4.51, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.5.b', 'IM', 4.54, 25, 0.15, 4.22, 4.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.5.c', 'IM', 4.53, 25, 0.13, 4.26, 4.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.6', 'IM', 4.23, 25, 0.22, 3.77, 4.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.7.a', 'IM', 3.70, 25, 0.22, 3.26, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', '1.C.7.b', 'IM', 4.28, 25, 0.18, 3.91, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.1.a', 'IM', 3.97, 20, 0.10, 3.75, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.1.b', 'IM', 3.73, 20, 0.20, 3.32, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.1.c', 'IM', 3.93, 20, 0.18, 3.55, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.2.b', 'IM', 3.23, 20, 0.26, 2.70, 3.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.3.a', 'IM', 3.79, 21, 0.24, 3.30, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.3.b', 'IM', 3.09, 21, 0.36, 2.33, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.3.c', 'IM', 2.85, 21, 0.21, 2.41, 3.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.4.a', 'IM', 3.68, 21, 0.34, 2.97, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.4.b', 'IM', 4.03, 21, 0.23, 3.56, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.4.c', 'IM', 3.90, 21, 0.13, 3.62, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.5.a', 'IM', 4.63, 21, 0.16, 4.30, 4.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.5.b', 'IM', 4.53, 21, 0.21, 4.10, 4.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.5.c', 'IM', 4.19, 21, 0.31, 3.55, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.6', 'IM', 3.62, 21, 0.26, 3.08, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.7.a', 'IM', 3.37, 21, 0.19, 2.97, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', '1.C.7.b', 'IM', 3.41, 21, 0.45, 2.47, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.1.a', 'IM', 3.81, 50, 0.21, 3.38, 4.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.1.b', 'IM', 3.85, 50, 0.21, 3.44, 4.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.1.c', 'IM', 4.14, 50, 0.16, 3.82, 4.46, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.2.b', 'IM', 3.81, 50, 0.23, 3.35, 4.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.3.a', 'IM', 4.21, 50, 0.14, 3.92, 4.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.3.b', 'IM', 3.87, 50, 0.18, 3.51, 4.23, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.3.c', 'IM', 3.45, 50, 0.15, 3.16, 3.74, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.4.a', 'IM', 4.23, 50, 0.12, 4.00, 4.47, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.4.b', 'IM', 4.01, 50, 0.10, 3.82, 4.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.4.c', 'IM', 3.89, 49, 0.21, 3.48, 4.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.5.a', 'IM', 4.60, 50, 0.11, 4.37, 4.82, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.5.b', 'IM', 4.41, 50, 0.12, 4.18, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.5.c', 'IM', 3.96, 49, 0.15, 3.66, 4.26, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.6', 'IM', 3.85, 49, 0.21, 3.43, 4.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.7.a', 'IM', 3.61, 49, 0.18, 3.25, 3.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.03', '1.C.7.b', 'IM', 3.78, 49, 0.11, 3.56, 4.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.1.a', 'IM', 3.21, 22, 0.29, 2.61, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.1.b', 'IM', 3.00, 22, 0.41, 2.15, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.1.c', 'IM', 3.41, 22, 0.21, 2.96, 3.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.2.b', 'IM', 3.06, 22, 0.45, 2.12, 4.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.3.a', 'IM', 3.98, 22, 0.07, 3.83, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.3.b', 'IM', 3.85, 22, 0.13, 3.58, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.3.c', 'IM', 3.57, 22, 0.22, 3.11, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.4.a', 'IM', 4.17, 22, 0.15, 3.85, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.4.b', 'IM', 4.00, 22, 0.09, 3.80, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.4.c', 'IM', 3.79, 22, 0.17, 3.44, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.5.a', 'IM', 4.44, 22, 0.23, 3.97, 4.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.5.b', 'IM', 4.47, 22, 0.23, 3.98, 4.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.5.c', 'IM', 4.07, 22, 0.07, 3.93, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.6', 'IM', 3.53, 22, 0.24, 3.03, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.7.a', 'IM', 2.90, 22, 0.57, 1.72, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', '1.C.7.b', 'IM', 3.46, 22, 0.37, 2.69, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.1.a', 'IM', 3.47, 31, 0.24, 2.98, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.1.b', 'IM', 3.42, 31, 0.19, 3.03, 3.81, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.1.c', 'IM', 3.56, 31, 0.16, 3.23, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.2.b', 'IM', 3.06, 31, 0.24, 2.58, 3.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.3.a', 'IM', 3.84, 30, 0.21, 3.40, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.3.b', 'IM', 3.38, 30, 0.27, 2.82, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.3.c', 'IM', 2.99, 30, 0.21, 2.55, 3.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.4.a', 'IM', 3.69, 30, 0.22, 3.24, 4.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.4.b', 'IM', 3.60, 30, 0.17, 3.25, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.4.c', 'IM', 3.78, 30, 0.18, 3.41, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.5.a', 'IM', 4.34, 30, 0.12, 4.09, 4.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.5.b', 'IM', 4.14, 30, 0.15, 3.82, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.5.c', 'IM', 3.64, 31, 0.23, 3.16, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.6', 'IM', 3.83, 31, 0.18, 3.46, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.7.a', 'IM', 3.12, 31, 0.16, 2.79, 3.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', '1.C.7.b', 'IM', 3.53, 31, 0.25, 3.02, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.1.a', 'IM', 3.53, 34, 0.37, 2.77, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.1.b', 'IM', 3.88, 34, 0.24, 3.38, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.1.c', 'IM', 3.74, 34, 0.18, 3.37, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.2.b', 'IM', 3.69, 34, 0.32, 3.03, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.3.a', 'IM', 4.14, 34, 0.14, 3.86, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.3.b', 'IM', 3.61, 34, 0.24, 3.13, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.3.c', 'IM', 3.31, 34, 0.37, 2.57, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.4.a', 'IM', 4.07, 34, 0.28, 3.51, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.4.b', 'IM', 3.66, 34, 0.28, 3.10, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.4.c', 'IM', 3.97, 34, 0.26, 3.44, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.5.a', 'IM', 4.30, 34, 0.08, 4.13, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.5.b', 'IM', 4.32, 34, 0.12, 4.07, 4.56, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.5.c', 'IM', 3.87, 34, 0.23, 3.41, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.6', 'IM', 3.22, 34, 0.29, 2.62, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.7.a', 'IM', 3.47, 34, 0.23, 3.00, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', '1.C.7.b', 'IM', 3.63, 33, 0.31, 3.01, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.1.a', 'IM', 3.41, 27, 0.27, 2.85, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.1.b', 'IM', 3.06, 27, 0.36, 2.33, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.1.c', 'IM', 2.87, 26, 0.23, 2.40, 3.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.2.b', 'IM', 2.32, 27, 0.60, 1.09, 3.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.3.a', 'IM', 3.57, 27, 0.37, 2.82, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.3.b', 'IM', 3.17, 27, 0.32, 2.50, 3.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.3.c', 'IM', 3.09, 27, 0.26, 2.56, 3.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.4.a', 'IM', 3.72, 27, 0.32, 3.05, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.4.b', 'IM', 3.29, 27, 0.41, 2.45, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.4.c', 'IM', 3.30, 27, 0.23, 2.84, 3.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.5.a', 'IM', 3.31, 26, 0.38, 2.53, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.5.b', 'IM', 3.81, 27, 0.40, 2.99, 4.64, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.5.c', 'IM', 3.68, 27, 0.34, 2.98, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.6', 'IM', 3.28, 27, 0.39, 2.47, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.7.a', 'IM', 2.99, 26, 0.36, 2.25, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', '1.C.7.b', 'IM', 2.79, 27, 0.44, 1.88, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.1.a', 'IM', 3.34, 50, 0.14, 3.07, 3.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.1.b', 'IM', 3.28, 51, 0.12, 3.03, 3.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.1.c', 'IM', 3.56, 51, 0.16, 3.24, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.2.b', 'IM', 3.39, 51, 0.19, 3.00, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.3.a', 'IM', 3.88, 52, 0.15, 3.57, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.3.b', 'IM', 3.68, 52, 0.12, 3.43, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.3.c', 'IM', 3.23, 52, 0.17, 2.89, 3.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.4.a', 'IM', 3.63, 52, 0.20, 3.23, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.4.b', 'IM', 3.43, 52, 0.21, 3.00, 3.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.4.c', 'IM', 3.60, 52, 0.15, 3.30, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.5.a', 'IM', 4.27, 52, 0.11, 4.05, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.5.b', 'IM', 4.35, 52, 0.09, 4.17, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.5.c', 'IM', 3.80, 51, 0.18, 3.44, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.6', 'IM', 3.54, 51, 0.15, 3.23, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.7.a', 'IM', 3.16, 50, 0.13, 2.90, 3.42, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', '1.C.7.b', 'IM', 3.64, 51, 0.21, 3.21, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.1.a', 'IM', 3.28, 27, 0.47, 2.32, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.1.b', 'IM', 3.39, 27, 0.24, 2.90, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.1.c', 'IM', 3.47, 27, 0.45, 2.54, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.2.b', 'IM', 3.29, 27, 0.38, 2.52, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.3.a', 'IM', 3.62, 26, 0.37, 2.87, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.3.b', 'IM', 3.11, 26, 0.47, 2.14, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.3.c', 'IM', 2.95, 26, 0.61, 1.71, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.4.a', 'IM', 3.55, 26, 0.37, 2.79, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.4.b', 'IM', 3.73, 27, 0.44, 2.83, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.4.c', 'IM', 3.55, 27, 0.36, 2.80, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.5.a', 'IM', 3.99, 27, 0.46, 3.05, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.5.b', 'IM', 3.97, 27, 0.28, 3.39, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.5.c', 'IM', 3.44, 25, 0.48, 2.44, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.6', 'IM', 3.61, 26, 0.34, 2.92, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.7.a', 'IM', 3.34, 26, 0.47, 2.38, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', '1.C.7.b', 'IM', 3.24, 26, 0.46, 2.29, 4.18, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.1.a', 'IM', 3.56, 45, 0.35, 2.85, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.1.b', 'IM', 3.57, 45, 0.40, 2.76, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.1.c', 'IM', 3.66, 45, 0.30, 3.06, 4.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.2.b', 'IM', 2.95, 45, 0.31, 2.32, 3.58, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.3.a', 'IM', 3.97, 45, 0.29, 3.38, 4.56, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.3.b', 'IM', 3.24, 45, 0.36, 2.53, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.3.c', 'IM', 3.01, 44, 0.31, 2.37, 3.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.4.a', 'IM', 3.91, 45, 0.25, 3.42, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.4.b', 'IM', 3.62, 45, 0.35, 2.90, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.4.c', 'IM', 3.70, 45, 0.23, 3.24, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.5.a', 'IM', 4.13, 45, 0.23, 3.67, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.5.b', 'IM', 4.41, 45, 0.22, 3.97, 4.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.5.c', 'IM', 3.64, 45, 0.27, 3.09, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.6', 'IM', 3.73, 45, 0.33, 3.06, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.7.a', 'IM', 3.44, 45, 0.26, 2.90, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', '1.C.7.b', 'IM', 3.06, 45, 0.27, 2.53, 3.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.1.a', 'IM', 3.33, 20, 0.19, 2.93, 3.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.1.b', 'IM', 3.39, 20, 0.21, 2.95, 3.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.1.c', 'IM', 3.52, 20, 0.24, 3.01, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.2.b', 'IM', 3.20, 20, 0.25, 2.69, 3.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.3.a', 'IM', 3.87, 20, 0.34, 3.16, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.3.b', 'IM', 3.26, 20, 0.45, 2.31, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.3.c', 'IM', 3.17, 20, 0.25, 2.65, 3.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.4.a', 'IM', 3.53, 20, 0.24, 3.02, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.4.b', 'IM', 3.62, 20, 0.27, 3.06, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.4.c', 'IM', 3.72, 20, 0.26, 3.19, 4.26, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.5.a', 'IM', 4.33, 20, 0.17, 3.98, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.5.b', 'IM', 4.16, 20, 0.10, 3.95, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.5.c', 'IM', 3.51, 20, 0.24, 3.00, 4.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.6', 'IM', 3.73, 20, 0.24, 3.22, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.7.a', 'IM', 3.30, 20, 0.24, 2.80, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', '1.C.7.b', 'IM', 3.45, 20, 0.20, 3.03, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.1.a', 'IM', 3.76, 25, 0.18, 3.39, 4.12, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.1.b', 'IM', 3.93, 25, 0.25, 3.41, 4.45, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.1.c', 'IM', 3.94, 25, 0.24, 3.45, 4.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.2.b', 'IM', 4.01, 25, 0.18, 3.65, 4.38, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.3.a', 'IM', 4.09, 25, 0.15, 3.79, 4.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.3.b', 'IM', 3.74, 25, 0.36, 2.99, 4.50, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.3.c', 'IM', 3.68, 24, 0.20, 3.27, 4.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.4.a', 'IM', 4.00, 25, 0.42, 3.14, 4.86, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.4.b', 'IM', 3.67, 25, 0.25, 3.16, 4.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.4.c', 'IM', 4.06, 25, 0.51, 3.01, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.5.a', 'IM', 4.55, 25, 0.25, 4.02, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.5.b', 'IM', 4.51, 25, 0.26, 3.98, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.5.c', 'IM', 4.06, 25, 0.16, 3.72, 4.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.6', 'IM', 4.29, 25, 0.38, 3.51, 5.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.7.a', 'IM', 3.88, 25, 0.25, 3.35, 4.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', '1.C.7.b', 'IM', 3.89, 25, 0.24, 3.39, 4.38, 'N', '2004-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.1.a', 'IM', 3.65, 78, 0.15, 3.36, 3.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.1.b', 'IM', 3.66, 78, 0.15, 3.37, 3.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.1.c', 'IM', 3.99, 78, 0.14, 3.71, 4.28, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.2.b', 'IM', 3.46, 78, 0.18, 3.10, 3.81, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.3.a', 'IM', 4.11, 78, 0.09, 3.93, 4.29, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.3.b', 'IM', 3.40, 78, 0.13, 3.15, 3.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.3.c', 'IM', 3.25, 78, 0.16, 2.92, 3.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.4.a', 'IM', 3.88, 78, 0.14, 3.61, 4.15, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.4.b', 'IM', 3.74, 78, 0.14, 3.46, 4.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.4.c', 'IM', 3.77, 78, 0.15, 3.48, 4.07, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.5.a', 'IM', 4.33, 78, 0.09, 4.15, 4.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.5.b', 'IM', 4.59, 78, 0.08, 4.42, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.5.c', 'IM', 4.16, 78, 0.12, 3.91, 4.40, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.6', 'IM', 3.66, 79, 0.18, 3.30, 4.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.7.a', 'IM', 3.03, 78, 0.15, 2.74, 3.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', '1.C.7.b', 'IM', 3.36, 79, 0.17, 3.02, 3.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.1.a', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.1.b', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.1.c', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.2.b', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.3.a', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.3.b', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.3.c', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.4.a', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.4.b', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.4.c', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.5.a', 'IM', 4.46, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.5.b', 'IM', 4.75, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.5.c', 'IM', 4.88, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.6', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.7.a', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.01', '1.C.7.b', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, '2008-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.1.a', 'IM', 3.81, 19, 0.29, 3.20, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.1.b', 'IM', 3.91, 18, 0.23, 3.42, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.1.c', 'IM', 3.73, 19, 0.21, 3.29, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.2.b', 'IM', 2.56, 19, 0.35, 1.83, 3.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.3.a', 'IM', 3.83, 19, 0.19, 3.43, 4.24, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.3.b', 'IM', 3.37, 19, 0.26, 2.83, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.3.c', 'IM', 3.19, 19, 0.24, 2.69, 3.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.4.a', 'IM', 3.45, 19, 0.24, 2.94, 3.96, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.4.b', 'IM', 3.75, 19, 0.30, 3.13, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.4.c', 'IM', 3.29, 19, 0.28, 2.70, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.5.a', 'IM', 4.45, 19, 0.19, 4.05, 4.84, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.5.b', 'IM', 4.61, 19, 0.13, 4.33, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.5.c', 'IM', 4.83, 19, 0.10, 4.62, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.6', 'IM', 3.87, 19, 0.27, 3.30, 4.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.7.a', 'IM', 3.28, 19, 0.31, 2.61, 3.94, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', '1.C.7.b', 'IM', 3.47, 19, 0.25, 2.95, 4.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.1.a', 'IM', 3.67, 29, 0.11, 3.44, 3.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.1.b', 'IM', 3.72, 29, 0.15, 3.41, 4.02, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.1.c', 'IM', 3.78, 29, 0.09, 3.60, 3.97, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.2.b', 'IM', 3.00, 29, 0.37, 2.23, 3.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.3.a', 'IM', 3.58, 29, 0.11, 3.35, 3.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.3.b', 'IM', 3.32, 29, 0.17, 2.98, 3.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.3.c', 'IM', 2.90, 29, 0.33, 2.22, 3.57, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.4.a', 'IM', 3.88, 29, 0.21, 3.44, 4.32, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.4.b', 'IM', 3.82, 29, 0.18, 3.45, 4.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.4.c', 'IM', 3.76, 29, 0.33, 3.08, 4.43, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.5.a', 'IM', 3.94, 29, 0.21, 3.51, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.5.b', 'IM', 4.64, 29, 0.13, 4.38, 4.90, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.5.c', 'IM', 4.06, 29, 0.43, 3.17, 4.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.6', 'IM', 3.60, 29, 0.31, 2.97, 4.23, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.7.a', 'IM', 4.05, 29, 0.35, 3.34, 4.76, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.07', '1.C.7.b', 'IM', 4.20, 29, 0.24, 3.71, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.1.a', 'IM', 4.24, 18, 0.21, 3.80, 4.68, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.1.b', 'IM', 4.08, 18, 0.24, 3.57, 4.59, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.1.c', 'IM', 4.03, 18, 0.23, 3.55, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.2.b', 'IM', 3.52, 18, 0.31, 2.87, 4.17, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.3.a', 'IM', 4.17, 18, 0.17, 3.81, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.3.b', 'IM', 3.57, 18, 0.29, 2.96, 4.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.3.c', 'IM', 2.25, 18, 0.32, 1.57, 2.93, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.4.a', 'IM', 3.91, 18, 0.24, 3.39, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.4.b', 'IM', 3.68, 18, 0.29, 3.06, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.4.c', 'IM', 3.68, 18, 0.22, 3.21, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.5.a', 'IM', 4.51, 18, 0.18, 4.14, 4.89, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.5.b', 'IM', 4.87, 18, 0.08, 4.70, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.5.c', 'IM', 3.56, 18, 0.32, 2.87, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.6', 'IM', 3.91, 18, 0.24, 3.40, 4.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.7.a', 'IM', 3.24, 18, 0.36, 2.47, 4.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', '1.C.7.b', 'IM', 3.39, 18, 0.35, 2.65, 4.14, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.1.a', 'IM', 3.92, 36, 0.11, 3.69, 4.15, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.1.b', 'IM', 3.97, 36, 0.09, 3.79, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.1.c', 'IM', 4.29, 36, 0.14, 4.00, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.2.b', 'IM', 3.89, 36, 0.23, 3.42, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.3.a', 'IM', 4.28, 36, 0.12, 4.04, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.3.b', 'IM', 4.17, 36, 0.12, 3.92, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.3.c', 'IM', 3.91, 36, 0.29, 3.33, 4.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.4.a', 'IM', 4.51, 36, 0.18, 4.14, 4.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.4.b', 'IM', 4.35, 36, 0.22, 3.89, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.4.c', 'IM', 4.04, 36, 0.10, 3.83, 4.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.5.a', 'IM', 4.45, 36, 0.21, 4.01, 4.88, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.5.b', 'IM', 4.71, 36, 0.09, 4.53, 4.90, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.5.c', 'IM', 4.58, 36, 0.16, 4.26, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.6', 'IM', 3.87, 36, 0.27, 3.33, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.7.a', 'IM', 4.09, 36, 0.12, 3.86, 4.33, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', '1.C.7.b', 'IM', 3.83, 36, 0.27, 3.28, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.1.a', 'IM', 3.53, 21, 0.33, 2.84, 4.22, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.1.b', 'IM', 3.69, 21, 0.40, 2.86, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.1.c', 'IM', 3.60, 21, 0.35, 2.87, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.2.b', 'IM', 2.90, 21, 0.52, 1.82, 3.98, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.3.a', 'IM', 4.87, 21, 0.09, 4.69, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.3.b', 'IM', 3.41, 21, 0.31, 2.76, 4.07, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.3.c', 'IM', 2.85, 21, 0.26, 2.30, 3.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.4.a', 'IM', 4.56, 21, 0.26, 4.01, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.4.b', 'IM', 3.80, 21, 0.28, 3.21, 4.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.4.c', 'IM', 3.80, 20, 0.44, 2.89, 4.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.5.a', 'IM', 4.21, 21, 0.20, 3.80, 4.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.5.b', 'IM', 4.59, 21, 0.25, 4.07, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.5.c', 'IM', 4.41, 21, 0.33, 3.71, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.6', 'IM', 3.87, 21, 0.20, 3.45, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.7.a', 'IM', 2.72, 21, 0.42, 1.85, 3.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', '1.C.7.b', 'IM', 3.01, 21, 0.49, 1.98, 4.03, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.1.a', 'IM', 3.33, 36, 0.16, 3.00, 3.66, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.1.b', 'IM', 3.12, 36, 0.16, 2.79, 3.45, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.1.c', 'IM', 3.39, 36, 0.22, 2.94, 3.83, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.2.b', 'IM', 2.75, 36, 0.24, 2.26, 3.25, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.3.a', 'IM', 3.63, 36, 0.20, 3.23, 4.03, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.3.b', 'IM', 3.36, 36, 0.13, 3.08, 3.63, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.3.c', 'IM', 3.06, 36, 0.24, 2.58, 3.54, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.4.a', 'IM', 3.63, 36, 0.15, 3.33, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.4.b', 'IM', 3.38, 36, 0.17, 3.03, 3.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.4.c', 'IM', 3.68, 36, 0.17, 3.33, 4.02, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.5.a', 'IM', 4.32, 36, 0.18, 3.95, 4.69, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.5.b', 'IM', 4.35, 36, 0.19, 3.97, 4.73, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.5.c', 'IM', 3.85, 36, 0.19, 3.45, 4.24, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.6', 'IM', 3.51, 36, 0.21, 3.08, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.7.a', 'IM', 3.14, 36, 0.18, 2.77, 3.51, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', '1.C.7.b', 'IM', 2.83, 36, 0.18, 2.46, 3.19, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.1.a', 'IM', 3.25, 27, 0.18, 2.87, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.1.b', 'IM', 3.43, 27, 0.20, 3.02, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.1.c', 'IM', 3.27, 27, 0.26, 2.74, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.2.b', 'IM', 2.95, 27, 0.19, 2.55, 3.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.3.a', 'IM', 3.68, 27, 0.22, 3.23, 4.12, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.3.b', 'IM', 3.28, 27, 0.28, 2.70, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.3.c', 'IM', 2.89, 27, 0.15, 2.58, 3.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.4.a', 'IM', 3.44, 27, 0.16, 3.10, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.4.b', 'IM', 3.21, 26, 0.17, 2.85, 3.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.4.c', 'IM', 3.33, 26, 0.25, 2.81, 3.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.5.a', 'IM', 3.86, 27, 0.18, 3.49, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.5.b', 'IM', 4.26, 27, 0.18, 3.89, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.5.c', 'IM', 3.67, 25, 0.14, 3.39, 3.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.6', 'IM', 3.36, 25, 0.27, 2.81, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.7.a', 'IM', 2.68, 25, 0.25, 2.15, 3.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9121.00', '1.C.7.b', 'IM', 2.84, 25, 0.25, 2.32, 3.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.1.a', 'IM', 2.95, 29, 0.21, 2.52, 3.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.1.b', 'IM', 2.98, 29, 0.36, 2.24, 3.72, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.1.c', 'IM', 3.07, 29, 0.28, 2.51, 3.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.2.b', 'IM', 2.71, 29, 0.38, 1.93, 3.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.3.a', 'IM', 3.65, 29, 0.27, 3.09, 4.21, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.3.b', 'IM', 3.16, 29, 0.16, 2.84, 3.48, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.3.c', 'IM', 2.70, 29, 0.31, 2.08, 3.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.4.a', 'IM', 3.23, 29, 0.23, 2.76, 3.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.4.b', 'IM', 3.28, 29, 0.16, 2.96, 3.60, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.4.c', 'IM', 3.22, 29, 0.16, 2.89, 3.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.5.a', 'IM', 4.14, 29, 0.25, 3.63, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.5.b', 'IM', 4.21, 29, 0.26, 3.68, 4.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.5.c', 'IM', 3.53, 29, 0.35, 2.80, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.6', 'IM', 3.34, 29, 0.51, 2.29, 4.39, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.7.a', 'IM', 2.84, 29, 0.43, 1.96, 3.73, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9122.00', '1.C.7.b', 'IM', 2.69, 29, 0.46, 1.75, 3.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.1.a', 'IM', 3.44, 35, 0.32, 2.80, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.1.b', 'IM', 3.80, 35, 0.12, 3.57, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.1.c', 'IM', 3.76, 35, 0.16, 3.44, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.2.b', 'IM', 1.74, 35, 0.38, 1.00, 2.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.3.a', 'IM', 2.85, 35, 0.44, 1.95, 3.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.3.b', 'IM', 2.17, 35, 0.61, 1.00, 3.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.3.c', 'IM', 1.95, 35, 0.53, 1.00, 3.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.4.a', 'IM', 2.73, 35, 0.38, 1.96, 3.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.4.b', 'IM', 3.22, 35, 0.13, 2.95, 3.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.4.c', 'IM', 4.24, 35, 0.38, 3.46, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.5.a', 'IM', 4.54, 35, 0.30, 3.93, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.5.b', 'IM', 4.57, 35, 0.22, 4.12, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.5.c', 'IM', 3.00, 35, 0.15, 2.69, 3.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.6', 'IM', 3.80, 35, 0.15, 3.50, 4.10, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.7.a', 'IM', 3.85, 35, 0.66, 2.50, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', '1.C.7.b', 'IM', 2.86, 35, 0.21, 2.43, 3.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.1.a', 'IM', 3.37, 26, 0.21, 2.95, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.1.b', 'IM', 3.47, 26, 0.10, 3.26, 3.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.1.c', 'IM', 3.62, 26, 0.19, 3.22, 4.01, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.2.b', 'IM', 3.13, 26, 0.37, 2.36, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.3.a', 'IM', 4.05, 25, 0.19, 3.67, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.3.b', 'IM', 3.63, 25, 0.34, 2.93, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.3.c', 'IM', 3.45, 24, 0.16, 3.12, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.4.a', 'IM', 3.64, 25, 0.27, 3.09, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.4.b', 'IM', 3.89, 25, 0.19, 3.49, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.4.c', 'IM', 3.78, 25, 0.26, 3.26, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.5.a', 'IM', 4.01, 25, 0.19, 3.63, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.5.b', 'IM', 4.36, 25, 0.07, 4.22, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.5.c', 'IM', 3.28, 26, 0.15, 2.97, 3.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.6', 'IM', 3.61, 26, 0.35, 2.89, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.7.a', 'IM', 3.29, 26, 0.44, 2.39, 4.20, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', '1.C.7.b', 'IM', 3.17, 26, 0.12, 2.93, 3.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.1.a', 'IM', 3.72, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.1.b', 'IM', 3.35, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.1.c', 'IM', 3.84, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.2.b', 'IM', 3.30, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.3.a', 'IM', 4.09, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.3.b', 'IM', 3.48, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.3.c', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.4.a', 'IM', 3.85, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.4.b', 'IM', 3.76, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.4.c', 'IM', 3.64, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.5.a', 'IM', 4.40, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.5.b', 'IM', 4.55, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.5.c', 'IM', 3.82, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.6', 'IM', 3.77, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.7.a', 'IM', 3.27, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', '1.C.7.b', 'IM', 3.07, NULL, NULL, NULL, NULL, 'N', '2011-02-01', 'Analyst');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.1.a', 'IM', 3.54, 22, 0.26, 3.00, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.1.b', 'IM', 3.60, 22, 0.18, 3.23, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.1.c', 'IM', 3.58, 22, 0.13, 3.31, 3.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.2.b', 'IM', 3.51, 22, 0.33, 2.83, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.3.a', 'IM', 3.85, 22, 0.22, 3.39, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.3.b', 'IM', 3.66, 22, 0.30, 3.03, 4.29, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.3.c', 'IM', 3.26, 22, 0.33, 2.58, 3.94, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.4.a', 'IM', 4.06, 22, 0.20, 3.65, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.4.b', 'IM', 3.81, 22, 0.24, 3.32, 4.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.4.c', 'IM', 3.75, 22, 0.27, 3.19, 4.30, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.5.a', 'IM', 4.16, 22, 0.21, 3.73, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.5.b', 'IM', 4.31, 22, 0.14, 4.02, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.5.c', 'IM', 3.55, 22, 0.35, 2.82, 4.27, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.6', 'IM', 4.14, 22, 0.17, 3.78, 4.49, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.7.a', 'IM', 3.42, 22, 0.35, 2.69, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', '1.C.7.b', 'IM', 3.69, 22, 0.30, 3.06, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.1.a', 'IM', 3.52, 21, 0.40, 2.69, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.1.b', 'IM', 3.79, 21, 0.30, 3.16, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.1.c', 'IM', 3.61, 21, 0.23, 3.13, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.2.b', 'IM', 3.39, 21, 0.59, 2.17, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.3.a', 'IM', 4.09, 21, 0.33, 3.39, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.3.b', 'IM', 4.24, 21, 0.25, 3.71, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.3.c', 'IM', 3.73, 21, 0.32, 3.06, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.4.a', 'IM', 4.42, 21, 0.24, 3.93, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.4.b', 'IM', 4.15, 21, 0.28, 3.57, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.4.c', 'IM', 3.56, 21, 0.41, 2.70, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.5.a', 'IM', 4.50, 21, 0.24, 4.01, 4.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.5.b', 'IM', 4.54, 21, 0.22, 4.09, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.5.c', 'IM', 3.91, 21, 0.35, 3.19, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.6', 'IM', 4.09, 21, 0.35, 3.35, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.7.a', 'IM', 3.61, 21, 0.40, 2.77, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', '1.C.7.b', 'IM', 3.92, 20, 0.25, 3.39, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.1.a', 'IM', 3.67, 32, 0.24, 3.17, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.1.b', 'IM', 3.52, 32, 0.23, 3.05, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.1.c', 'IM', 3.62, 32, 0.23, 3.15, 4.09, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.2.b', 'IM', 3.40, 32, 0.32, 2.74, 4.05, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.3.a', 'IM', 3.85, 32, 0.21, 3.42, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.3.b', 'IM', 3.51, 32, 0.24, 3.03, 3.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.3.c', 'IM', 2.94, 32, 0.23, 2.46, 3.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.4.a', 'IM', 3.77, 32, 0.33, 3.09, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.4.b', 'IM', 3.88, 32, 0.28, 3.32, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.4.c', 'IM', 3.55, 32, 0.11, 3.33, 3.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.5.a', 'IM', 4.24, 32, 0.11, 4.02, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.5.b', 'IM', 4.01, 32, 0.14, 3.72, 4.31, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.5.c', 'IM', 3.82, 32, 0.15, 3.52, 4.11, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.6', 'IM', 3.81, 32, 0.20, 3.40, 4.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.7.a', 'IM', 3.29, 32, 0.10, 3.09, 3.49, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', '1.C.7.b', 'IM', 3.31, 32, 0.26, 2.79, 3.84, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.1.a', 'IM', 3.55, 20, 0.36, 2.80, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.1.b', 'IM', 3.35, 20, 0.36, 2.60, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.1.c', 'IM', 3.66, 20, 0.22, 3.19, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.2.b', 'IM', 3.43, 20, 0.33, 2.73, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.3.a', 'IM', 3.96, 20, 0.37, 3.18, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.3.b', 'IM', 3.47, 19, 0.24, 2.96, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.3.c', 'IM', 2.83, 20, 0.39, 2.02, 3.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.4.a', 'IM', 3.48, 20, 0.36, 2.73, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.4.b', 'IM', 3.34, 20, 0.35, 2.61, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.4.c', 'IM', 3.59, 20, 0.23, 3.12, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.5.a', 'IM', 4.28, 20, 0.18, 3.91, 4.66, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.5.b', 'IM', 4.46, 20, 0.17, 4.11, 4.81, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.5.c', 'IM', 4.09, 19, 0.21, 3.64, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.6', 'IM', 3.99, 20, 0.14, 3.70, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.7.a', 'IM', 3.67, 20, 0.32, 2.99, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', '1.C.7.b', 'IM', 3.57, 19, 0.35, 2.84, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.1.a', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.1.b', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.1.c', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.2.b', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.3.a', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.3.b', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.3.c', 'IM', 2.20, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.4.a', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.4.b', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.4.c', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.5.a', 'IM', 4.24, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.5.b', 'IM', 4.72, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.5.c', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.6', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.7.a', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', '1.C.7.b', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, '2006-12-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.1.a', 'IM', 4.29, 27, 0.21, 3.86, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.1.b', 'IM', 3.99, 27, 0.29, 3.39, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.1.c', 'IM', 4.23, 27, 0.23, 3.76, 4.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.2.b', 'IM', 3.40, 27, 0.38, 2.62, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.3.a', 'IM', 4.47, 27, 0.22, 4.01, 4.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.3.b', 'IM', 3.92, 27, 0.28, 3.34, 4.50, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.3.c', 'IM', 3.71, 27, 0.37, 2.95, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.4.a', 'IM', 4.37, 27, 0.22, 3.93, 4.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.4.b', 'IM', 4.05, 27, 0.29, 3.45, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.4.c', 'IM', 3.97, 27, 0.33, 3.29, 4.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.5.a', 'IM', 4.49, 27, 0.21, 4.06, 4.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.5.b', 'IM', 4.65, 27, 0.20, 4.24, 5.00, 'N', '2006-12-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.5.c', 'IM', 4.22, 26, 0.24, 3.73, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.6', 'IM', 3.99, 26, 0.42, 3.12, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.7.a', 'IM', 3.76, 26, 0.41, 2.91, 4.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', '1.C.7.b', 'IM', 3.69, 26, 0.42, 2.83, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.1.a', 'IM', 4.14, 64, 0.14, 3.87, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.1.b', 'IM', 4.11, 65, 0.15, 3.81, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.1.c', 'IM', 4.10, 65, 0.21, 3.67, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.2.b', 'IM', 2.91, 64, 0.22, 2.46, 3.36, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.3.a', 'IM', 3.61, 65, 0.20, 3.22, 4.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.3.b', 'IM', 3.24, 65, 0.21, 2.83, 3.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.3.c', 'IM', 2.82, 65, 0.21, 2.39, 3.25, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.4.a', 'IM', 3.41, 65, 0.18, 3.05, 3.77, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.4.b', 'IM', 3.27, 65, 0.18, 2.92, 3.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.4.c', 'IM', 3.44, 65, 0.19, 3.05, 3.82, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.5.a', 'IM', 4.01, 65, 0.20, 3.62, 4.41, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.5.b', 'IM', 4.45, 65, 0.14, 4.18, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.5.c', 'IM', 4.01, 66, 0.18, 3.64, 4.37, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.6', 'IM', 4.09, 66, 0.19, 3.71, 4.48, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.7.a', 'IM', 4.01, 66, 0.20, 3.62, 4.40, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', '1.C.7.b', 'IM', 3.47, 66, 0.19, 3.09, 3.85, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.1.a', 'IM', 3.65, 34, 0.26, 3.12, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.1.b', 'IM', 3.98, 34, 0.24, 3.50, 4.46, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.1.c', 'IM', 3.98, 34, 0.17, 3.63, 4.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.2.b', 'IM', 3.48, 34, 0.27, 2.93, 4.03, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.3.a', 'IM', 4.08, 34, 0.21, 3.66, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.3.b', 'IM', 3.66, 34, 0.26, 3.14, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.3.c', 'IM', 2.89, 34, 0.16, 2.57, 3.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.4.a', 'IM', 4.06, 34, 0.21, 3.63, 4.48, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.4.b', 'IM', 3.76, 34, 0.22, 3.30, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.4.c', 'IM', 3.53, 34, 0.17, 3.18, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.5.a', 'IM', 4.37, 34, 0.12, 4.13, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.5.b', 'IM', 4.20, 34, 0.22, 3.75, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.5.c', 'IM', 3.37, 35, 0.29, 2.77, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.6', 'IM', 3.41, 35, 0.35, 2.69, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.7.a', 'IM', 2.76, 35, 0.18, 2.40, 3.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.07', '1.C.7.b', 'IM', 2.68, 35, 0.34, 1.99, 3.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.1.a', 'IM', 3.51, 25, 0.25, 2.99, 4.04, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.1.b', 'IM', 3.59, 25, 0.26, 3.05, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.1.c', 'IM', 3.79, 25, 0.33, 3.12, 4.47, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.2.b', 'IM', 3.24, 25, 0.41, 2.39, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.3.a', 'IM', 3.96, 25, 0.40, 3.14, 4.78, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.3.b', 'IM', 3.56, 25, 0.32, 2.91, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.3.c', 'IM', 3.11, 25, 0.52, 2.04, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.4.a', 'IM', 3.66, 25, 0.33, 2.97, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.4.b', 'IM', 3.53, 25, 0.26, 2.99, 4.08, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.4.c', 'IM', 3.75, 25, 0.32, 3.08, 4.41, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.5.a', 'IM', 4.69, 25, 0.18, 4.32, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.5.b', 'IM', 4.41, 25, 0.23, 3.95, 4.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.5.c', 'IM', 3.93, 25, 0.25, 3.43, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.6', 'IM', 3.58, 25, 0.23, 3.11, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.7.a', 'IM', 3.29, 25, 0.30, 2.67, 3.90, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', '1.C.7.b', 'IM', 3.34, 25, 0.22, 2.88, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.1.a', 'IM', 3.30, 20, 0.19, 2.91, 3.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.1.b', 'IM', 3.18, 20, 0.20, 2.76, 3.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.1.c', 'IM', 3.07, 20, 0.55, 1.93, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.2.b', 'IM', 2.65, 20, 0.27, 2.07, 3.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.3.a', 'IM', 4.20, 20, 0.33, 3.51, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.3.b', 'IM', 3.90, 20, 0.47, 2.92, 4.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.3.c', 'IM', 3.05, 20, 0.33, 2.37, 3.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.4.a', 'IM', 4.03, 20, 0.43, 3.13, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.4.b', 'IM', 4.05, 20, 0.40, 3.21, 4.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.4.c', 'IM', 4.08, 20, 0.39, 3.26, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.5.a', 'IM', 4.60, 20, 0.23, 4.12, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.5.b', 'IM', 4.57, 20, 0.22, 4.10, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.5.c', 'IM', 4.03, 20, 0.20, 3.60, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.6', 'IM', 3.95, 20, 0.22, 3.48, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.7.a', 'IM', 2.89, 20, 0.52, 1.80, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', '1.C.7.b', 'IM', 2.52, 20, 0.28, 1.94, 3.10, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.1.a', 'IM', 3.09, 32, 0.33, 2.43, 3.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.1.b', 'IM', 3.31, 32, 0.30, 2.68, 3.93, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.1.c', 'IM', 3.43, 32, 0.22, 2.98, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.2.b', 'IM', 2.66, 32, 0.29, 2.08, 3.25, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.3.a', 'IM', 3.65, 33, 0.26, 3.12, 4.18, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.3.b', 'IM', 3.45, 33, 0.22, 3.01, 3.89, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.3.c', 'IM', 3.04, 33, 0.26, 2.51, 3.57, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.4.a', 'IM', 3.27, 33, 0.28, 2.70, 3.85, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.4.b', 'IM', 3.16, 33, 0.33, 2.48, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.4.c', 'IM', 3.64, 33, 0.19, 3.25, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.5.a', 'IM', 4.03, 33, 0.15, 3.73, 4.34, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.5.b', 'IM', 3.92, 33, 0.21, 3.49, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.5.c', 'IM', 3.39, 32, 0.33, 2.73, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.6', 'IM', 3.26, 32, 0.34, 2.57, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.7.a', 'IM', 2.70, 32, 0.17, 2.34, 3.05, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', '1.C.7.b', 'IM', 2.91, 32, 0.16, 2.57, 3.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.1.a', 'IM', 3.60, 20, 0.47, 2.61, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.1.b', 'IM', 3.39, 20, 0.40, 2.56, 4.21, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.1.c', 'IM', 3.59, 20, 0.51, 2.53, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.2.b', 'IM', 3.48, 20, 0.61, 2.19, 4.76, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.3.a', 'IM', 3.71, 20, 0.47, 2.73, 4.69, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.3.b', 'IM', 3.52, 20, 0.41, 2.67, 4.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.3.c', 'IM', 2.81, 20, 0.38, 2.02, 3.60, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.4.a', 'IM', 3.82, 20, 0.39, 3.00, 4.64, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.4.b', 'IM', 3.54, 20, 0.54, 2.41, 4.68, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.4.c', 'IM', 3.67, 19, 0.44, 2.75, 4.59, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.5.a', 'IM', 4.11, 20, 0.40, 3.26, 4.95, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.5.b', 'IM', 3.74, 20, 0.45, 2.80, 4.67, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.5.c', 'IM', 3.96, 19, 0.45, 3.01, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.6', 'IM', 3.60, 19, 0.37, 2.82, 4.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.7.a', 'IM', 3.31, 19, 0.44, 2.39, 4.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9199.01', '1.C.7.b', 'IM', 2.95, 19, 0.49, 1.92, 3.99, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.1.a', 'IM', 3.66, 18, 0.25, 3.13, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.1.b', 'IM', 3.79, 18, 0.13, 3.51, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.1.c', 'IM', 3.95, 18, 0.22, 3.48, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.2.b', 'IM', 4.59, 18, 0.18, 4.20, 4.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.3.a', 'IM', 4.03, 18, 0.26, 3.48, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.3.b', 'IM', 4.02, 18, 0.18, 3.65, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.3.c', 'IM', 3.63, 18, 0.32, 2.95, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.4.a', 'IM', 4.17, 18, 0.19, 3.77, 4.57, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.4.b', 'IM', 3.92, 18, 0.26, 3.37, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.4.c', 'IM', 4.15, 18, 0.17, 3.79, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.5.a', 'IM', 4.56, 18, 0.18, 4.17, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.5.b', 'IM', 4.17, 18, 0.18, 3.79, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.5.c', 'IM', 4.22, 18, 0.21, 3.77, 4.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.6', 'IM', 3.72, 18, 0.18, 3.34, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.7.a', 'IM', 3.28, 18, 0.22, 2.82, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1011.00', '1.C.7.b', 'IM', 3.38, 18, 0.25, 2.86, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.1.a', 'IM', 3.94, 43, 0.14, 3.64, 4.23, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.1.b', 'IM', 4.00, 43, 0.12, 3.76, 4.25, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.1.c', 'IM', 4.02, 43, 0.15, 3.71, 4.33, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.2.b', 'IM', 4.27, 43, 0.20, 3.87, 4.68, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.3.a', 'IM', 4.20, 41, 0.16, 3.88, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.3.b', 'IM', 3.67, 41, 0.18, 3.31, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.3.c', 'IM', 3.83, 41, 0.18, 3.47, 4.19, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.4.a', 'IM', 4.15, 41, 0.20, 3.74, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.4.b', 'IM', 4.29, 41, 0.16, 3.96, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.4.c', 'IM', 4.34, 41, 0.16, 4.03, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.5.a', 'IM', 4.62, 41, 0.10, 4.41, 4.82, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.5.b', 'IM', 4.17, 41, 0.15, 3.87, 4.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.5.c', 'IM', 3.99, 43, 0.20, 3.59, 4.40, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.6', 'IM', 3.68, 43, 0.11, 3.47, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.7.a', 'IM', 3.64, 43, 0.28, 3.07, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1021.00', '1.C.7.b', 'IM', 3.73, 43, 0.15, 3.44, 4.03, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.1.a', 'IM', 4.06, 20, 0.29, 3.45, 4.67, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.1.b', 'IM', 4.33, 20, 0.15, 4.01, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.1.c', 'IM', 4.55, 20, 0.18, 4.18, 4.92, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.2.b', 'IM', 4.61, 20, 0.14, 4.32, 4.89, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.3.a', 'IM', 4.21, 20, 0.17, 3.85, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.3.b', 'IM', 3.92, 20, 0.30, 3.28, 4.56, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.3.c', 'IM', 3.99, 20, 0.32, 3.32, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.4.a', 'IM', 4.53, 20, 0.23, 4.05, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.4.b', 'IM', 4.75, 20, 0.12, 4.48, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.4.c', 'IM', 4.33, 20, 0.16, 4.00, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.5.a', 'IM', 4.76, 20, 0.11, 4.53, 4.99, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.5.b', 'IM', 4.85, 20, 0.08, 4.67, 5.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.5.c', 'IM', 4.65, 20, 0.13, 4.38, 4.93, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.6', 'IM', 3.98, 20, 0.31, 3.33, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.7.a', 'IM', 3.60, 20, 0.27, 3.04, 4.16, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1031.00', '1.C.7.b', 'IM', 3.96, 20, 0.21, 3.51, 4.41, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.1.a', 'IM', 4.59, 18, 0.16, 4.25, 4.94, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.1.b', 'IM', 4.51, 18, 0.12, 4.25, 4.77, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.1.c', 'IM', 4.17, 17, 0.27, 3.59, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.2.b', 'IM', 4.83, 18, 0.10, 4.61, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.3.a', 'IM', 4.28, 18, 0.29, 3.67, 4.89, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.3.b', 'IM', 3.72, 18, 0.30, 3.08, 4.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.3.c', 'IM', 3.82, 18, 0.26, 3.27, 4.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.4.a', 'IM', 4.65, 18, 0.15, 4.33, 4.98, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.4.b', 'IM', 4.81, 18, 0.12, 4.56, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.4.c', 'IM', 4.24, 18, 0.13, 3.96, 4.51, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.5.a', 'IM', 4.85, 18, 0.10, 4.63, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.5.b', 'IM', 4.94, 18, 0.04, 4.86, 5.00, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.5.c', 'IM', 4.43, 18, 0.19, 4.04, 4.83, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.6', 'IM', 3.57, 18, 0.35, 2.83, 4.31, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.7.a', 'IM', 2.81, 18, 0.31, 2.16, 3.45, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', '1.C.7.b', 'IM', 4.22, 18, 0.33, 3.53, 4.91, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.1.a', 'IM', 4.13, 25, 0.28, 3.56, 4.70, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.1.b', 'IM', 4.31, 25, 0.18, 3.94, 4.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.1.c', 'IM', 4.27, 25, 0.25, 3.77, 4.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.2.b', 'IM', 4.35, 25, 0.22, 3.90, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.3.a', 'IM', 4.32, 26, 0.16, 3.98, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.3.b', 'IM', 4.05, 26, 0.24, 3.55, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.3.c', 'IM', 3.50, 26, 0.37, 2.73, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.4.a', 'IM', 4.66, 26, 0.13, 4.40, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.4.b', 'IM', 4.57, 26, 0.15, 4.26, 4.89, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.4.c', 'IM', 4.65, 26, 0.13, 4.38, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.5.a', 'IM', 4.98, 26, 0.01, 4.95, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.5.b', 'IM', 4.80, 26, 0.13, 4.53, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.5.c', 'IM', 4.39, 26, 0.19, 4.00, 4.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.6', 'IM', 3.75, 26, 0.26, 3.23, 4.28, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.7.a', 'IM', 3.48, 26, 0.19, 3.08, 3.87, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', '1.C.7.b', 'IM', 4.52, 26, 0.20, 4.11, 4.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.1.a', 'IM', 4.32, 30, 0.10, 4.13, 4.52, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.1.b', 'IM', 4.23, 30, 0.11, 4.01, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.1.c', 'IM', 4.16, 30, 0.21, 3.72, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.2.b', 'IM', 3.67, 30, 0.30, 3.06, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.3.a', 'IM', 4.13, 30, 0.11, 3.90, 4.35, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.3.b', 'IM', 3.10, 30, 0.10, 2.90, 3.31, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.3.c', 'IM', 3.47, 30, 0.22, 3.02, 3.92, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.4.a', 'IM', 4.26, 30, 0.13, 3.99, 4.53, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.4.b', 'IM', 4.85, 30, 0.08, 4.70, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.4.c', 'IM', 4.37, 30, 0.12, 4.13, 4.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.5.a', 'IM', 4.58, 30, 0.13, 4.31, 4.86, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.5.b', 'IM', 4.74, 30, 0.11, 4.51, 4.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.5.c', 'IM', 3.95, 30, 0.22, 3.49, 4.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.6', 'IM', 3.60, 30, 0.38, 2.82, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.7.a', 'IM', 3.65, 30, 0.31, 3.03, 4.28, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', '1.C.7.b', 'IM', 4.07, 30, 0.23, 3.60, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.1.a', 'IM', 3.95, 16, 0.28, 3.34, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.1.b', 'IM', 3.66, 16, 0.46, 2.67, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.1.c', 'IM', 4.09, 16, 0.31, 3.42, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.2.b', 'IM', 3.87, 16, 0.47, 2.87, 4.87, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.3.a', 'IM', 4.38, 16, 0.20, 3.96, 4.80, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.3.b', 'IM', 3.67, 16, 0.21, 3.23, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.3.c', 'IM', 2.85, 16, 0.45, 1.88, 3.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.4.a', 'IM', 4.66, 16, 0.14, 4.35, 4.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.4.b', 'IM', 4.11, 16, 0.20, 3.69, 4.53, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.4.c', 'IM', 4.07, 16, 0.31, 3.40, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.5.a', 'IM', 4.57, 16, 0.16, 4.22, 4.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.5.b', 'IM', 4.59, 16, 0.17, 4.23, 4.96, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.5.c', 'IM', 4.17, 16, 0.28, 3.57, 4.76, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.6', 'IM', 3.43, 16, 0.35, 2.68, 4.17, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.7.a', 'IM', 3.46, 16, 0.24, 2.94, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', '1.C.7.b', 'IM', 3.85, 16, 0.20, 3.42, 4.27, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.1.a', 'IM', 3.17, 26, 0.37, 2.42, 3.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.1.b', 'IM', 3.84, 26, 0.23, 3.35, 4.32, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.1.c', 'IM', 3.92, 26, 0.10, 3.71, 4.13, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.2.b', 'IM', 3.84, 26, 0.24, 3.33, 4.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.3.a', 'IM', 4.65, 26, 0.11, 4.43, 4.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.3.b', 'IM', 4.71, 26, 0.09, 4.53, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.3.c', 'IM', 4.71, 26, 0.09, 4.52, 4.90, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.4.a', 'IM', 4.74, 26, 0.09, 4.54, 4.93, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.4.b', 'IM', 4.68, 26, 0.09, 4.49, 4.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.4.c', 'IM', 4.65, 26, 0.10, 4.45, 4.85, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.5.a', 'IM', 4.62, 26, 0.06, 4.48, 4.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.5.b', 'IM', 4.26, 26, 0.18, 3.90, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.5.c', 'IM', 3.99, 26, 0.32, 3.33, 4.65, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.6', 'IM', 4.40, 26, 0.11, 4.18, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.7.a', 'IM', 3.81, 26, 0.27, 3.25, 4.37, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', '1.C.7.b', 'IM', 3.78, 26, 0.31, 3.13, 4.42, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.1.a', 'IM', 3.38, 29, 0.30, 2.76, 4.00, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.1.b', 'IM', 3.65, 29, 0.27, 3.09, 4.20, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.1.c', 'IM', 3.71, 29, 0.27, 3.17, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.2.b', 'IM', 3.31, 29, 0.29, 2.71, 3.90, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.3.a', 'IM', 4.22, 29, 0.21, 3.79, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.3.b', 'IM', 4.34, 29, 0.17, 3.98, 4.69, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.3.c', 'IM', 3.83, 29, 0.30, 3.22, 4.45, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.4.a', 'IM', 4.30, 29, 0.17, 3.95, 4.65, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.4.b', 'IM', 4.28, 29, 0.21, 3.86, 4.70, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.4.c', 'IM', 3.85, 29, 0.21, 3.42, 4.28, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.5.a', 'IM', 4.48, 29, 0.14, 4.19, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.5.b', 'IM', 4.21, 29, 0.20, 3.79, 4.63, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.5.c', 'IM', 4.09, 29, 0.17, 3.74, 4.44, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.6', 'IM', 3.71, 29, 0.27, 3.17, 4.26, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.7.a', 'IM', 3.19, 29, 0.28, 2.61, 3.77, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', '1.C.7.b', 'IM', 3.25, 29, 0.36, 2.51, 3.98, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.1.a', 'IM', 3.64, 32, 0.21, 3.23, 4.06, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.1.b', 'IM', 3.62, 32, 0.13, 3.36, 3.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.1.c', 'IM', 3.67, 32, 0.21, 3.24, 4.10, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.2.b', 'IM', 3.89, 32, 0.20, 3.48, 4.30, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.3.a', 'IM', 4.48, 32, 0.21, 4.06, 4.90, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.3.b', 'IM', 4.58, 32, 0.10, 4.38, 4.78, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.3.c', 'IM', 3.55, 32, 0.33, 2.88, 4.22, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.4.a', 'IM', 4.72, 32, 0.11, 4.51, 4.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.4.b', 'IM', 4.50, 32, 0.14, 4.22, 4.77, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.4.c', 'IM', 4.11, 32, 0.29, 3.53, 4.70, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.5.a', 'IM', 4.83, 32, 0.10, 4.62, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.5.b', 'IM', 4.66, 32, 0.20, 4.25, 5.00, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.5.c', 'IM', 4.54, 32, 0.16, 4.21, 4.87, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.6', 'IM', 4.13, 32, 0.22, 3.69, 4.57, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.7.a', 'IM', 3.29, 32, 0.32, 2.64, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3021.00', '1.C.7.b', 'IM', 3.46, 32, 0.34, 2.77, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.1.a', 'IM', 3.70, 40, 0.40, 2.90, 4.51, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.1.b', 'IM', 4.05, 40, 0.21, 3.62, 4.48, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.1.c', 'IM', 3.79, 40, 0.16, 3.46, 4.11, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.2.b', 'IM', 3.48, 40, 0.23, 3.01, 3.95, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.3.a', 'IM', 4.15, 40, 0.23, 3.68, 4.62, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.3.b', 'IM', 4.37, 40, 0.21, 3.94, 4.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.3.c', 'IM', 3.65, 40, 0.19, 3.27, 4.03, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.4.a', 'IM', 4.71, 40, 0.16, 4.39, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.4.b', 'IM', 4.61, 40, 0.22, 4.16, 5.00, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.4.c', 'IM', 4.17, 40, 0.21, 3.74, 4.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.5.a', 'IM', 4.73, 40, 0.11, 4.50, 4.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.5.b', 'IM', 4.54, 40, 0.10, 4.34, 4.73, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.5.c', 'IM', 4.51, 40, 0.09, 4.32, 4.69, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.6', 'IM', 3.91, 40, 0.27, 3.36, 4.46, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.7.a', 'IM', 3.63, 40, 0.22, 3.19, 4.07, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3022.00', '1.C.7.b', 'IM', 3.69, 40, 0.20, 3.28, 4.10, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.1.a', 'IM', 2.76, 27, 0.36, 2.03, 3.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.1.b', 'IM', 2.48, 27, 0.30, 1.86, 3.09, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.1.c', 'IM', 2.47, 27, 0.27, 1.93, 3.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.2.b', 'IM', 1.85, 27, 0.44, 1.00, 2.75, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.3.a', 'IM', 3.87, 28, 0.36, 3.13, 4.61, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.3.b', 'IM', 2.64, 28, 0.29, 2.04, 3.24, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.3.c', 'IM', 2.61, 28, 0.19, 2.22, 3.01, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.4.a', 'IM', 3.43, 28, 0.46, 2.48, 4.38, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.4.b', 'IM', 2.82, 28, 0.26, 2.29, 3.34, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.4.c', 'IM', 2.66, 27, 0.21, 2.23, 3.08, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.5.a', 'IM', 3.70, 28, 0.40, 2.87, 4.53, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.5.b', 'IM', 3.17, 28, 0.22, 2.71, 3.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.5.c', 'IM', 3.67, 28, 0.40, 2.84, 4.50, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.6', 'IM', 3.15, 28, 0.28, 2.58, 3.72, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.7.a', 'IM', 2.11, 28, 0.37, 1.36, 2.86, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', '1.C.7.b', 'IM', 2.11, 28, 0.44, 1.21, 3.02, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.1.a', 'IM', 3.24, 34, 0.26, 2.72, 3.76, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.1.b', 'IM', 2.98, 34, 0.31, 2.36, 3.60, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.1.c', 'IM', 3.13, 34, 0.26, 2.61, 3.65, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.2.b', 'IM', 2.96, 33, 0.35, 2.24, 3.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.3.a', 'IM', 3.49, 33, 0.23, 3.01, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.3.b', 'IM', 3.30, 33, 0.19, 2.92, 3.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.3.c', 'IM', 2.81, 33, 0.19, 2.43, 3.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.4.a', 'IM', 4.04, 33, 0.17, 3.70, 4.39, 'N', '2011-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.4.b', 'IM', 3.68, 33, 0.31, 3.06, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.4.c', 'IM', 3.26, 33, 0.29, 2.66, 3.85, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.5.a', 'IM', 3.75, 33, 0.26, 3.22, 4.29, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.5.b', 'IM', 3.86, 33, 0.17, 3.53, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.5.c', 'IM', 3.88, 34, 0.21, 3.46, 4.31, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.6', 'IM', 3.95, 34, 0.22, 3.50, 4.40, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.7.a', 'IM', 3.54, 34, 0.22, 3.10, 3.99, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', '1.C.7.b', 'IM', 3.18, 34, 0.24, 2.68, 3.68, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.1.a', 'IM', 2.69, 22, 0.43, 1.80, 3.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.1.b', 'IM', 3.15, 22, 0.47, 2.16, 4.14, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.1.c', 'IM', 2.88, 22, 0.41, 2.02, 3.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.2.b', 'IM', 2.21, 22, 0.29, 1.61, 2.80, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.3.a', 'IM', 3.61, 21, 0.25, 3.09, 4.13, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.3.b', 'IM', 2.97, 21, 0.27, 2.40, 3.55, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.3.c', 'IM', 2.11, 21, 0.34, 1.39, 2.83, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.4.a', 'IM', 3.68, 21, 0.40, 2.84, 4.53, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.4.b', 'IM', 3.31, 21, 0.51, 2.25, 4.37, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.4.c', 'IM', 3.23, 21, 0.51, 2.17, 4.29, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.5.a', 'IM', 4.41, 21, 0.17, 4.06, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.5.b', 'IM', 3.84, 21, 0.40, 3.01, 4.66, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.5.c', 'IM', 4.43, 22, 0.16, 4.09, 4.76, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.6', 'IM', 4.00, 22, 0.28, 3.42, 4.58, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.7.a', 'IM', 2.19, 22, 0.27, 1.64, 2.74, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', '1.C.7.b', 'IM', 2.63, 22, 0.40, 1.79, 3.47, 'N', '2005-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.1.a', 'IM', 2.36, 32, 0.27, 1.80, 2.92, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.1.b', 'IM', 2.87, 32, 0.25, 2.35, 3.38, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.1.c', 'IM', 2.91, 33, 0.24, 2.42, 3.39, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.2.b', 'IM', 2.37, 33, 0.31, 1.73, 3.01, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.3.a', 'IM', 3.66, 33, 0.16, 3.34, 3.99, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.3.b', 'IM', 3.74, 33, 0.20, 3.33, 4.16, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.3.c', 'IM', 2.91, 33, 0.19, 2.53, 3.29, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.4.a', 'IM', 4.23, 33, 0.14, 3.94, 4.52, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.4.b', 'IM', 3.80, 33, 0.16, 3.48, 4.12, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.4.c', 'IM', 3.14, 33, 0.14, 2.85, 3.42, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.5.a', 'IM', 4.40, 33, 0.16, 4.09, 4.72, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.5.b', 'IM', 3.67, 33, 0.13, 3.41, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.5.c', 'IM', 3.71, 32, 0.29, 3.11, 4.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.6', 'IM', 3.31, 32, 0.31, 2.68, 3.94, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.7.a', 'IM', 2.56, 32, 0.32, 1.91, 3.21, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3041.00', '1.C.7.b', 'IM', 2.85, 32, 0.22, 2.40, 3.31, 'N', '2010-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.1.a', 'IM', 3.15, 24, 0.29, 2.55, 3.76, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.1.b', 'IM', 3.27, 24, 0.31, 2.64, 3.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.1.c', 'IM', 3.38, 24, 0.38, 2.59, 4.17, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.2.b', 'IM', 3.28, 24, 0.47, 2.31, 4.24, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.3.a', 'IM', 3.73, 24, 0.35, 3.00, 4.45, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.3.b', 'IM', 3.86, 24, 0.28, 3.28, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.3.c', 'IM', 3.28, 24, 0.25, 2.76, 3.80, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.4.a', 'IM', 3.69, 24, 0.33, 3.00, 4.37, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.4.b', 'IM', 4.07, 24, 0.33, 3.39, 4.75, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.4.c', 'IM', 3.64, 24, 0.36, 2.91, 4.38, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.5.a', 'IM', 3.82, 24, 0.30, 3.21, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.5.b', 'IM', 3.83, 24, 0.29, 3.23, 4.43, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.5.c', 'IM', 3.70, 23, 0.25, 3.17, 4.22, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.6', 'IM', 3.27, 23, 0.37, 2.51, 4.02, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.7.a', 'IM', 2.72, 23, 0.20, 2.30, 3.14, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', '1.C.7.b', 'IM', 2.85, 23, 0.36, 2.10, 3.60, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.1.a', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.1.b', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.1.c', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.2.b', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.3.a', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.3.b', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.3.c', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.4.a', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.4.b', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.4.c', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.5.a', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.5.b', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.5.c', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.6', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.7.a', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4012.00', '1.C.7.b', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, '2009-06-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.1.a', 'IM', 3.70, 23, 0.31, 3.05, 4.34, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.1.b', 'IM', 3.81, 23, 0.13, 3.54, 4.08, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.1.c', 'IM', 4.11, 23, 0.19, 3.71, 4.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.2.b', 'IM', 3.64, 23, 0.37, 2.87, 4.41, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.3.a', 'IM', 4.22, 23, 0.20, 3.80, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.3.b', 'IM', 3.75, 23, 0.32, 3.08, 4.42, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.3.c', 'IM', 3.82, 23, 0.24, 3.32, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.4.a', 'IM', 4.44, 23, 0.11, 4.21, 4.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.4.b', 'IM', 4.05, 23, 0.28, 3.47, 4.63, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.4.c', 'IM', 3.77, 23, 0.38, 2.98, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.5.a', 'IM', 4.52, 23, 0.19, 4.13, 4.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.5.b', 'IM', 4.58, 23, 0.19, 4.18, 4.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.5.c', 'IM', 4.28, 23, 0.13, 4.01, 4.56, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.6', 'IM', 4.20, 23, 0.30, 3.56, 4.83, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.7.a', 'IM', 3.28, 23, 0.33, 2.59, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', '1.C.7.b', 'IM', 3.88, 23, 0.30, 3.27, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.1.a', 'IM', 3.29, 37, 0.25, 2.79, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.1.b', 'IM', 3.32, 37, 0.26, 2.78, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.1.c', 'IM', 3.58, 37, 0.24, 3.09, 4.07, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.2.b', 'IM', 3.55, 37, 0.23, 3.08, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.3.a', 'IM', 3.88, 37, 0.14, 3.60, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.3.b', 'IM', 3.67, 37, 0.22, 3.23, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.3.c', 'IM', 3.50, 37, 0.15, 3.19, 3.80, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.4.a', 'IM', 4.09, 37, 0.19, 3.72, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.4.b', 'IM', 3.98, 37, 0.14, 3.70, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.4.c', 'IM', 3.69, 37, 0.22, 3.24, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.5.a', 'IM', 4.41, 37, 0.17, 4.06, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.5.b', 'IM', 4.15, 37, 0.27, 3.62, 4.69, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.5.c', 'IM', 3.49, 38, 0.24, 2.99, 3.98, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.6', 'IM', 3.64, 38, 0.21, 3.21, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.7.a', 'IM', 3.38, 38, 0.23, 2.91, 3.85, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4021.00', '1.C.7.b', 'IM', 3.48, 38, 0.20, 3.07, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.1.a', 'IM', 2.93, 30, 0.28, 2.35, 3.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.1.b', 'IM', 3.19, 30, 0.29, 2.59, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.1.c', 'IM', 3.55, 30, 0.27, 3.00, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.2.b', 'IM', 3.42, 30, 0.30, 2.80, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.3.a', 'IM', 3.92, 30, 0.28, 3.35, 4.49, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.3.b', 'IM', 3.46, 30, 0.23, 3.00, 3.92, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.3.c', 'IM', 2.94, 30, 0.33, 2.28, 3.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.4.a', 'IM', 3.90, 30, 0.30, 3.29, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.4.b', 'IM', 3.93, 30, 0.31, 3.29, 4.57, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.4.c', 'IM', 3.64, 30, 0.30, 3.03, 4.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.5.a', 'IM', 4.18, 30, 0.17, 3.84, 4.51, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.5.b', 'IM', 4.17, 30, 0.14, 3.89, 4.45, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.5.c', 'IM', 3.80, 30, 0.24, 3.31, 4.29, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.6', 'IM', 3.61, 30, 0.37, 2.86, 4.37, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.7.a', 'IM', 3.12, 29, 0.24, 2.64, 3.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', '1.C.7.b', 'IM', 3.50, 30, 0.14, 3.22, 3.78, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.1.a', 'IM', 3.48, 51, 0.17, 3.14, 3.82, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.1.b', 'IM', 3.62, 51, 0.18, 3.26, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.1.c', 'IM', 3.51, 51, 0.18, 3.15, 3.88, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.2.b', 'IM', 3.41, 51, 0.18, 3.05, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.3.a', 'IM', 4.28, 50, 0.12, 4.04, 4.51, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.3.b', 'IM', 4.10, 50, 0.15, 3.80, 4.39, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.3.c', 'IM', 3.06, 50, 0.17, 2.72, 3.40, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.4.a', 'IM', 4.42, 50, 0.12, 4.17, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.4.b', 'IM', 4.50, 50, 0.10, 4.30, 4.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.4.c', 'IM', 3.96, 50, 0.18, 3.59, 4.33, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.5.a', 'IM', 4.64, 50, 0.10, 4.45, 4.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.5.b', 'IM', 4.29, 50, 0.16, 3.96, 4.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.5.c', 'IM', 4.09, 51, 0.13, 3.82, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.6', 'IM', 3.60, 51, 0.19, 3.22, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.7.a', 'IM', 2.57, 51, 0.19, 2.18, 2.95, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', '1.C.7.b', 'IM', 3.17, 50, 0.23, 2.72, 3.62, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.1.a', 'IM', 3.09, 23, 0.08, 2.93, 3.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.1.b', 'IM', 3.46, 23, 0.23, 2.97, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.1.c', 'IM', 3.05, 22, 0.27, 2.49, 3.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.2.b', 'IM', 3.25, 23, 0.22, 2.81, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.3.a', 'IM', 4.08, 23, 0.15, 3.77, 4.39, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.3.b', 'IM', 3.54, 23, 0.14, 3.25, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.3.c', 'IM', 3.11, 22, 0.59, 1.89, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.4.a', 'IM', 4.13, 23, 0.15, 3.82, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.4.b', 'IM', 3.77, 23, 0.13, 3.49, 4.05, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.4.c', 'IM', 3.53, 23, 0.24, 3.02, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.5.a', 'IM', 3.97, 23, 0.46, 3.02, 4.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.5.b', 'IM', 4.08, 23, 0.15, 3.77, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.5.c', 'IM', 3.30, 21, 0.46, 2.34, 4.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.6', 'IM', 3.35, 23, 0.23, 2.88, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.7.a', 'IM', 2.59, 22, 0.23, 2.11, 3.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', '1.C.7.b', 'IM', 3.37, 22, 0.18, 3.00, 3.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.1.a', 'IM', 3.99, 45, 0.22, 3.54, 4.44, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.1.b', 'IM', 4.15, 45, 0.18, 3.78, 4.52, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.1.c', 'IM', 4.28, 45, 0.14, 4.01, 4.56, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.2.b', 'IM', 4.64, 45, 0.13, 4.39, 4.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.3.a', 'IM', 4.13, 44, 0.10, 3.92, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.3.b', 'IM', 3.99, 44, 0.20, 3.58, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.3.c', 'IM', 3.71, 44, 0.15, 3.40, 4.02, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.4.a', 'IM', 4.36, 44, 0.13, 4.09, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.4.b', 'IM', 4.38, 44, 0.17, 4.04, 4.72, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.4.c', 'IM', 4.13, 44, 0.23, 3.67, 4.60, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.5.a', 'IM', 4.71, 44, 0.11, 4.49, 4.93, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.5.b', 'IM', 4.37, 44, 0.13, 4.11, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.5.c', 'IM', 4.63, 44, 0.14, 4.35, 4.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.6', 'IM', 4.19, 44, 0.21, 3.76, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.7.a', 'IM', 3.93, 44, 0.23, 3.47, 4.40, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.01', '1.C.7.b', 'IM', 3.83, 44, 0.18, 3.46, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.1.a', 'IM', 3.56, 36, 0.19, 3.17, 3.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.1.b', 'IM', 3.53, 36, 0.21, 3.10, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.1.c', 'IM', 3.89, 36, 0.22, 3.45, 4.33, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.2.b', 'IM', 3.87, 36, 0.38, 3.10, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.3.a', 'IM', 3.78, 36, 0.18, 3.41, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.3.b', 'IM', 3.56, 36, 0.18, 3.19, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.3.c', 'IM', 3.14, 36, 0.10, 2.93, 3.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.4.a', 'IM', 3.49, 36, 0.17, 3.16, 3.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.4.b', 'IM', 3.63, 36, 0.12, 3.39, 3.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.4.c', 'IM', 3.52, 36, 0.12, 3.27, 3.76, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.5.a', 'IM', 3.90, 36, 0.20, 3.50, 4.30, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.5.b', 'IM', 3.80, 36, 0.18, 3.43, 4.16, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.5.c', 'IM', 3.40, 36, 0.14, 3.11, 3.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.6', 'IM', 3.00, 36, 0.35, 2.30, 3.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.7.a', 'IM', 2.56, 36, 0.27, 2.00, 3.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.02', '1.C.7.b', 'IM', 3.13, 36, 0.19, 2.74, 3.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.1.a', 'IM', 4.09, 29, 0.22, 3.64, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.1.b', 'IM', 4.04, 29, 0.15, 3.74, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.1.c', 'IM', 4.23, 29, 0.13, 3.97, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.2.b', 'IM', 4.51, 29, 0.12, 4.26, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.3.a', 'IM', 4.23, 28, 0.11, 4.00, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.3.b', 'IM', 3.91, 28, 0.21, 3.49, 4.34, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.3.c', 'IM', 3.56, 28, 0.23, 3.08, 4.04, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.4.a', 'IM', 4.38, 28, 0.19, 3.98, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.4.b', 'IM', 4.44, 28, 0.11, 4.22, 4.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.4.c', 'IM', 4.12, 28, 0.20, 3.70, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.5.a', 'IM', 4.52, 28, 0.15, 4.21, 4.83, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.5.b', 'IM', 4.40, 28, 0.15, 4.10, 4.70, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.5.c', 'IM', 4.03, 29, 0.21, 3.60, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.6', 'IM', 3.70, 29, 0.21, 3.27, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.7.a', 'IM', 3.59, 29, 0.16, 3.27, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.03', '1.C.7.b', 'IM', 4.04, 29, 0.24, 3.54, 4.53, 'N', '2007-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.1.a', 'IM', 3.02, 21, 0.32, 2.36, 3.69, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.1.b', 'IM', 3.44, 20, 0.34, 2.72, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.1.c', 'IM', 3.85, 21, 0.30, 3.22, 4.49, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.2.b', 'IM', 3.82, 21, 0.33, 3.14, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.3.a', 'IM', 4.17, 21, 0.17, 3.81, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.3.b', 'IM', 4.17, 21, 0.17, 3.81, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.3.c', 'IM', 3.52, 21, 0.53, 2.42, 4.62, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.4.a', 'IM', 4.06, 21, 0.21, 3.61, 4.51, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.4.b', 'IM', 4.14, 21, 0.18, 3.76, 4.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.4.c', 'IM', 3.76, 21, 0.47, 2.78, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.5.a', 'IM', 4.24, 21, 0.44, 3.32, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.5.b', 'IM', 3.93, 21, 0.29, 3.33, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.5.c', 'IM', 4.15, 21, 0.44, 3.24, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.6', 'IM', 3.98, 21, 0.57, 2.79, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.7.a', 'IM', 3.93, 21, 0.27, 3.36, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', '1.C.7.b', 'IM', 3.75, 21, 0.17, 3.40, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.1.a', 'IM', 4.13, 31, 0.17, 3.79, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.1.b', 'IM', 4.49, 31, 0.15, 4.19, 4.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.1.c', 'IM', 4.36, 31, 0.11, 4.13, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.2.b', 'IM', 4.29, 31, 0.17, 3.94, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.3.a', 'IM', 4.27, 31, 0.11, 4.03, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.3.b', 'IM', 4.06, 31, 0.19, 3.67, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.3.c', 'IM', 3.53, 31, 0.30, 2.92, 4.14, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.4.a', 'IM', 4.53, 31, 0.15, 4.23, 4.84, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.4.b', 'IM', 4.36, 31, 0.19, 3.97, 4.74, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.4.c', 'IM', 3.95, 31, 0.22, 3.50, 4.41, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.5.a', 'IM', 4.73, 31, 0.11, 4.51, 4.95, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.5.b', 'IM', 4.85, 31, 0.06, 4.72, 4.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.5.c', 'IM', 4.40, 31, 0.18, 4.03, 4.77, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.6', 'IM', 4.51, 31, 0.15, 4.20, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.7.a', 'IM', 4.22, 31, 0.14, 3.93, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', '1.C.7.b', 'IM', 4.30, 31, 0.21, 3.87, 4.73, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.1.a', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.1.b', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.1.c', 'IM', 3.34, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.2.b', 'IM', 3.14, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.3.a', 'IM', 4.28, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.3.b', 'IM', 4.03, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.3.c', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.4.a', 'IM', 4.55, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.4.b', 'IM', 4.24, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.4.c', 'IM', 3.46, 28, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.5.a', 'IM', 4.66, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.5.b', 'IM', 4.28, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.5.c', 'IM', 4.10, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.6', 'IM', 3.79, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.7.a', 'IM', 2.55, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', '1.C.7.b', 'IM', 2.86, 29, NULL, NULL, NULL, NULL, '2005-07-01', 'Occupational Expert');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.1.a', 'IM', 3.05, 26, 0.27, 2.50, 3.60, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.1.b', 'IM', 3.74, 27, 0.26, 3.20, 4.28, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.1.c', 'IM', 3.48, 27, 0.22, 3.02, 3.93, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.2.b', 'IM', 3.41, 27, 0.34, 2.72, 4.10, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.3.a', 'IM', 3.96, 27, 0.21, 3.53, 4.38, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.3.b', 'IM', 4.00, 27, 0.31, 3.38, 4.63, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.3.c', 'IM', 3.10, 27, 0.33, 2.42, 3.78, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.4.a', 'IM', 3.92, 27, 0.29, 3.32, 4.53, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.4.b', 'IM', 3.40, 27, 0.29, 2.80, 4.00, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.4.c', 'IM', 3.51, 27, 0.32, 2.86, 4.17, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.5.a', 'IM', 4.15, 27, 0.26, 3.61, 4.68, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.5.b', 'IM', 3.64, 27, 0.35, 2.93, 4.36, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.5.c', 'IM', 3.65, 27, 0.37, 2.90, 4.41, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.6', 'IM', 2.64, 27, 0.45, 1.72, 3.56, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.7.a', 'IM', 2.02, 27, 0.33, 1.35, 2.70, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', '1.C.7.b', 'IM', 2.47, 27, 0.51, 1.43, 3.51, 'N', '2004-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.1.a', 'IM', 3.17, 23, 0.31, 2.53, 3.82, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.1.b', 'IM', 3.35, 23, 0.30, 2.73, 3.98, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.1.c', 'IM', 3.51, 23, 0.25, 2.99, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.2.b', 'IM', 3.42, 23, 0.24, 2.93, 3.91, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.3.a', 'IM', 3.87, 23, 0.22, 3.41, 4.32, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.3.b', 'IM', 3.69, 23, 0.19, 3.29, 4.09, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.3.c', 'IM', 2.98, 23, 0.22, 2.51, 3.44, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.4.a', 'IM', 4.16, 23, 0.22, 3.71, 4.61, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.4.b', 'IM', 3.71, 23, 0.16, 3.38, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.4.c', 'IM', 3.36, 23, 0.21, 2.93, 3.79, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.5.a', 'IM', 4.29, 23, 0.19, 3.90, 4.68, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.5.b', 'IM', 3.94, 23, 0.18, 3.56, 4.31, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.5.c', 'IM', 4.22, 23, 0.19, 3.83, 4.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.6', 'IM', 3.53, 23, 0.22, 3.06, 3.99, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.7.a', 'IM', 3.13, 23, 0.26, 2.59, 3.67, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', '1.C.7.b', 'IM', 2.72, 23, 0.32, 2.06, 3.39, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.1.a', 'IM', 4.11, 33, 0.24, 3.62, 4.60, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.1.b', 'IM', 4.35, 33, 0.17, 4.00, 4.70, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.1.c', 'IM', 4.53, 33, 0.12, 4.28, 4.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.2.b', 'IM', 4.42, 33, 0.14, 4.13, 4.71, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.3.a', 'IM', 4.72, 33, 0.14, 4.42, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.3.b', 'IM', 3.96, 33, 0.38, 3.20, 4.73, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.3.c', 'IM', 3.45, 33, 0.16, 3.12, 3.78, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.4.a', 'IM', 4.46, 33, 0.14, 4.18, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.4.b', 'IM', 4.42, 32, 0.15, 4.12, 4.72, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.4.c', 'IM', 4.37, 33, 0.16, 4.05, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.5.a', 'IM', 4.73, 33, 0.14, 4.45, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.5.b', 'IM', 4.55, 32, 0.12, 4.30, 4.80, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.5.c', 'IM', 4.81, 33, 0.11, 4.60, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.6', 'IM', 4.46, 33, 0.14, 4.16, 4.75, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.7.a', 'IM', 4.32, 33, 0.17, 3.97, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', '1.C.7.b', 'IM', 4.48, 33, 0.13, 4.21, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.1.a', 'IM', 4.19, 21, 0.21, 3.75, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.1.b', 'IM', 4.44, 21, 0.14, 4.15, 4.74, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.1.c', 'IM', 4.41, 21, 0.15, 4.08, 4.73, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.2.b', 'IM', 4.03, 21, 0.07, 3.88, 4.17, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.3.a', 'IM', 4.26, 21, 0.19, 3.87, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.3.b', 'IM', 3.92, 21, 0.26, 3.39, 4.46, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.3.c', 'IM', 3.31, 21, 0.26, 2.76, 3.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.4.a', 'IM', 4.07, 21, 0.42, 3.19, 4.95, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.4.b', 'IM', 4.20, 21, 0.21, 3.76, 4.64, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.4.c', 'IM', 3.79, 21, 0.35, 3.05, 4.52, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.5.a', 'IM', 4.56, 21, 0.12, 4.31, 4.81, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.5.b', 'IM', 4.55, 21, 0.19, 4.17, 4.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.5.c', 'IM', 4.68, 21, 0.20, 4.26, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.6', 'IM', 3.89, 21, 0.19, 3.49, 4.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.7.a', 'IM', 3.67, 21, 0.37, 2.90, 4.43, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', '1.C.7.b', 'IM', 4.28, 21, 0.18, 3.92, 4.65, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.1.a', 'IM', 3.39, 28, 0.20, 2.99, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.1.b', 'IM', 3.52, 28, 0.19, 3.12, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.1.c', 'IM', 3.41, 28, 0.27, 2.85, 3.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.2.b', 'IM', 3.37, 28, 0.27, 2.82, 3.92, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.3.a', 'IM', 3.75, 28, 0.19, 3.36, 4.15, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.3.b', 'IM', 3.68, 28, 0.16, 3.36, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.3.c', 'IM', 2.88, 28, 0.18, 2.51, 3.26, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.4.a', 'IM', 3.84, 28, 0.19, 3.44, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.4.b', 'IM', 3.63, 28, 0.18, 3.26, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.4.c', 'IM', 3.58, 28, 0.14, 3.29, 3.88, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.5.a', 'IM', 4.24, 28, 0.13, 3.98, 4.50, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.5.b', 'IM', 4.26, 27, 0.21, 3.83, 4.68, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.5.c', 'IM', 3.97, 28, 0.12, 3.72, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.6', 'IM', 3.86, 28, 0.18, 3.49, 4.22, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.7.a', 'IM', 3.16, 28, 0.22, 2.71, 3.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', '1.C.7.b', 'IM', 3.37, 28, 0.19, 2.99, 3.75, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.1.a', 'IM', 3.61, 19, 0.31, 2.97, 4.26, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.1.b', 'IM', 4.02, 19, 0.19, 3.61, 4.42, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.1.c', 'IM', 4.20, 19, 0.15, 3.88, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.2.b', 'IM', 3.69, 19, 0.37, 2.91, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.3.a', 'IM', 4.04, 19, 0.25, 3.51, 4.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.3.b', 'IM', 3.57, 19, 0.31, 2.93, 4.22, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.3.c', 'IM', 2.84, 19, 0.34, 2.12, 3.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.4.a', 'IM', 3.78, 18, 0.38, 2.98, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.4.b', 'IM', 3.80, 19, 0.36, 3.04, 4.56, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.4.c', 'IM', 4.27, 19, 0.17, 3.92, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.5.a', 'IM', 4.66, 19, 0.17, 4.30, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.5.b', 'IM', 4.40, 19, 0.14, 4.11, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.5.c', 'IM', 4.52, 19, 0.18, 4.15, 4.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.6', 'IM', 3.77, 19, 0.46, 2.81, 4.74, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.7.a', 'IM', 3.54, 19, 0.36, 2.79, 4.29, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.08', '1.C.7.b', 'IM', 4.05, 19, 0.29, 3.44, 4.66, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.1.a', 'IM', 2.97, 31, 0.27, 2.41, 3.53, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.1.b', 'IM', 3.58, 31, 0.24, 3.09, 4.08, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.1.c', 'IM', 3.28, 31, 0.31, 2.64, 3.91, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.2.b', 'IM', 3.23, 31, 0.28, 2.66, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.3.a', 'IM', 3.90, 31, 0.28, 3.34, 4.47, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.3.b', 'IM', 4.18, 31, 0.18, 3.81, 4.54, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.3.c', 'IM', 3.53, 31, 0.37, 2.78, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.4.a', 'IM', 4.49, 31, 0.14, 4.20, 4.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.4.b', 'IM', 3.95, 31, 0.25, 3.43, 4.46, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.4.c', 'IM', 3.96, 31, 0.24, 3.47, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.5.a', 'IM', 4.20, 31, 0.19, 3.81, 4.59, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.5.b', 'IM', 3.95, 31, 0.12, 3.71, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.5.c', 'IM', 3.81, 30, 0.19, 3.42, 4.21, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.6', 'IM', 3.53, 31, 0.18, 3.17, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.7.a', 'IM', 3.31, 30, 0.23, 2.84, 3.78, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', '1.C.7.b', 'IM', 3.48, 31, 0.17, 3.14, 3.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.1.a', 'IM', 3.09, 28, 0.07, 2.94, 3.25, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.1.b', 'IM', 3.09, 28, 0.07, 2.94, 3.24, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.1.c', 'IM', 3.80, 28, 0.13, 3.54, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.2.b', 'IM', 4.02, 28, 0.59, 2.80, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.3.a', 'IM', 4.49, 28, 0.30, 3.88, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.3.b', 'IM', 4.38, 28, 0.37, 3.63, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.3.c', 'IM', 3.68, 28, 0.21, 3.25, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.4.a', 'IM', 4.34, 28, 0.41, 3.50, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.4.b', 'IM', 4.25, 28, 0.44, 3.35, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.4.c', 'IM', 3.74, 28, 0.15, 3.42, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.5.a', 'IM', 4.54, 28, 0.28, 3.97, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.5.b', 'IM', 4.53, 28, 0.28, 3.97, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.5.c', 'IM', 4.42, 28, 0.35, 3.70, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.6', 'IM', 3.78, 28, 0.14, 3.50, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.7.a', 'IM', 3.64, 28, 0.21, 3.21, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', '1.C.7.b', 'IM', 3.68, 28, 0.21, 3.24, 4.12, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.1.a', 'IM', 3.71, 17, 0.16, 3.38, 4.05, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.1.b', 'IM', 3.06, 17, 0.07, 2.92, 3.21, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.1.c', 'IM', 3.28, 17, 0.21, 2.83, 3.72, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.2.b', 'IM', 3.27, 17, 0.20, 2.84, 3.69, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.3.a', 'IM', 3.66, 17, 0.19, 3.26, 4.06, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.3.b', 'IM', 3.15, 17, 0.37, 2.36, 3.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.3.c', 'IM', 3.33, 17, 0.12, 3.07, 3.58, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.4.a', 'IM', 3.96, 17, 0.28, 3.37, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.4.b', 'IM', 3.89, 17, 0.33, 3.19, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.4.c', 'IM', 3.31, 17, 0.15, 2.99, 3.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.5.a', 'IM', 4.34, 17, 0.32, 3.66, 5.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.5.b', 'IM', 4.16, 17, 0.20, 3.74, 4.59, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.5.c', 'IM', 3.56, 17, 0.23, 3.08, 4.04, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.6', 'IM', 3.39, 17, 0.11, 3.17, 3.62, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.7.a', 'IM', 3.06, 17, 0.15, 2.73, 3.38, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', '1.C.7.b', 'IM', 3.14, 17, 0.16, 2.80, 3.48, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.1.a', 'IM', 3.30, 21, 0.28, 2.71, 3.89, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.1.b', 'IM', 3.16, 21, 0.44, 2.24, 4.08, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.1.c', 'IM', 3.34, 21, 0.46, 2.39, 4.30, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.2.b', 'IM', 4.03, 21, 0.37, 3.25, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.3.a', 'IM', 3.79, 21, 0.49, 2.77, 4.81, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.3.b', 'IM', 4.28, 20, 0.40, 3.45, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.3.c', 'IM', 3.12, 21, 0.32, 2.46, 3.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.4.a', 'IM', 3.38, 21, 0.27, 2.81, 3.95, 'N', '2008-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.4.b', 'IM', 3.63, 21, 0.51, 2.57, 4.69, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.4.c', 'IM', 3.34, 21, 0.25, 2.82, 3.86, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.5.a', 'IM', 3.80, 21, 0.65, 2.45, 5.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.5.b', 'IM', 3.33, 21, 0.45, 2.39, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.5.c', 'IM', 3.09, 21, 0.46, 2.13, 4.04, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.6', 'IM', 3.06, 21, 0.67, 1.66, 4.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.7.a', 'IM', 3.09, 21, 0.44, 2.16, 4.01, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', '1.C.7.b', 'IM', 2.81, 21, 0.66, 1.44, 4.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.1.a', 'IM', 3.33, 40, 0.18, 2.96, 3.70, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.1.b', 'IM', 3.38, 40, 0.24, 2.89, 3.87, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.1.c', 'IM', 3.71, 40, 0.13, 3.45, 3.97, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.2.b', 'IM', 3.18, 40, 0.21, 2.75, 3.61, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.3.a', 'IM', 3.87, 40, 0.14, 3.58, 4.16, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.3.b', 'IM', 3.52, 40, 0.13, 3.26, 3.77, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.3.c', 'IM', 2.92, 40, 0.20, 2.52, 3.32, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.4.a', 'IM', 3.36, 40, 0.21, 2.93, 3.79, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.4.b', 'IM', 3.53, 40, 0.15, 3.23, 3.84, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.4.c', 'IM', 3.55, 40, 0.20, 3.14, 3.96, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.5.a', 'IM', 4.38, 40, 0.15, 4.08, 4.67, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.5.b', 'IM', 4.09, 40, 0.18, 3.73, 4.44, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.5.c', 'IM', 3.69, 40, 0.20, 3.29, 4.09, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.6', 'IM', 3.72, 40, 0.21, 3.30, 4.15, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.7.a', 'IM', 3.24, 40, 0.20, 2.83, 3.65, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7032.00', '1.C.7.b', 'IM', 3.38, 40, 0.16, 3.06, 3.69, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.1.a', 'IM', 3.30, 19, 0.41, 2.44, 4.17, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.1.b', 'IM', 3.49, 19, 0.29, 2.88, 4.10, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.1.c', 'IM', 3.73, 19, 0.37, 2.94, 4.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.2.b', 'IM', 3.85, 19, 0.35, 3.11, 4.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.3.a', 'IM', 3.55, 19, 0.45, 2.61, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.3.b', 'IM', 4.01, 19, 0.21, 3.56, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.3.c', 'IM', 2.99, 19, 0.25, 2.47, 3.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.4.a', 'IM', 3.74, 19, 0.44, 2.81, 4.68, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.4.b', 'IM', 3.60, 19, 0.32, 2.91, 4.28, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.4.c', 'IM', 3.79, 19, 0.34, 3.08, 4.49, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.5.a', 'IM', 3.88, 19, 0.38, 3.09, 4.67, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.5.b', 'IM', 4.14, 19, 0.23, 3.66, 4.63, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.5.c', 'IM', 2.93, 19, 0.33, 2.23, 3.62, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.6', 'IM', 3.47, 19, 0.33, 2.77, 4.16, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.7.a', 'IM', 2.87, 19, 0.35, 2.14, 3.59, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7033.00', '1.C.7.b', 'IM', 2.83, 19, 0.39, 2.02, 3.65, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.1.a', 'IM', 3.41, 20, 0.33, 2.71, 4.11, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.1.b', 'IM', 3.83, 20, 0.31, 3.19, 4.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.1.c', 'IM', 4.14, 20, 0.36, 3.38, 4.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.2.b', 'IM', 2.94, 20, 0.39, 2.12, 3.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.3.a', 'IM', 3.97, 20, 0.32, 3.30, 4.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.3.b', 'IM', 3.71, 20, 0.47, 2.74, 4.69, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.3.c', 'IM', 2.97, 20, 0.43, 2.07, 3.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.4.a', 'IM', 3.46, 20, 0.35, 2.74, 4.18, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.4.b', 'IM', 3.59, 20, 0.44, 2.65, 4.52, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.4.c', 'IM', 3.68, 20, 0.34, 2.97, 4.40, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.5.a', 'IM', 4.11, 20, 0.28, 3.53, 4.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.5.b', 'IM', 4.03, 20, 0.27, 3.46, 4.60, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.5.c', 'IM', 3.03, 20, 0.33, 2.34, 3.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.6', 'IM', 4.17, 20, 0.35, 3.43, 4.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.7.a', 'IM', 3.07, 19, 0.12, 2.81, 3.33, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', '1.C.7.b', 'IM', 3.26, 19, 0.19, 2.86, 3.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.1.a', 'IM', 3.07, 41, 0.19, 2.69, 3.44, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.1.b', 'IM', 3.48, 42, 0.22, 3.03, 3.93, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.1.c', 'IM', 3.62, 42, 0.26, 3.09, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.2.b', 'IM', 3.10, 42, 0.24, 2.61, 3.58, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.3.a', 'IM', 3.60, 42, 0.29, 3.03, 4.18, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.3.b', 'IM', 3.32, 42, 0.23, 2.84, 3.79, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.3.c', 'IM', 2.93, 41, 0.29, 2.34, 3.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.4.a', 'IM', 3.65, 42, 0.24, 3.16, 4.15, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.4.b', 'IM', 3.49, 42, 0.23, 3.03, 3.95, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.4.c', 'IM', 3.55, 42, 0.18, 3.19, 3.92, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.5.a', 'IM', 4.04, 42, 0.17, 3.71, 4.38, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.5.b', 'IM', 3.89, 42, 0.28, 3.33, 4.45, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.5.c', 'IM', 3.45, 42, 0.21, 3.03, 3.88, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.6', 'IM', 3.69, 42, 0.15, 3.39, 4.00, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.7.a', 'IM', 3.26, 41, 0.13, 3.00, 3.52, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', '1.C.7.b', 'IM', 3.11, 41, 0.18, 2.75, 3.47, 'N', '2008-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.1.a', 'IM', 3.33, 23, 0.27, 2.78, 3.88, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.1.b', 'IM', 3.23, 23, 0.19, 2.85, 3.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.1.c', 'IM', 3.65, 23, 0.14, 3.36, 3.95, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.2.b', 'IM', 3.36, 23, 0.27, 2.79, 3.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.3.a', 'IM', 3.54, 23, 0.22, 3.09, 3.99, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.3.b', 'IM', 3.33, 23, 0.22, 2.88, 3.78, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.3.c', 'IM', 3.32, 23, 0.20, 2.90, 3.74, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.4.a', 'IM', 3.47, 23, 0.25, 2.95, 4.00, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.4.b', 'IM', 3.42, 23, 0.32, 2.76, 4.09, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.4.c', 'IM', 3.47, 23, 0.24, 2.97, 3.96, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.5.a', 'IM', 4.17, 23, 0.18, 3.81, 4.54, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.5.b', 'IM', 3.88, 23, 0.16, 3.55, 4.20, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.5.c', 'IM', 3.82, 22, 0.23, 3.34, 4.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.6', 'IM', 3.71, 23, 0.16, 3.39, 4.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.7.a', 'IM', 3.32, 23, 0.19, 2.92, 3.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', '1.C.7.b', 'IM', 3.29, 23, 0.20, 2.87, 3.72, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.1.a', 'IM', 3.38, 55, 0.24, 2.91, 3.86, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.1.b', 'IM', 3.36, 55, 0.24, 2.88, 3.84, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.1.c', 'IM', 3.49, 55, 0.24, 3.01, 3.97, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.2.b', 'IM', 2.85, 55, 0.32, 2.20, 3.50, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.3.a', 'IM', 3.80, 54, 0.18, 3.44, 4.16, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.3.b', 'IM', 3.33, 54, 0.16, 3.00, 3.66, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.3.c', 'IM', 3.39, 54, 0.27, 2.85, 3.93, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.4.a', 'IM', 3.76, 53, 0.17, 3.41, 4.11, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.4.b', 'IM', 3.69, 53, 0.15, 3.39, 4.00, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.4.c', 'IM', 3.65, 54, 0.14, 3.37, 3.94, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.5.a', 'IM', 4.08, 54, 0.23, 3.62, 4.55, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.5.b', 'IM', 4.06, 54, 0.23, 3.59, 4.53, 'N', '2006-06-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.5.c', 'IM', 3.91, 54, 0.22, 3.46, 4.35, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.6', 'IM', 2.89, 55, 0.40, 2.08, 3.71, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.7.a', 'IM', 2.79, 55, 0.23, 2.32, 3.26, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', '1.C.7.b', 'IM', 2.90, 56, 0.20, 2.50, 3.30, 'N', '2006-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.1.a', 'IM', 3.79, 54, 0.25, 3.28, 4.29, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.1.b', 'IM', 3.83, 54, 0.24, 3.34, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.1.c', 'IM', 4.10, 54, 0.22, 3.65, 4.55, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.2.b', 'IM', 3.50, 54, 0.23, 3.05, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.3.a', 'IM', 4.21, 53, 0.25, 3.70, 4.71, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.3.b', 'IM', 3.52, 53, 0.34, 2.84, 4.20, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.3.c', 'IM', 3.28, 53, 0.39, 2.51, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.4.a', 'IM', 4.13, 53, 0.25, 3.63, 4.63, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.4.b', 'IM', 3.99, 53, 0.22, 3.55, 4.43, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.4.c', 'IM', 3.86, 53, 0.26, 3.33, 4.38, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.5.a', 'IM', 4.29, 53, 0.27, 3.75, 4.82, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.5.b', 'IM', 4.42, 53, 0.30, 3.82, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.5.c', 'IM', 3.74, 54, 0.29, 3.17, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.6', 'IM', 3.86, 54, 0.26, 3.35, 4.37, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.7.a', 'IM', 3.41, 54, 0.29, 2.83, 3.99, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', '1.C.7.b', 'IM', 3.35, 54, 0.38, 2.57, 4.12, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.1.a', 'IM', 3.65, 35, 0.24, 3.17, 4.13, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.1.b', 'IM', 3.59, 35, 0.22, 3.13, 4.04, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.1.c', 'IM', 3.41, 35, 0.27, 2.87, 3.96, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.2.b', 'IM', 3.40, 35, 0.23, 2.93, 3.87, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.3.a', 'IM', 4.24, 35, 0.21, 3.80, 4.67, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.3.b', 'IM', 3.75, 35, 0.24, 3.27, 4.23, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.3.c', 'IM', 3.69, 35, 0.20, 3.29, 4.09, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.4.a', 'IM', 3.98, 35, 0.25, 3.46, 4.49, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.4.b', 'IM', 3.68, 35, 0.25, 3.18, 4.19, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.4.c', 'IM', 3.53, 35, 0.24, 3.05, 4.02, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.5.a', 'IM', 4.01, 35, 0.15, 3.70, 4.33, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.5.b', 'IM', 3.69, 35, 0.26, 3.16, 4.21, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.5.c', 'IM', 4.14, 35, 0.22, 3.70, 4.58, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.6', 'IM', 3.83, 35, 0.18, 3.46, 4.20, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.7.a', 'IM', 3.01, 35, 0.24, 2.52, 3.50, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', '1.C.7.b', 'IM', 3.21, 35, 0.29, 2.62, 3.79, 'N', '2011-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.1.a', 'IM', 3.52, 23, 0.21, 3.08, 3.96, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.1.b', 'IM', 3.54, 23, 0.18, 3.18, 3.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.1.c', 'IM', 3.69, 23, 0.21, 3.26, 4.11, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.2.b', 'IM', 3.43, 23, 0.24, 2.93, 3.94, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.3.a', 'IM', 3.68, 23, 0.16, 3.36, 4.01, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.3.b', 'IM', 3.64, 23, 0.22, 3.19, 4.09, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.3.c', 'IM', 3.31, 23, 0.27, 2.76, 3.87, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.4.a', 'IM', 3.94, 23, 0.23, 3.46, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.4.b', 'IM', 4.00, 23, 0.20, 3.58, 4.42, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.4.c', 'IM', 3.64, 23, 0.12, 3.40, 3.89, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.5.a', 'IM', 4.13, 23, 0.15, 3.82, 4.45, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.5.b', 'IM', 4.37, 23, 0.12, 4.13, 4.61, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.5.c', 'IM', 4.08, 23, 0.13, 3.80, 4.35, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.6', 'IM', 4.12, 23, 0.10, 3.91, 4.32, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.7.a', 'IM', 3.52, 23, 0.13, 3.25, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', '1.C.7.b', 'IM', 3.74, 23, 0.14, 3.45, 4.03, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.1.a', 'IM', 2.81, 25, 0.21, 2.38, 3.25, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.1.b', 'IM', 2.63, 25, 0.17, 2.28, 2.97, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.1.c', 'IM', 3.50, 25, 0.07, 3.35, 3.65, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.2.b', 'IM', 3.58, 25, 0.32, 2.93, 4.23, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.3.a', 'IM', 4.03, 25, 0.05, 3.92, 4.13, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.3.b', 'IM', 3.95, 25, 0.14, 3.66, 4.24, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.3.c', 'IM', 3.22, 25, 0.22, 2.77, 3.67, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.4.a', 'IM', 3.99, 25, 0.14, 3.70, 4.28, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.4.b', 'IM', 4.51, 25, 0.29, 3.91, 5.00, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.4.c', 'IM', 3.97, 25, 0.14, 3.67, 4.27, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.5.a', 'IM', 4.27, 25, 0.29, 3.67, 4.86, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.5.b', 'IM', 3.96, 25, 0.10, 3.75, 4.17, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.5.c', 'IM', 3.55, 25, 0.37, 2.79, 4.31, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.6', 'IM', 3.19, 25, 0.43, 2.31, 4.06, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.7.a', 'IM', 2.40, 25, 0.24, 1.90, 2.90, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', '1.C.7.b', 'IM', 3.19, 25, 0.29, 2.58, 3.79, 'N', '2007-06-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.1.a', 'IM', 3.28, 38, 0.19, 2.90, 3.66, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.1.b', 'IM', 3.42, 38, 0.17, 3.07, 3.76, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.1.c', 'IM', 3.58, 38, 0.16, 3.26, 3.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.2.b', 'IM', 3.15, 38, 0.17, 2.80, 3.49, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.3.a', 'IM', 3.67, 38, 0.17, 3.34, 4.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.3.b', 'IM', 3.64, 38, 0.18, 3.27, 4.01, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.3.c', 'IM', 2.82, 38, 0.23, 2.36, 3.28, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.4.a', 'IM', 3.59, 38, 0.17, 3.25, 3.93, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.4.b', 'IM', 3.29, 38, 0.22, 2.84, 3.73, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.4.c', 'IM', 3.69, 38, 0.19, 3.31, 4.08, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.5.a', 'IM', 4.37, 38, 0.16, 4.03, 4.70, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.5.b', 'IM', 3.94, 38, 0.18, 3.57, 4.30, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.5.c', 'IM', 4.00, 36, 0.21, 3.58, 4.43, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.6', 'IM', 4.03, 36, 0.18, 3.66, 4.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.7.a', 'IM', 3.18, 36, 0.33, 2.51, 3.85, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', '1.C.7.b', 'IM', 3.67, 36, 0.19, 3.29, 4.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.1.a', 'IM', 3.78, 17, 0.27, 3.20, 4.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.1.b', 'IM', 3.98, 17, 0.13, 3.70, 4.25, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.1.c', 'IM', 3.76, 17, 0.34, 3.03, 4.49, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.2.b', 'IM', 3.77, 17, 0.28, 3.18, 4.36, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.3.a', 'IM', 4.08, 17, 0.23, 3.59, 4.57, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.3.b', 'IM', 4.06, 17, 0.22, 3.60, 4.52, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.3.c', 'IM', 2.86, 17, 0.21, 2.42, 3.30, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.4.a', 'IM', 4.45, 17, 0.16, 4.10, 4.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.4.b', 'IM', 4.34, 17, 0.14, 4.04, 4.63, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.4.c', 'IM', 4.01, 17, 0.22, 3.53, 4.48, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.5.a', 'IM', 4.64, 17, 0.07, 4.49, 4.79, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.5.b', 'IM', 4.08, 17, 0.37, 3.29, 4.88, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.5.c', 'IM', 4.29, 17, 0.19, 3.89, 4.70, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.6', 'IM', 4.25, 17, 0.17, 3.89, 4.62, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.7.a', 'IM', 3.56, 17, 0.22, 3.09, 4.03, 'N', '2012-07-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', '1.C.7.b', 'IM', 3.37, 17, 0.22, 2.90, 3.85, 'N', '2012-07-01', 'Incumbent');
GO
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.1.a', 'IM', 3.27, 26, 0.17, 2.92, 3.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.1.b', 'IM', 3.30, 26, 0.17, 2.95, 3.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.1.c', 'IM', 3.29, 26, 0.18, 2.93, 3.65, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.2.b', 'IM', 2.27, 26, 0.15, 1.96, 2.58, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.3.a', 'IM', 3.43, 26, 0.17, 3.08, 3.79, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.3.b', 'IM', 3.34, 26, 0.34, 2.63, 4.05, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.3.c', 'IM', 3.00, 26, 0.22, 2.54, 3.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.4.a', 'IM', 3.41, 26, 0.24, 2.92, 3.90, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.4.b', 'IM', 3.37, 26, 0.17, 3.02, 3.71, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.4.c', 'IM', 3.14, 26, 0.15, 2.82, 3.46, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.5.a', 'IM', 3.64, 26, 0.19, 3.26, 4.03, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.5.b', 'IM', 2.92, 26, 0.23, 2.45, 3.39, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.5.c', 'IM', 3.18, 26, 0.35, 2.45, 3.91, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.6', 'IM', 3.20, 26, 0.20, 2.78, 3.62, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.7.a', 'IM', 2.54, 26, 0.26, 2.00, 3.07, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7111.00', '1.C.7.b', 'IM', 2.45, 26, 0.16, 2.13, 2.77, 'N', '2004-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.1.a', 'IM', 3.95, 16, 0.09, 3.76, 4.13, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.1.b', 'IM', 4.04, 16, 0.37, 3.25, 4.83, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.1.c', 'IM', 4.40, 16, 0.09, 4.21, 4.59, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.2.b', 'IM', 4.16, 16, 0.26, 3.61, 4.72, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.3.a', 'IM', 4.60, 16, 0.26, 4.04, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.3.b', 'IM', 4.18, 16, 0.21, 3.73, 4.64, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.3.c', 'IM', 2.65, 16, 0.13, 2.38, 2.91, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.4.a', 'IM', 3.95, 16, 0.05, 3.83, 4.06, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.4.b', 'IM', 3.73, 16, 0.23, 3.25, 4.21, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.4.c', 'IM', 3.43, 16, 0.36, 2.66, 4.19, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.5.a', 'IM', 4.43, 16, 0.05, 4.32, 4.55, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.5.b', 'IM', 4.78, 16, 0.15, 4.45, 5.00, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.5.c', 'IM', 3.96, 16, 0.07, 3.81, 4.11, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.6', 'IM', 4.09, 16, 0.13, 3.82, 4.36, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.7.a', 'IM', 3.56, 16, 0.07, 3.40, 3.71, 'N', '2006-12-01', 'Incumbent');
INSERT INTO work_styles (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', '1.C.7.b', 'IM', 3.53, 16, 0.13, 3.25, 3.81, 'N', '2006-12-01', 'Incumbent');
GO

